View Issue Details

IDProjectCategoryView StatusLast Update
0006406SUMoBugpublic2021-03-28 20:28
ReporterGator Assigned ToKyle_Katarn  
PriorityurgentSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.12.8 
Fixed in Version5.12.10 
Summary0006406: Lifetime licence key gets invalid during normal use
DescriptionWhile I was evaluating the update of a program (e. g. glassswire) with the context menu in SUMO, suddenly the came a pop up: "Invalid licence detected by server" sand the program restarts in non Pro mode. Here I open the licence menu and enter my name and licence number. Thanks for registering the program returns SUMO. But evertime I evaluate more than one program or use sumo for some time it returns with an invalid licence.
This is the first time I got problems with my licence.
        
Steps To Reproducestart program
sometimes the licence turns invalid while the auto check of the program
use the right mouse button for a program and select "evaluate"
repeat this one or two times
licence turns invalid
TagsNo tags attached.

Relationships

related to 0006405 closedKyle_Katarn The license key is valid and later invalid during the registration process. 

Activities

Gator

2021-03-17 18:33

reporter  

jkissane

2021-03-17 19:10

reporter   ~0004185

This has happened to me also a few times recently.

idd00jea

2021-03-17 20:51

reporter   ~0004186

Yo tengo el mismo problema, y aunque me indica que probablemente tenga mal configurado mi cortafuegos, antes me funcionaba perfectamente hasta hace dos días.

Kyle_Katarn

2021-03-17 21:34

administrator   ~0004188

We've just made a fix on server side. Please retry, should be OK now (please confirm). Sorry for the delay.

zouloux

2021-03-17 22:11

reporter   ~0004189

Confirmed: SUMO stays registered.

idd00jea

2021-03-17 22:18

reporter   ~0004190

Efectivamente, parece que se ha resuelto el problema. Al principio aparece fugazmente la indicación de "Modo degradado", pero a continuación desaparece. He realizado varias pruebas y ha funcionado bien.

Kyle_Katarn

2021-03-17 23:01

administrator   ~0004191

idd00jea : Please restart your computer & router and retry.

Gator

2021-03-18 09:10

reporter   ~0004192

@Kyle: The first tests were positiv. Now the licence stays valid.

jkissane

2021-03-18 09:32

reporter   ~0004193

Sumo is showing as correctly licensed for me now but when I right click on a product & selected "Get Update" it takes me to the KC Softwares Shop (https://www.kcsoftwares.com/?buy) instead of the correct download page eg for Dropbox.

Gaillard82

2021-03-18 09:40

reporter   ~0004194

Related issue? I had this problem yesterday, re-entered my lifetime licence key and all was good. But when I right click on a program needing an update (e.g. Dropbox) and select Get Update, I get taken to the "buy a licence for Sumo" page and not the Dropbox installer. Not difficult to work around, but clearly an issue. Thanks

Gaillard82

2021-03-18 09:41

reporter   ~0004195

(sorry this duplicates jkissane's post, wasn't there when I started)

idd00jea

2021-03-18 12:06

reporter   ~0004196

Bueno, he reiniciado mi usuario de Windows 10 y mi router como ha indicado Kyle, pero sigo teniendo el aviso de "Modo degradado" y al hacer clic sobre el mismo, me sale el aviso de que existe algún problema en el servidor o en mi cortafuegos. (Ver captura de pantalla). Pero a pesar de ello, si intento obtener una actualización de Dropbox no me lleva a la página https://www.kcsoftwares.com/?buy (como indican jkissane y Galliard82) sino que me lleva ala página correcta https://www.dropbox.com/

Kyle_Katarn

2021-03-18 21:17

administrator   ~0004197

Does the problem persists after restarting your computer and your router ?
Any A/V or firewall blocking SUMo comms with our main server ?

idd00jea

2021-03-18 21:42

reporter   ~0004198

The only advice is that after restarting computer and router is that sometimes (not always) appears the advices y have told in my last message, but functions OK to find the updates (not as mentioned by jkissane and Gaillard82).

Gaillard82

2021-03-19 08:30

reporter   ~0004199

Following reboot my redirection issue has been resolved. Thank you

Kyle_Katarn

2021-03-19 09:53

administrator   ~0004200

Thank you Gaillard82.
Is the problem still affecting other users ?

idd00jea

2021-03-19 11:57

reporter   ~0004201

Not me. Only sporadically appearing "Modo degradado" but not affecting any possibility of PRO version.

Kyle_Katarn

2021-03-19 19:48

administrator   ~0004202

idd00jea : May I have your SUMo log (in debug mode) please ?

idd00jea

2021-03-19 20:37

reporter   ~0004203

Here you have the two log files.
SUMo.log (207,951 bytes)   
Error	[21-03-19 17:26:07]	Main Server Offline
Error	[21-03-19 17:26:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 17:26:07]	Closing SUMo
Info	[21-03-19 17:26:07]	Writing Stats
Info	[21-03-19 17:26:03]	Saving Cache : 67 items
Info	[21-03-19 17:26:03]	Checking finished.
Info	[21-03-19 17:26:03]	Operation successful in 14656 ms
Info	[21-03-19 17:26:03]	Min : 46 ms / Avg : 158 ms / Max : 1829 ms
Info	[21-03-19 17:26:03]	Check window closure accepted
Info	[21-03-19 17:26:03]	Checking... end of task
Info	[21-03-19 17:26:03]	Server replied 3.5.5.45966 in 47 ms
Verbose	[21-03-19 17:26:03]	Local version : 3.5.5.45952
Info	[21-03-19 17:26:03]	Checking (69 / 69) : �Torrent
Info	[21-03-19 17:26:03]	Server replied 5.5.13142.301 in 63 ms
Verbose	[21-03-19 17:26:03]	Local version : 5.5.13142.301
Info	[21-03-19 17:26:03]	Checking (68 / 69) : Zoom
Info	[21-03-19 17:26:03]	Server replied 5.17.10.11087 in 63 ms
Verbose	[21-03-19 17:26:03]	Local version : 5.18.2.11097
Info	[21-03-19 17:26:03]	Checking (67 / 69) : WinSCP
Info	[21-03-19 17:26:03]	Server replied 6.0.0.0 in 63 ms
Verbose	[21-03-19 17:26:03]	Local version : 6.0.0.0
Info	[21-03-19 17:26:03]	Checking (66 / 69) : WinRAR (64 bits)
Info	[21-03-19 17:26:03]	Server replied 3.0.0.1 in 63 ms
Verbose	[21-03-19 17:26:03]	Local version : 3.0.0.1
Info	[21-03-19 17:26:03]	Checking (65 / 69) : WinContig (64 bits)
Info	[21-03-19 17:26:03]	Server replied 23.5.1.9 in 62 ms
Verbose	[21-03-19 17:26:03]	Local version : 23.5.1.9
Info	[21-03-19 17:26:03]	Checking (64 / 69) : Wave Editor
Info	[21-03-19 17:26:03]	Server replied 3.0.12.0 in 47 ms
Verbose	[21-03-19 17:26:03]	Local version : 3.0.12.0
Info	[21-03-19 17:26:02]	Checking (63 / 69) : VLC media player (64 bits)
Info	[21-03-19 17:26:02]	Server replied 5.13.0.0 in 47 ms
Verbose	[21-03-19 17:26:02]	Local version : 5.13.0.0
Info	[21-03-19 17:26:02]	Checking (62 / 69) : Viewer for LRF files (64 bits)
Info	[21-03-19 17:26:02]	Server replied 2.50.25.0 in 62 ms
Verbose	[21-03-19 17:26:02]	Local version : 2.50.25.0
Info	[21-03-19 17:26:02]	Checking (61 / 69) : Unifying Software (64 bits)
Info	[21-03-19 17:26:02]	Server replied 3.0.0.17 in 62 ms
Verbose	[21-03-19 17:26:02]	Local version : 3.0.0.17
Info	[21-03-19 17:26:02]	Checking (60 / 69) : TuneItUp
Info	[21-03-19 17:26:02]	Server replied 5.12.8.480 in 62 ms
Verbose	[21-03-19 17:26:02]	Local version : 5.12.8.480
Info	[21-03-19 17:26:02]	Checking (59 / 69) : SUMo
Info	[21-03-19 17:26:02]	Server replied 1.32.26.740 in 62 ms
Verbose	[21-03-19 17:26:02]	Local version : 1.32.26.740
Info	[21-03-19 17:26:02]	Checking (58 / 69) : Speccy (64 bits)
Info	[21-03-19 17:26:02]	Server replied 31.12.2021.3 in 62 ms
Verbose	[21-03-19 17:26:02]	Local version : 31.12.2021.3
Info	[21-03-19 17:26:02]	Checking (57 / 69) : SiSoftware Sandra 2021
Info	[21-03-19 17:26:02]	Server replied 5.0.1.0 in 63 ms
Verbose	[21-03-19 17:26:02]	Local version : 5.0.1.0
Info	[21-03-19 17:26:02]	Checking (56 / 69) : SD Card Formatter
Info	[21-03-19 17:26:02]	Server replied 1.53.0.1087 in 62 ms
Verbose	[21-03-19 17:26:02]	Local version : 1.53.0.1087
Info	[21-03-19 17:26:02]	Checking (55 / 69) : Recuva (64 bits)
Info	[21-03-19 17:26:02]	Server replied 5.15.2.0 in 1781 ms
Verbose	[21-03-19 17:26:00]	Local version : 5.15.2.0
Info	[21-03-19 17:26:00]	Checking (54 / 69) : Qt Linguist
Info	[21-03-19 17:26:00]	Server replied 0.2.56.9141 in 93 ms
Verbose	[21-03-19 17:26:00]	Local version : 0.2.56.9141
Info	[21-03-19 17:26:00]	Checking (53 / 69) : PsDR-5.5.2.006-HPPSdr
Info	[21-03-19 17:26:00]	Server replied 1.38.0.0 in 1766 ms
Verbose	[21-03-19 17:25:58]	Local version : 1.38.0.0
Info	[21-03-19 17:25:58]	Checking (52 / 69) : Product Registration
Info	[21-03-19 17:25:58]	Server replied 2.4.1.6019 in 1829 ms
Verbose	[21-03-19 17:25:56]	Local version : 2.4.2.6064
Info	[21-03-19 17:25:56]	Checking (51 / 69) : Poedit
Info	[21-03-19 17:25:56]	Server replied 74.0.3911.232 in 47 ms
Verbose	[21-03-19 17:25:56]	Local version : 74.0.3911.232
Info	[21-03-19 17:25:56]	Checking (50 / 69) : Opera Internet Browser (64 bits)
Info	[21-03-19 17:25:56]	Server replied 1.5.8.105 in 63 ms
Verbose	[21-03-19 17:25:56]	Local version : 1.5.8.105
Info	[21-03-19 17:25:56]	Checking (49 / 69) : NeroPhotoSnapAndEffect
Info	[21-03-19 17:25:56]	Server replied 1.4.5.107 in 62 ms
Verbose	[21-03-19 17:25:56]	Local version : 1.4.5.107
Info	[21-03-19 17:25:56]	Checking (48 / 69) : NeroFaceBeautifier
Info	[21-03-19 17:25:56]	Server replied 3.0.1.30 in 47 ms
Verbose	[21-03-19 17:25:55]	Local version : 3.0.1.30
Info	[21-03-19 17:25:55]	Checking (47 / 69) : Nero USBxCOPY
Info	[21-03-19 17:25:55]	Server replied 23.5.1.9 in 47 ms
Verbose	[21-03-19 17:25:55]	Local version : 23.5.1.9
Info	[21-03-19 17:25:55]	Checking (46 / 69) : Nero SoundTrax
Info	[21-03-19 17:25:55]	Server replied 23.5.1.1 in 47 ms
Verbose	[21-03-19 17:25:55]	Local version : 23.5.1.1
Info	[21-03-19 17:25:55]	Checking (45 / 69) : Nero Info
Info	[21-03-19 17:25:55]	Server replied 23.5.1.23 in 62 ms
Verbose	[21-03-19 17:25:55]	Local version : 23.5.1.23
Info	[21-03-19 17:25:55]	Checking (44 / 69) : Nero Burning ROM
Info	[21-03-19 17:25:55]	Server replied 23.5.2.47 in 62 ms
Verbose	[21-03-19 17:25:55]	Local version : 23.5.2.47
Info	[21-03-19 17:25:55]	Checking (43 / 69) : Nero AI Photo Tagger (64 bits)
Info	[21-03-19 17:25:55]	Server replied 8.0.0.8624 in 78 ms
Verbose	[21-03-19 17:25:55]	Local version : 8.0.0.8624
Info	[21-03-19 17:25:55]	Checking (42 / 69) : MyHeritage Family Tree Builder
Info	[21-03-19 17:25:55]	Server replied 1.2.0.0 in 62 ms
Verbose	[21-03-19 17:25:55]	Local version : 1.2.0.0
Info	[21-03-19 17:25:55]	Checking (41 / 69) : MyHeritage Family Screen Saver
Info	[21-03-19 17:25:55]	Server replied 3.2.0.0 in 47 ms
Verbose	[21-03-19 17:25:55]	Local version : 3.2.0.0
Info	[21-03-19 17:25:55]	Checking (40 / 69) : Movavi Video Suite: Create CD/DVD
Info	[21-03-19 17:25:55]	Server replied 21.2.0.0 in 47 ms
Verbose	[21-03-19 17:25:55]	Local version : 21.2.0.0
Info	[21-03-19 17:25:55]	Checking (39 / 69) : Movavi Video Suite (64 bits)
Info	[21-03-19 17:25:55]	Server replied 1.0.0.0 in 47 ms
Verbose	[21-03-19 17:25:55]	Local version : 1.0.0.0
Info	[21-03-19 17:25:55]	Checking (38 / 69) : Movavi Picverse (64 bits)
Info	[21-03-19 17:25:54]	Server replied 6.7.1.0 in 47 ms
Verbose	[21-03-19 17:25:54]	Local version : 6.7.1.0
Info	[21-03-19 17:25:54]	Checking (37 / 69) : Movavi Photo Editor (64 bits)
Info	[21-03-19 17:25:54]	Server replied 1.0.0.0 in 47 ms
Verbose	[21-03-19 17:25:54]	Local version : 1.0.0.0
Info	[21-03-19 17:25:54]	Checking (36 / 69) : Movavi Photo DeNoise
Info	[21-03-19 17:25:54]	Server replied 89.0.774.57 in 1813 ms
Verbose	[21-03-19 17:25:52]	Local version : 89.0.774.57
Info	[21-03-19 17:25:52]	Checking (35 / 69) : Microsoft Edge (64 bits)
Info	[21-03-19 17:25:52]	Server replied 4.3.0.98 in 63 ms
Verbose	[21-03-19 17:25:52]	Local version : 4.3.0.98
Info	[21-03-19 17:25:52]	Checking (34 / 69) : Malwarebytes (64 bits)
Info	[21-03-19 17:25:52]	Server replied 6.70.55.0 in 63 ms
Verbose	[21-03-19 17:25:52]	Local version : 6.70.55.0
Info	[21-03-19 17:25:52]	Checking (33 / 69) : Logitech SetPoint (64 bits)
Info	[21-03-19 17:25:52]	Server replied 8.36.86.0 in 63 ms
Verbose	[21-03-19 17:25:52]	Local version : 8.36.86.0
Info	[21-03-19 17:25:52]	Checking (32 / 69) : Logitech Options (64 bits)
Info	[21-03-19 17:25:52]	Server replied 13.51.828.0 in 63 ms
Verbose	[21-03-19 17:25:52]	Local version : 13.51.828.0
Info	[21-03-19 17:25:52]	Checking (31 / 69) : LauncherShortcut binary component
Info	[21-03-19 17:25:52]	Server replied 8.0.2810.9 in 47 ms
Verbose	[21-03-19 17:25:52]	Local version : 8.0.2810.9
Info	[21-03-19 17:25:52]	Checking (30 / 69) : Java(TM) Platform SE (64 bits)
Info	[21-03-19 17:25:52]	Server replied 4.6.0.0 in 47 ms
Verbose	[21-03-19 17:25:52]	Local version : 4.7.0.0
Info	[21-03-19 17:25:52]	Checking (29 / 69) : IsoBuster
Info	[21-03-19 17:25:52]	Server replied 6.38.18.0 in 47 ms
Verbose	[21-03-19 17:25:52]	Local version : 6.38.18.0
Info	[21-03-19 17:25:52]	Checking (28 / 69) : Internet Download Manager
Info	[21-03-19 17:25:52]	Server replied 5.4.0.0 in 47 ms
Verbose	[21-03-19 17:25:52]	Local version : 5.4.0.0
Info	[21-03-19 17:25:52]	Checking (27 / 69) : inSSIDer
Info	[21-03-19 17:25:52]	Server replied 39.0.0.1 in 46 ms
Verbose	[21-03-19 17:25:51]	Local version : 39.0.0.1
Info	[21-03-19 17:25:51]	Checking (26 / 69) : HP Scan Twain Utility
Info	[21-03-19 17:25:51]	Server replied 39.0.0.1 in 47 ms
Verbose	[21-03-19 17:25:51]	Local version : 39.0.0.1
Info	[21-03-19 17:25:51]	Checking (25 / 69) : HP Scan Twain Utility
Info	[21-03-19 17:25:51]	Server replied 5.5.2.6 in 62 ms
Verbose	[21-03-19 17:25:51]	Local version : 5.5.2.6
Info	[21-03-19 17:25:51]	Checking (24 / 69) : HP Print and Scan Doctor
Info	[21-03-19 17:25:51]	Server replied 32.3.198.49673 in 63 ms
Verbose	[21-03-19 17:25:51]	Local version : 44.4.2678.1977
Info	[21-03-19 17:25:51]	Checking (23 / 69) : HP Digital Imaging (64 bits)
Info	[21-03-19 17:25:51]	Server replied 32.3.198.49673 in 47 ms
Verbose	[21-03-19 17:25:51]	Local version : 40.13.1176.1978
Info	[21-03-19 17:25:51]	Checking (22 / 69) : HP Digital Imaging (64 bits)
Info	[21-03-19 17:25:51]	Server replied 8.3.0.7449 in 47 ms
Verbose	[21-03-19 17:25:51]	Local version : 8.3.0.7449
Info	[21-03-19 17:25:51]	Checking (21 / 69) : HelpScribble
Info	[21-03-19 17:25:51]	Server replied 89.0.4389.90 in 47 ms
Verbose	[21-03-19 17:25:51]	Local version : 89.0.4389.90
Info	[21-03-19 17:25:51]	Checking (20 / 69) : Google Chrome (64 bits)
Info	[21-03-19 17:25:51]	Server replied 6.5.0.0 in 62 ms
Verbose	[21-03-19 17:25:51]	Local version : 6.5.0.0
Info	[21-03-19 17:25:51]	Checking (19 / 69) : GetRight
Info	[21-03-19 17:25:51]	Server replied 9.3.0.0 in 47 ms
Verbose	[21-03-19 17:25:51]	Local version : 10.3.0.0
Info	[21-03-19 17:25:51]	Checking (18 / 69) : ExpressBurn
Info	[21-03-19 17:25:51]	Server replied 8.2.0.7742 in 47 ms
Verbose	[21-03-19 17:25:50]	Local version : 8.2.0.7742
Info	[21-03-19 17:25:50]	Checking (17 / 69) : EditPad Pro (64 bits)
Info	[21-03-19 17:25:50]	Server replied 15.0.0.0 in 62 ms
Verbose	[21-03-19 17:25:50]	Local version : 15.0.0.0
Info	[21-03-19 17:25:50]	Checking (16 / 69) : EaseUS Partition Master
Info	[21-03-19 17:25:50]	Server replied 1.0.1.2 in 47 ms
Verbose	[21-03-19 17:25:50]	Local version : 1.0.1.2
Info	[21-03-19 17:25:50]	Checking (15 / 69) : DVDFab Toolkit (64 bits)
Info	[21-03-19 17:25:50]	Server replied 6.1.0.7 in 47 ms
Verbose	[21-03-19 17:25:50]	Local version : 6.1.0.7
Info	[21-03-19 17:25:50]	Checking (14 / 69) : DVDFab Player
Info	[21-03-19 17:25:50]	Server replied 3.0.2.2 in 62 ms
Verbose	[21-03-19 17:25:50]	Local version : 3.0.2.2
Info	[21-03-19 17:25:50]	Checking (13 / 69) : DVDFab Downloader (64 bits)
Info	[21-03-19 17:25:50]	Server replied 12.0.2.1 in 63 ms
Verbose	[21-03-19 17:25:50]	Local version : 12.0.2.1
Info	[21-03-19 17:25:50]	Checking (12 / 69) : DVDFab (64 bits)
Info	[21-03-19 17:25:50]	Server replied 2.23.4.114 in 47 ms
Verbose	[21-03-19 17:25:50]	Local version : 2.23.4.114
Info	[21-03-19 17:25:50]	Checking (11 / 69) : DUMo
Info	[21-03-19 17:25:50]	Server replied 118.4.460.0 in 62 ms
Verbose	[21-03-19 17:25:50]	Local version : 118.4.460.0
Info	[21-03-19 17:25:50]	Checking (10 / 69) : Dropbox
Info	[21-03-19 17:25:50]	Server replied 1.4.7446.23844 in 78 ms
Verbose	[21-03-19 17:25:50]	Local version : 2.2.7669.17356
Info	[21-03-19 17:25:50]	Checking (9 / 69) : Driver Support One (64 bits)
Info	[21-03-19 17:25:50]	Server replied 2.22.33.995 in 47 ms
Verbose	[21-03-19 17:25:50]	Local version : 2.22.33.995
Info	[21-03-19 17:25:50]	Checking (8 / 69) : Defraggler (64 bits)
Info	[21-03-19 17:25:49]	Server replied 2.0.0.0 in 62 ms
Verbose	[21-03-19 17:25:49]	Local version : 2.2.0.0
Info	[21-03-19 17:25:49]	Checking (7 / 69) : DeepL
Info	[21-03-19 17:25:49]	Server replied 9.3.0.3 in 63 ms
Verbose	[21-03-19 17:25:49]	Local version : 9.3.0.3
Info	[21-03-19 17:25:49]	Checking (6 / 69) : CuteFTP
Info	[21-03-19 17:25:49]	Server replied 5.77.0.8521 in 47 ms
Verbose	[21-03-19 17:25:49]	Local version : 5.77.0.8521
Info	[21-03-19 17:25:49]	Checking (5 / 69) : CCleaner (64 bits)
Info	[21-03-19 17:25:49]	Server replied 2.12.8.0 in 63 ms
Verbose	[21-03-19 17:25:49]	Local version : 2.12.8.0
Info	[21-03-19 17:25:49]	Checking (4 / 69) : Camera Settings
Info	[21-03-19 17:25:49]	Server replied 5.13.0.0 in 47 ms
Verbose	[21-03-19 17:25:49]	Local version : 5.13.0.0
Info	[21-03-19 17:25:49]	Checking (3 / 69) : calibre (64 bits)
Info	[21-03-19 17:25:49]	Server replied 3.55.3625.9414 in 63 ms
Verbose	[21-03-19 17:25:49]	Local version : 3.55.3625.9414
Info	[21-03-19 17:25:49]	Checking (2 / 69) : Backup and Sync (64 bits)
Info	[21-03-19 17:25:49]	Server replied 19.0.0.0 in 110 ms
Verbose	[21-03-19 17:25:49]	Local version : 19.0.0.0
Info	[21-03-19 17:25:49]	Checking (1 / 69) : 7-Zip (64 bits)
Info	[21-03-19 17:25:49]	Check server : http://www.kc-softwares.com
Info	[21-03-19 17:25:49]	Allow beta : No
Info	[21-03-19 17:25:49]	Checking... (Global)
Verbose	[21-03-19 17:25:49]	Status update (Software / Maj / Min / OK) : 69 / 0 / 1 / 68
Info	[21-03-19 17:25:49]	Loading finished : 69 / 69 items loaded
Info	[21-03-19 17:25:49]	Creating database backup
Info	[21-03-19 17:25:49]	Loading... Done.
Info	[21-03-19 17:25:49]	Removing useless skipped items... Done.
Info	[21-03-19 17:25:49]	Removing useless skipped items...
Info	[21-03-19 17:25:49]	Filtering duplicate items... Done.
Info	[21-03-19 17:25:49]	Filtering duplicate items
Verbose	[21-03-19 17:25:49]	Loading time : 1625ms
Verbose	[21-03-19 17:25:49]	Loading 69/69 : C:\Users\USER\AppData\Roaming\Zoom\bin\Zoom.exe
Verbose	[21-03-19 17:25:49]	Loading 68/69 : C:\Program Files (x86)\WinSCP\WinSCP.exe
Verbose	[21-03-19 17:25:49]	Loading 67/69 : C:\Program Files\WinRAR\WinRAR.exe
Verbose	[21-03-19 17:25:48]	Loading 66/69 : G:\WinContig\WinContig64.exe
Verbose	[21-03-19 17:25:48]	Loading 65/69 : C:\Program Files (x86)\Nero\Nero Apps\Nero WaveEditor\waveedit.exe
Verbose	[21-03-19 17:25:48]	Loading 64/69 : C:\Program Files\VideoLAN\VLC\vlc.exe
Verbose	[21-03-19 17:25:48]	Loading 63/69 : C:\Program Files\Calibre2\lrfviewer.exe
Verbose	[21-03-19 17:25:48]	Loading 62/69 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose	[21-03-19 17:25:48]	Loading 61/69 : C:\Program Files (x86)\Nero\Nero Apps\NTIU\TuneItUp.exe
Verbose	[21-03-19 17:25:48]	Loading 60/69 : C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-19 17:25:48]	Loading 59/69 : C:\Program Files\Speccy\Speccy64.exe
Verbose	[21-03-19 17:25:48]	Loading 58/69 : C:\Program Files\SiSoftware\SiSoftware Sandra Soporte T�cnico (Engineer) 2020\sandra.exe
Verbose	[21-03-19 17:25:48]	Loading 57/69 : C:\Program Files (x86)\SDA\SD Card Formatter\SD Card Formatter.exe
Verbose	[21-03-19 17:25:48]	Loading 56/69 : C:\Program Files\Recuva\recuva64.exe
Verbose	[21-03-19 17:25:48]	Loading 55/69 : G:\Programas Importantes\Linguist\Ejecutables\V.5.15.2\linguist (V.5.15.2) [ACTUAL].exe
Verbose	[21-03-19 17:25:48]	Loading 54/69 : C:\Program Files (x86)\HP\Diagnostics\PSDR\HPPSDr.exe
Verbose	[21-03-19 17:25:48]	Loading 53/69 : C:\Program Files (x86)\Logitech\Ereg\eReg.exe
Verbose	[21-03-19 17:25:48]	Loading 52/69 : C:\Program Files (x86)\Poedit\Poedit.exe
Verbose	[21-03-19 17:25:48]	Loading 51/69 : C:\Users\USER\AppData\Local\Programs\Opera\launcher.exe
Verbose	[21-03-19 17:25:48]	Loading 50/69 : C:\Program Files (x86)\Nero\Nero Apps\NeroPhotoSnapAndEffect\NeroPhotoSnapAndEffect.exe
Verbose	[21-03-19 17:25:48]	Loading 49/69 : C:\Program Files (x86)\Nero\Nero Apps\NeroFaceBeautifier\NeroFaceBeautifier.exe
Verbose	[21-03-19 17:25:48]	Loading 48/69 : C:\Program Files (x86)\Nero\Nero Apps\Nero USBxCOPY\Nero USBxCOPY.exe
Verbose	[21-03-19 17:25:48]	Loading 47/69 : C:\Program Files (x86)\Nero\Nero Apps\Nero SoundTrax\SoundTrax.exe
Verbose	[21-03-19 17:25:48]	Loading 46/69 : C:\Program Files (x86)\Nero\Nero Apps\NeroInfo\NeroInfo.exe
Verbose	[21-03-19 17:25:48]	Loading 45/69 : C:\Program Files (x86)\Nero\Nero Platinum Suite\Nero Burning ROM\nero.exe
Verbose	[21-03-19 17:25:48]	Loading 44/69 : C:\Program Files (x86)\Nero\Nero Platinum Suite\NeroAITag\NeroAITag.exe
Verbose	[21-03-19 17:25:48]	Loading 43/69 : C:\Program Files (x86)\MyHeritage\Bin\MyHeritage.exe
Verbose	[21-03-19 17:25:48]	Loading 42/69 : C:\Windows\SysWOW64\FTBSaver.scr
Verbose	[21-03-19 17:25:48]	Loading 41/69 : C:\Program Files (x86)\Movavi ChiliBurner for Video Suite 21\ChiliBurner.exe
Info	[21-03-19 17:25:48]	Licence checked OK
Info	[21-03-19 17:25:48]	File downloaded in 1125ms
Verbose	[21-03-19 17:25:48]	Loading 40/69 : C:\Users\USER\AppData\Roaming\Movavi Video Suite 21\Suite.exe
Verbose	[21-03-19 17:25:48]	Loading 39/69 : C:\Users\USER\AppData\Roaming\Movavi Picverse\MovaviPicverse.exe
Verbose	[21-03-19 17:25:48]	Loading 38/69 : C:\Users\USER\AppData\Roaming\Movavi Photo Editor 6\PhotoEditor.exe
Verbose	[21-03-19 17:25:48]	Loading 37/69 : C:\Program Files (x86)\Movavi Photo DeNoise\PhotoDenoise.exe
Verbose	[21-03-19 17:25:48]	Loading 36/69 : C:\Program Files (x86)\Microsoft\Edge\Application\msedge.exe
Verbose	[21-03-19 17:25:48]	Loading 35/69 : C:\Program Files\Malwarebytes\Anti-Malware\mbam.exe
Verbose	[21-03-19 17:25:48]	Loading 34/69 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose	[21-03-19 17:25:48]	Loading 33/69 : C:\Program Files\Logitech\LogiOptions\LogiOptions.exe
Verbose	[21-03-19 17:25:48]	Loading 32/69 : C:\Program Files (x86)\Common Files\logishrd\LWSPlugins\LWS\Applets\HelpMain\launchershortcut.exe
Verbose	[21-03-19 17:25:48]	Loading 31/69 : C:\Program Files\Java\jre1.8.0_281\bin\java.exe
Verbose	[21-03-19 17:25:48]	Loading 30/69 : C:\Program Files (x86)\Smart Projects\IsoBuster\IsoBuster.exe
Verbose	[21-03-19 17:25:48]	Loading 29/69 : C:\Program Files (x86)\Internet Download Manager\IDMan.exe
Verbose	[21-03-19 17:25:48]	Loading 28/69 : C:\Users\USER\AppData\Local\inSSIDer\inSSIDer.exe
Verbose	[21-03-19 17:25:48]	Loading 27/69 : C:\Program Files (x86)\HP\HP ENVY 5000 series\bin\TwainUtilityUI.exe
Verbose	[21-03-19 17:25:48]	Loading 26/69 : C:\Program Files (x86)\HP\HP DeskJet 3630 series\bin\TwainUtilityUI.exe
Verbose	[21-03-19 17:25:47]	Loading 25/69 : C:\Program Files (x86)\HP\Diagnostics\PSDR\SoftPaq\Binaries\HPDiagnosticCoreUI.exe
Verbose	[21-03-19 17:25:47]	Loading 24/69 : C:\Program Files\HP\HP ENVY 5000 series\Bin\hpqDTSS.exe
Verbose	[21-03-19 17:25:47]	Loading 23/69 : C:\Program Files\HP\HP DeskJet 3630 series\Bin\hpqDTSS.exe
Verbose	[21-03-19 17:25:47]	Loading 22/69 : C:\Program Files (x86)\Just Great Software\HelpScribble\HelpScr.exe
Verbose	[21-03-19 17:25:47]	Loading 21/69 : C:\Program Files\Google\Chrome\Application\chrome.exe
Verbose	[21-03-19 17:25:47]	Loading 20/69 : C:\Program Files (x86)\GetRight\GetRight.exe
Verbose	[21-03-19 17:25:47]	Loading 19/69 : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Verbose	[21-03-19 17:25:47]	Loading 18/69 : C:\Program Files\Just Great Software\EditPad Pro 8\EditPadPro8.exe
Verbose	[21-03-19 17:25:47]	Loading 17/69 : C:\Program Files (x86)\EaseUS\EaseUS Partition Master\bin\epm0.exe
Verbose	[21-03-19 17:25:47]	Loading 16/69 : C:\Program Files\DVDFab Toolkit\DVDFab Toolkit64.exe
Verbose	[21-03-19 17:25:47]	Loading 15/69 : C:\Program Files (x86)\DVDFab\Player 6\DVDFab Player 6.exe
Verbose	[21-03-19 17:25:47]	Loading 14/69 : C:\Program Files\DVDFab Downloader\DVDFab Downloader64.exe
Verbose	[21-03-19 17:25:47]	Loading 13/69 : C:\Program Files\DVDFab\DVDFab 12\DVDFab64.exe
Verbose	[21-03-19 17:25:47]	Loading 12/69 : C:\Program Files (x86)\KC Softwares\DUMo\DUMo.exe
Verbose	[21-03-19 17:25:47]	Loading 11/69 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose	[21-03-19 17:25:47]	Loading 10/69 : C:\Program Files (x86)\Driver Support One\DSOne.exe
Verbose	[21-03-19 17:25:47]	Loading 9/69 : C:\Program Files\Defraggler\Defraggler64.exe
Verbose	[21-03-19 17:25:47]	Loading 8/69 : C:\Users\USER\AppData\Local\DeepL\DeepL.exe
Verbose	[21-03-19 17:25:47]	Loading 7/69 : C:\Program Files (x86)\Globalscape\CuteFTP\cuteftppro.exe
Verbose	[21-03-19 17:25:47]	Loading 6/69 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose	[21-03-19 17:25:47]	Loading 5/69 : C:\Program Files (x86)\Common Files\logishrd\LogiUCDpp\LogitechCamera.exe
Verbose	[21-03-19 17:25:47]	Loading 4/69 : C:\Program Files\Calibre2\ebook-edit.exe
Verbose	[21-03-19 17:25:47]	Loading 3/69 : C:\Program Files\Google\Drive\googledrivesync.exe
Verbose	[21-03-19 17:25:47]	Loading 2/69 : C:\Program Files\7-Zip\7zFM.exe
Verbose	[21-03-19 17:25:47]	Loading 1/69 : C:\Users\USER\AppData\Roaming\uTorrent\uTorrent.exe
Info	[21-03-19 17:25:47]	Loading...
Info	[21-03-19 17:25:47]	Reloading before check
Info	[21-03-19 17:25:47]	Preparing check operation
Info	[21-03-19 17:25:47]	Checking licence... (Alternate)
Info	[21-03-19 17:25:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:25:46]	Alt Server Status Query
Info	[21-03-19 17:25:46]	Main Server Status Query
Verbose	[21-03-19 17:25:46]	Servers Status Query
Info	[21-03-19 17:24:46]	Main Server Online (141 ms)
Info	[21-03-19 17:24:46]	Alt Server Online (110 ms)
Info	[21-03-19 17:24:46]	Alt Server Status Query
Info	[21-03-19 17:24:46]	Main Server Status Query
Verbose	[21-03-19 17:24:46]	Servers Status Query
Info	[21-03-19 17:23:49]	Main Server Online (3125 ms)
Info	[21-03-19 17:23:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:23:46]	Alt Server Status Query
Info	[21-03-19 17:23:46]	Main Server Status Query
Verbose	[21-03-19 17:23:46]	Servers Status Query
Info	[21-03-19 17:22:49]	Main Server Online (3125 ms)
Info	[21-03-19 17:22:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:22:46]	Alt Server Status Query
Info	[21-03-19 17:22:46]	Main Server Status Query
Verbose	[21-03-19 17:22:46]	Servers Status Query
Info	[21-03-19 17:21:49]	Main Server Online (3110 ms)
Info	[21-03-19 17:21:46]	Alt Server Online (110 ms)
Info	[21-03-19 17:21:46]	Alt Server Status Query
Info	[21-03-19 17:21:46]	Main Server Status Query
Verbose	[21-03-19 17:21:46]	Servers Status Query
Error	[21-03-19 17:21:10]	Main Server Offline
Error	[21-03-19 17:21:10]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 17:20:49]	Alt Server Online (78 ms)
Info	[21-03-19 17:20:48]	Alt Server Status Query
Info	[21-03-19 17:20:47]	Main Server Status Query
Verbose	[21-03-19 17:20:46]	Servers Status Query
Info	[21-03-19 17:19:49]	Main Server Online (3110 ms)
Info	[21-03-19 17:19:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:19:46]	Alt Server Status Query
Info	[21-03-19 17:19:46]	Main Server Status Query
Verbose	[21-03-19 17:19:46]	Servers Status Query
Info	[21-03-19 17:18:49]	Main Server Online (3125 ms)
Info	[21-03-19 17:18:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:18:46]	Alt Server Status Query
Info	[21-03-19 17:18:46]	Main Server Status Query
Verbose	[21-03-19 17:18:46]	Servers Status Query
Error	[21-03-19 17:18:07]	Main Server Offline
Error	[21-03-19 17:18:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 17:17:46]	Alt Server Online (63 ms)
Info	[21-03-19 17:17:46]	Alt Server Status Query
Info	[21-03-19 17:17:46]	Main Server Status Query
Verbose	[21-03-19 17:17:46]	Servers Status Query
Info	[21-03-19 17:16:49]	Main Server Online (3110 ms)
Info	[21-03-19 17:16:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:16:46]	Alt Server Status Query
Info	[21-03-19 17:16:46]	Main Server Status Query
Verbose	[21-03-19 17:16:46]	Servers Status Query
Info	[21-03-19 17:15:49]	Main Server Online (3125 ms)
Info	[21-03-19 17:15:46]	Alt Server Online (63 ms)
Info	[21-03-19 17:15:46]	Alt Server Status Query
Info	[21-03-19 17:15:46]	Main Server Status Query
Verbose	[21-03-19 17:15:46]	Servers Status Query
Info	[21-03-19 17:14:49]	Main Server Online (3125 ms)
Info	[21-03-19 17:14:46]	Alt Server Online (94 ms)
Info	[21-03-19 17:14:46]	Alt Server Status Query
Info	[21-03-19 17:14:46]	Main Server Status Query
Verbose	[21-03-19 17:14:46]	Servers Status Query
Error	[21-03-19 17:14:07]	Main Server Offline
Error	[21-03-19 17:14:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 17:13:46]	Alt Server Online (63 ms)
Info	[21-03-19 17:13:46]	Alt Server Status Query
Info	[21-03-19 17:13:46]	Main Server Status Query
Verbose	[21-03-19 17:13:46]	Servers Status Query
Info	[21-03-19 17:12:49]	Main Server Online (3125 ms)
Info	[21-03-19 17:12:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:12:46]	Alt Server Status Query
Info	[21-03-19 17:12:46]	Main Server Status Query
Verbose	[21-03-19 17:12:46]	Servers Status Query
Info	[21-03-19 17:11:49]	Main Server Online (3109 ms)
Info	[21-03-19 17:11:46]	Alt Server Online (125 ms)
Info	[21-03-19 17:11:46]	Alt Server Status Query
Info	[21-03-19 17:11:46]	Main Server Status Query
Verbose	[21-03-19 17:11:46]	Servers Status Query
Info	[21-03-19 17:10:46]	Main Server Online (109 ms)
Info	[21-03-19 17:10:46]	Alt Server Online (63 ms)
Info	[21-03-19 17:10:46]	Alt Server Status Query
Info	[21-03-19 17:10:46]	Main Server Status Query
Verbose	[21-03-19 17:10:46]	Servers Status Query
Error	[21-03-19 17:10:07]	Main Server Offline
Error	[21-03-19 17:10:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 17:09:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:09:46]	Alt Server Status Query
Info	[21-03-19 17:09:46]	Main Server Status Query
Verbose	[21-03-19 17:09:46]	Servers Status Query
Info	[21-03-19 17:08:46]	Main Server Online (125 ms)
Info	[21-03-19 17:08:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:08:46]	Alt Server Status Query
Info	[21-03-19 17:08:46]	Main Server Status Query
Verbose	[21-03-19 17:08:46]	Servers Status Query
Error	[21-03-19 17:08:07]	Main Server Offline
Error	[21-03-19 17:08:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 17:07:46]	Alt Server Online (63 ms)
Info	[21-03-19 17:07:46]	Alt Server Status Query
Info	[21-03-19 17:07:46]	Main Server Status Query
Verbose	[21-03-19 17:07:46]	Servers Status Query
Error	[21-03-19 17:07:07]	Main Server Offline
Error	[21-03-19 17:07:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 17:06:46]	Alt Server Online (78 ms)
Info	[21-03-19 17:06:46]	Alt Server Status Query
Info	[21-03-19 17:06:46]	Main Server Status Query
Verbose	[21-03-19 17:06:46]	Servers Status Query
Info	[21-03-19 17:05:49]	Main Server Online (3125 ms)
Info	[21-03-19 17:05:46]	Alt Server Online (94 ms)
Info	[21-03-19 17:05:46]	Alt Server Status Query
Info	[21-03-19 17:05:46]	Main Server Status Query
Verbose	[21-03-19 17:05:46]	Servers Status Query
Info	[21-03-19 17:04:49]	Main Server Online (3125 ms)
Info	[21-03-19 17:04:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:04:46]	Alt Server Status Query
Info	[21-03-19 17:04:46]	Main Server Status Query
Verbose	[21-03-19 17:04:46]	Servers Status Query
Info	[21-03-19 17:04:28]	Saving Cache : 67 items
Info	[21-03-19 17:04:28]	Checking finished.
Info	[21-03-19 17:04:27]	Operation successful in 19828 ms
Info	[21-03-19 17:04:27]	Min : 46 ms / Avg : 228 ms / Max : 2781 ms
Info	[21-03-19 17:04:27]	Check window closure accepted
Info	[21-03-19 17:04:27]	Checking... end of task
Info	[21-03-19 17:04:27]	Server replied 3.5.5.45966 in 93 ms
Verbose	[21-03-19 17:04:27]	Local version : 3.5.5.45952
Info	[21-03-19 17:04:27]	Checking (69 / 69) : �Torrent
Info	[21-03-19 17:04:27]	Server replied 5.5.13142.301 in 78 ms
Verbose	[21-03-19 17:04:27]	Local version : 5.5.13142.301
Info	[21-03-19 17:04:27]	Checking (68 / 69) : Zoom
Info	[21-03-19 17:04:27]	Server replied 5.17.10.11087 in 62 ms
Verbose	[21-03-19 17:04:27]	Local version : 5.18.2.11097
Info	[21-03-19 17:04:27]	Checking (67 / 69) : WinSCP
Info	[21-03-19 17:04:27]	Server replied 6.0.0.0 in 125 ms
Verbose	[21-03-19 17:04:27]	Local version : 6.0.0.0
Info	[21-03-19 17:04:27]	Checking (66 / 69) : WinRAR (64 bits)
Info	[21-03-19 17:04:27]	Server replied 3.0.0.1 in 78 ms
Verbose	[21-03-19 17:04:27]	Local version : 3.0.0.1
Info	[21-03-19 17:04:27]	Checking (65 / 69) : WinContig (64 bits)
Info	[21-03-19 17:04:27]	Server replied 23.5.1.9 in 63 ms
Verbose	[21-03-19 17:04:27]	Local version : 23.5.1.9
Info	[21-03-19 17:04:27]	Checking (64 / 69) : Wave Editor
Info	[21-03-19 17:04:27]	Server replied 3.0.12.0 in 63 ms
Verbose	[21-03-19 17:04:26]	Local version : 3.0.12.0
Info	[21-03-19 17:04:26]	Checking (63 / 69) : VLC media player (64 bits)
Info	[21-03-19 17:04:26]	Server replied 5.13.0.0 in 63 ms
Verbose	[21-03-19 17:04:26]	Local version : 5.13.0.0
Info	[21-03-19 17:04:26]	Checking (62 / 69) : Viewer for LRF files (64 bits)
Info	[21-03-19 17:04:26]	Server replied 2.50.25.0 in 63 ms
Verbose	[21-03-19 17:04:26]	Local version : 2.50.25.0
Info	[21-03-19 17:04:26]	Checking (61 / 69) : Unifying Software (64 bits)
Info	[21-03-19 17:04:26]	Server replied 3.0.0.17 in 63 ms
Verbose	[21-03-19 17:04:26]	Local version : 3.0.0.17
Info	[21-03-19 17:04:26]	Checking (60 / 69) : TuneItUp
Info	[21-03-19 17:04:26]	Server replied 5.12.8.480 in 63 ms
Verbose	[21-03-19 17:04:26]	Local version : 5.12.8.480
Info	[21-03-19 17:04:26]	Checking (59 / 69) : SUMo
Info	[21-03-19 17:04:26]	Server replied 1.32.26.740 in 63 ms
Verbose	[21-03-19 17:04:26]	Local version : 1.32.26.740
Info	[21-03-19 17:04:26]	Checking (58 / 69) : Speccy (64 bits)
Info	[21-03-19 17:04:26]	Server replied 31.12.2021.3 in 63 ms
Verbose	[21-03-19 17:04:26]	Local version : 31.12.2021.3
Info	[21-03-19 17:04:26]	Checking (57 / 69) : SiSoftware Sandra 2021
Info	[21-03-19 17:04:26]	Server replied 5.0.1.0 in 63 ms
Verbose	[21-03-19 17:04:26]	Local version : 5.0.1.0
Info	[21-03-19 17:04:26]	Checking (56 / 69) : SD Card Formatter
Info	[21-03-19 17:04:26]	Server replied 1.53.0.1087 in 63 ms
Verbose	[21-03-19 17:04:26]	Local version : 1.53.0.1087
Info	[21-03-19 17:04:26]	Checking (55 / 69) : Recuva (64 bits)
Info	[21-03-19 17:04:25]	Server replied 5.15.2.0 in 1735 ms
Verbose	[21-03-19 17:04:24]	Local version : 5.15.2.0
Info	[21-03-19 17:04:24]	Checking (54 / 69) : Qt Linguist
Info	[21-03-19 17:04:24]	Server replied 0.2.56.9141 in 1750 ms
Verbose	[21-03-19 17:04:22]	Local version : 0.2.56.9141
Info	[21-03-19 17:04:22]	Checking (53 / 69) : PsDR-5.5.2.006-HPPSdr
Info	[21-03-19 17:04:22]	Server replied 1.38.0.0 in 62 ms
Verbose	[21-03-19 17:04:22]	Local version : 1.38.0.0
Info	[21-03-19 17:04:22]	Checking (52 / 69) : Product Registration
Info	[21-03-19 17:04:22]	Server replied 2.4.1.6019 in 110 ms
Verbose	[21-03-19 17:04:22]	Local version : 2.4.2.6064
Info	[21-03-19 17:04:22]	Checking (51 / 69) : Poedit
Info	[21-03-19 17:04:22]	Server replied 74.0.3911.232 in 1781 ms
Verbose	[21-03-19 17:04:20]	Local version : 74.0.3911.232
Info	[21-03-19 17:04:20]	Checking (50 / 69) : Opera Internet Browser (64 bits)
Info	[21-03-19 17:04:20]	Server replied 1.5.8.105 in 62 ms
Verbose	[21-03-19 17:04:20]	Local version : 1.5.8.105
Info	[21-03-19 17:04:20]	Checking (49 / 69) : NeroPhotoSnapAndEffect
Info	[21-03-19 17:04:20]	Server replied 1.4.5.107 in 62 ms
Verbose	[21-03-19 17:04:20]	Local version : 1.4.5.107
Info	[21-03-19 17:04:20]	Checking (48 / 69) : NeroFaceBeautifier
Info	[21-03-19 17:04:19]	Server replied 3.0.1.30 in 62 ms
Verbose	[21-03-19 17:04:19]	Local version : 3.0.1.30
Info	[21-03-19 17:04:19]	Checking (47 / 69) : Nero USBxCOPY
Info	[21-03-19 17:04:19]	Server replied 23.5.1.9 in 62 ms
Verbose	[21-03-19 17:04:19]	Local version : 23.5.1.9
Info	[21-03-19 17:04:19]	Checking (46 / 69) : Nero SoundTrax
Info	[21-03-19 17:04:19]	Server replied 23.5.1.1 in 62 ms
Verbose	[21-03-19 17:04:19]	Local version : 23.5.1.1
Info	[21-03-19 17:04:19]	Checking (45 / 69) : Nero Info
Info	[21-03-19 17:04:19]	Server replied 23.5.1.23 in 62 ms
Verbose	[21-03-19 17:04:19]	Local version : 23.5.1.23
Info	[21-03-19 17:04:19]	Checking (44 / 69) : Nero Burning ROM
Info	[21-03-19 17:04:19]	Server replied 23.5.2.47 in 62 ms
Verbose	[21-03-19 17:04:19]	Local version : 23.5.2.47
Info	[21-03-19 17:04:19]	Checking (43 / 69) : Nero AI Photo Tagger (64 bits)
Info	[21-03-19 17:04:19]	Server replied 8.0.0.8624 in 62 ms
Verbose	[21-03-19 17:04:19]	Local version : 8.0.0.8624
Info	[21-03-19 17:04:19]	Checking (42 / 69) : MyHeritage Family Tree Builder
Info	[21-03-19 17:04:19]	Server replied 1.2.0.0 in 62 ms
Verbose	[21-03-19 17:04:19]	Local version : 1.2.0.0
Info	[21-03-19 17:04:19]	Checking (41 / 69) : MyHeritage Family Screen Saver
Info	[21-03-19 17:04:19]	Server replied 3.2.0.0 in 62 ms
Verbose	[21-03-19 17:04:19]	Local version : 3.2.0.0
Info	[21-03-19 17:04:19]	Checking (40 / 69) : Movavi Video Suite: Create CD/DVD
Info	[21-03-19 17:04:18]	Server replied 21.2.0.0 in 62 ms
Verbose	[21-03-19 17:04:18]	Local version : 21.2.0.0
Info	[21-03-19 17:04:18]	Checking (39 / 69) : Movavi Video Suite (64 bits)
Info	[21-03-19 17:04:18]	Server replied 1.0.0.0 in 62 ms
Verbose	[21-03-19 17:04:18]	Local version : 1.0.0.0
Info	[21-03-19 17:04:18]	Checking (38 / 69) : Movavi Picverse (64 bits)
Info	[21-03-19 17:04:18]	Server replied 6.7.1.0 in 62 ms
Verbose	[21-03-19 17:04:18]	Local version : 6.7.1.0
Info	[21-03-19 17:04:18]	Checking (37 / 69) : Movavi Photo Editor (64 bits)
Info	[21-03-19 17:04:18]	Server replied 1.0.0.0 in 63 ms
Verbose	[21-03-19 17:04:18]	Local version : 1.0.0.0
Info	[21-03-19 17:04:18]	Checking (36 / 69) : Movavi Photo DeNoise
Info	[21-03-19 17:04:18]	Server replied 89.0.774.57 in 1906 ms
Verbose	[21-03-19 17:04:16]	Local version : 89.0.774.57
Info	[21-03-19 17:04:16]	Checking (35 / 69) : Microsoft Edge (64 bits)
Info	[21-03-19 17:04:16]	Server replied 4.3.0.98 in 78 ms
Verbose	[21-03-19 17:04:16]	Local version : 4.3.0.98
Info	[21-03-19 17:04:16]	Checking (34 / 69) : Malwarebytes (64 bits)
Info	[21-03-19 17:04:16]	Server replied 6.70.55.0 in 63 ms
Verbose	[21-03-19 17:04:16]	Local version : 6.70.55.0
Info	[21-03-19 17:04:16]	Checking (33 / 69) : Logitech SetPoint (64 bits)
Info	[21-03-19 17:04:16]	Server replied 8.36.86.0 in 63 ms
Verbose	[21-03-19 17:04:16]	Local version : 8.36.86.0
Info	[21-03-19 17:04:16]	Checking (32 / 69) : Logitech Options (64 bits)
Info	[21-03-19 17:04:16]	Server replied 13.51.828.0 in 63 ms
Verbose	[21-03-19 17:04:16]	Local version : 13.51.828.0
Info	[21-03-19 17:04:16]	Checking (31 / 69) : LauncherShortcut binary component
Info	[21-03-19 17:04:16]	Server replied 8.0.2810.9 in 63 ms
Verbose	[21-03-19 17:04:15]	Local version : 8.0.2810.9
Info	[21-03-19 17:04:15]	Checking (30 / 69) : Java(TM) Platform SE (64 bits)
Info	[21-03-19 17:04:15]	Server replied 4.6.0.0 in 47 ms
Verbose	[21-03-19 17:04:15]	Local version : 4.7.0.0
Info	[21-03-19 17:04:15]	Checking (29 / 69) : IsoBuster
Info	[21-03-19 17:04:15]	Server replied 6.38.18.0 in 125 ms
Verbose	[21-03-19 17:04:15]	Local version : 6.38.18.0
Info	[21-03-19 17:04:15]	Checking (28 / 69) : Internet Download Manager
Info	[21-03-19 17:04:15]	Server replied 5.4.0.0 in 93 ms
Verbose	[21-03-19 17:04:15]	Local version : 5.4.0.0
Info	[21-03-19 17:04:15]	Checking (27 / 69) : inSSIDer
Info	[21-03-19 17:04:15]	Server replied 39.0.0.1 in 62 ms
Verbose	[21-03-19 17:04:15]	Local version : 39.0.0.1
Info	[21-03-19 17:04:15]	Checking (26 / 69) : HP Scan Twain Utility
Info	[21-03-19 17:04:15]	Server replied 39.0.0.1 in 1719 ms
Verbose	[21-03-19 17:04:13]	Local version : 39.0.0.1
Info	[21-03-19 17:04:13]	Checking (25 / 69) : HP Scan Twain Utility
Info	[21-03-19 17:04:13]	Server replied 5.5.2.6 in 63 ms
Verbose	[21-03-19 17:04:13]	Local version : 5.5.2.6
Info	[21-03-19 17:04:13]	Checking (24 / 69) : HP Print and Scan Doctor
Info	[21-03-19 17:04:13]	Server replied 32.3.198.49673 in 63 ms
Verbose	[21-03-19 17:04:13]	Local version : 44.4.2678.1977
Info	[21-03-19 17:04:13]	Checking (23 / 69) : HP Digital Imaging (64 bits)
Info	[21-03-19 17:04:13]	Server replied 32.3.198.49673 in 47 ms
Verbose	[21-03-19 17:04:13]	Local version : 40.13.1176.1978
Info	[21-03-19 17:04:13]	Checking (22 / 69) : HP Digital Imaging (64 bits)
Info	[21-03-19 17:04:13]	Server replied 8.3.0.7449 in 47 ms
Verbose	[21-03-19 17:04:13]	Local version : 8.3.0.7449
Info	[21-03-19 17:04:13]	Checking (21 / 69) : HelpScribble
Info	[21-03-19 17:04:13]	Server replied 89.0.4389.90 in 62 ms
Verbose	[21-03-19 17:04:13]	Local version : 89.0.4389.90
Info	[21-03-19 17:04:13]	Checking (20 / 69) : Google Chrome (64 bits)
Info	[21-03-19 17:04:12]	Server replied 6.5.0.0 in 63 ms
Verbose	[21-03-19 17:04:12]	Local version : 6.5.0.0
Info	[21-03-19 17:04:12]	Checking (19 / 69) : GetRight
Info	[21-03-19 17:04:12]	Server replied 9.3.0.0 in 62 ms
Verbose	[21-03-19 17:04:12]	Local version : 10.3.0.0
Info	[21-03-19 17:04:12]	Checking (18 / 69) : ExpressBurn
Info	[21-03-19 17:04:12]	Server replied 8.2.0.7742 in 46 ms
Verbose	[21-03-19 17:04:12]	Local version : 8.1.2.7483
Info	[21-03-19 17:04:12]	Checking (17 / 69) : EditPad Pro (64 bits)
Info	[21-03-19 17:04:12]	Server replied 15.0.0.0 in 62 ms
Verbose	[21-03-19 17:04:12]	Local version : 15.0.0.0
Info	[21-03-19 17:04:12]	Checking (16 / 69) : EaseUS Partition Master
Info	[21-03-19 17:04:12]	Server replied 1.0.1.2 in 47 ms
Verbose	[21-03-19 17:04:12]	Local version : 1.0.1.2
Info	[21-03-19 17:04:12]	Checking (15 / 69) : DVDFab Toolkit (64 bits)
Info	[21-03-19 17:04:12]	Server replied 6.1.0.7 in 63 ms
Verbose	[21-03-19 17:04:12]	Local version : 6.1.0.7
Info	[21-03-19 17:04:12]	Checking (14 / 69) : DVDFab Player
Info	[21-03-19 17:04:12]	Server replied 3.0.2.2 in 63 ms
Verbose	[21-03-19 17:04:12]	Local version : 3.0.2.2
Info	[21-03-19 17:04:12]	Checking (13 / 69) : DVDFab Downloader (64 bits)
Info	[21-03-19 17:04:12]	Server replied 12.0.2.1 in 63 ms
Verbose	[21-03-19 17:04:12]	Local version : 12.0.2.1
Info	[21-03-19 17:04:12]	Checking (12 / 69) : DVDFab (64 bits)
Info	[21-03-19 17:04:12]	Server replied 2.23.4.114 in 63 ms
Verbose	[21-03-19 17:04:12]	Local version : 2.23.4.114
Info	[21-03-19 17:04:12]	Checking (11 / 69) : DUMo
Info	[21-03-19 17:04:11]	Server replied 118.4.460.0 in 47 ms
Verbose	[21-03-19 17:04:11]	Local version : 118.4.460.0
Info	[21-03-19 17:04:11]	Checking (10 / 69) : Dropbox
Info	[21-03-19 17:04:11]	Server replied 1.4.7446.23844 in 62 ms
Verbose	[21-03-19 17:04:11]	Local version : 2.2.7669.17356
Info	[21-03-19 17:04:11]	Checking (9 / 69) : Driver Support One (64 bits)
Info	[21-03-19 17:04:11]	Server replied 2.22.33.995 in 47 ms
Verbose	[21-03-19 17:04:11]	Local version : 2.22.33.995
Info	[21-03-19 17:04:11]	Checking (8 / 69) : Defraggler (64 bits)
Info	[21-03-19 17:04:11]	Server replied 2.0.0.0 in 63 ms
Verbose	[21-03-19 17:04:11]	Local version : 2.2.0.0
Info	[21-03-19 17:04:11]	Checking (7 / 69) : DeepL
Info	[21-03-19 17:04:11]	Server replied 9.3.0.3 in 47 ms
Verbose	[21-03-19 17:04:11]	Local version : 9.3.0.3
Info	[21-03-19 17:04:11]	Checking (6 / 69) : CuteFTP
Info	[21-03-19 17:04:11]	Server replied 5.77.0.8521 in 62 ms
Verbose	[21-03-19 17:04:11]	Local version : 5.77.0.8521
Info	[21-03-19 17:04:11]	Checking (5 / 69) : CCleaner (64 bits)
Info	[21-03-19 17:04:11]	Server replied 2.12.8.0 in 62 ms
Verbose	[21-03-19 17:04:11]	Local version : 2.12.8.0
Info	[21-03-19 17:04:11]	Checking (4 / 69) : Camera Settings
Info	[21-03-19 17:04:11]	Server replied 5.13.0.0 in 47 ms
Verbose	[21-03-19 17:04:11]	Local version : 5.13.0.0
Info	[21-03-19 17:04:11]	Checking (3 / 69) : calibre (64 bits)
Info	[21-03-19 17:04:11]	Server replied 3.55.3625.9414 in 62 ms
Verbose	[21-03-19 17:04:10]	Local version : 3.55.3625.9414
Info	[21-03-19 17:04:10]	Checking (2 / 69) : Backup and Sync (64 bits)
Info	[21-03-19 17:04:10]	Server replied 19.0.0.0 in 2781 ms
Verbose	[21-03-19 17:04:08]	Local version : 19.0.0.0
Info	[21-03-19 17:04:08]	Checking (1 / 69) : 7-Zip (64 bits)
Info	[21-03-19 17:04:08]	Check server : http://www.kc-softwares.com
Info	[21-03-19 17:04:08]	Allow beta : No
Info	[21-03-19 17:04:08]	Checking... (Global)
Verbose	[21-03-19 17:04:08]	Status update (Software / Maj / Min / OK) : 69 / 0 / 2 / 67
Info	[21-03-19 17:04:08]	Loading finished : 69 / 69 items loaded
Info	[21-03-19 17:04:08]	Creating database backup
Info	[21-03-19 17:04:08]	Loading... Done.
Info	[21-03-19 17:04:08]	Removing useless skipped items... Done.
Info	[21-03-19 17:04:08]	Removing useless skipped items...
Info	[21-03-19 17:04:08]	Filtering duplicate items... Done.
Info	[21-03-19 17:04:07]	Filtering duplicate items
Verbose	[21-03-19 17:04:07]	Loading time : 1172ms
Verbose	[21-03-19 17:04:07]	Loading 69/69 : C:\Users\USER\AppData\Roaming\Zoom\bin\Zoom.exe
Verbose	[21-03-19 17:04:07]	Loading 68/69 : C:\Program Files (x86)\WinSCP\WinSCP.exe
Verbose	[21-03-19 17:04:07]	Loading 67/69 : C:\Program Files\WinRAR\WinRAR.exe
Verbose	[21-03-19 17:04:07]	Loading 66/69 : G:\WinContig\WinContig64.exe
Verbose	[21-03-19 17:04:07]	Loading 65/69 : C:\Program Files (x86)\Nero\Nero Apps\Nero WaveEditor\waveedit.exe
Verbose	[21-03-19 17:04:07]	Loading 64/69 : C:\Program Files\VideoLAN\VLC\vlc.exe
Verbose	[21-03-19 17:04:07]	Loading 63/69 : C:\Program Files\Calibre2\lrfviewer.exe
Verbose	[21-03-19 17:04:07]	Loading 62/69 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose	[21-03-19 17:04:07]	Loading 61/69 : C:\Program Files (x86)\Nero\Nero Apps\NTIU\TuneItUp.exe
Verbose	[21-03-19 17:04:07]	Loading 60/69 : C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Info	[21-03-19 17:04:07]	Licence checked OK
Info	[21-03-19 17:04:07]	File downloaded in 1203ms
Verbose	[21-03-19 17:04:07]	Loading 59/69 : C:\Program Files\Speccy\Speccy64.exe
Verbose	[21-03-19 17:04:07]	Loading 58/69 : C:\Program Files\SiSoftware\SiSoftware Sandra Soporte T�cnico (Engineer) 2020\sandra.exe
Verbose	[21-03-19 17:04:07]	Loading 57/69 : C:\Program Files (x86)\SDA\SD Card Formatter\SD Card Formatter.exe
Verbose	[21-03-19 17:04:07]	Loading 56/69 : C:\Program Files\Recuva\recuva64.exe
Verbose	[21-03-19 17:04:07]	Loading 55/69 : G:\Programas Importantes\Linguist\Ejecutables\V.5.15.2\linguist (V.5.15.2) [ACTUAL].exe
Verbose	[21-03-19 17:04:07]	Loading 54/69 : C:\Program Files (x86)\HP\Diagnostics\PSDR\HPPSDr.exe
Verbose	[21-03-19 17:04:07]	Loading 53/69 : C:\Program Files (x86)\Logitech\Ereg\eReg.exe
Verbose	[21-03-19 17:04:07]	Loading 52/69 : C:\Program Files (x86)\Poedit\Poedit.exe
Verbose	[21-03-19 17:04:07]	Loading 51/69 : C:\Users\USER\AppData\Local\Programs\Opera\launcher.exe
Verbose	[21-03-19 17:04:07]	Loading 50/69 : C:\Program Files (x86)\Nero\Nero Apps\NeroPhotoSnapAndEffect\NeroPhotoSnapAndEffect.exe
Verbose	[21-03-19 17:04:07]	Loading 49/69 : C:\Program Files (x86)\Nero\Nero Apps\NeroFaceBeautifier\NeroFaceBeautifier.exe
Verbose	[21-03-19 17:04:07]	Loading 48/69 : C:\Program Files (x86)\Nero\Nero Apps\Nero USBxCOPY\Nero USBxCOPY.exe
Verbose	[21-03-19 17:04:07]	Loading 47/69 : C:\Program Files (x86)\Nero\Nero Apps\Nero SoundTrax\SoundTrax.exe
Verbose	[21-03-19 17:04:07]	Loading 46/69 : C:\Program Files (x86)\Nero\Nero Apps\NeroInfo\NeroInfo.exe
Verbose	[21-03-19 17:04:07]	Loading 45/69 : C:\Program Files (x86)\Nero\Nero Platinum Suite\Nero Burning ROM\nero.exe
Verbose	[21-03-19 17:04:07]	Loading 44/69 : C:\Program Files (x86)\Nero\Nero Platinum Suite\NeroAITag\NeroAITag.exe
Verbose	[21-03-19 17:04:07]	Loading 43/69 : C:\Program Files (x86)\MyHeritage\Bin\MyHeritage.exe
Verbose	[21-03-19 17:04:07]	Loading 42/69 : C:\Windows\SysWOW64\FTBSaver.scr
Verbose	[21-03-19 17:04:07]	Loading 41/69 : C:\Program Files (x86)\Movavi ChiliBurner for Video Suite 21\ChiliBurner.exe
Verbose	[21-03-19 17:04:07]	Loading 40/69 : C:\Users\USER\AppData\Roaming\Movavi Video Suite 21\Suite.exe
Verbose	[21-03-19 17:04:07]	Loading 39/69 : C:\Users\USER\AppData\Roaming\Movavi Picverse\MovaviPicverse.exe
Verbose	[21-03-19 17:04:07]	Loading 38/69 : C:\Users\USER\AppData\Roaming\Movavi Photo Editor 6\PhotoEditor.exe
Verbose	[21-03-19 17:04:07]	Loading 37/69 : C:\Program Files (x86)\Movavi Photo DeNoise\PhotoDenoise.exe
Verbose	[21-03-19 17:04:07]	Loading 36/69 : C:\Program Files (x86)\Microsoft\Edge\Application\msedge.exe
Verbose	[21-03-19 17:04:07]	Loading 35/69 : C:\Program Files\Malwarebytes\Anti-Malware\mbam.exe
Verbose	[21-03-19 17:04:07]	Loading 34/69 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose	[21-03-19 17:04:07]	Loading 33/69 : C:\Program Files\Logitech\LogiOptions\LogiOptions.exe
Verbose	[21-03-19 17:04:07]	Loading 32/69 : C:\Program Files (x86)\Common Files\logishrd\LWSPlugins\LWS\Applets\HelpMain\launchershortcut.exe
Verbose	[21-03-19 17:04:07]	Loading 31/69 : C:\Program Files\Java\jre1.8.0_281\bin\java.exe
Verbose	[21-03-19 17:04:07]	Loading 30/69 : C:\Program Files (x86)\Smart Projects\IsoBuster\IsoBuster.exe
Verbose	[21-03-19 17:04:07]	Loading 29/69 : C:\Program Files (x86)\Internet Download Manager\IDMan.exe
Verbose	[21-03-19 17:04:07]	Loading 28/69 : C:\Users\USER\AppData\Local\inSSIDer\inSSIDer.exe
Verbose	[21-03-19 17:04:07]	Loading 27/69 : C:\Program Files (x86)\HP\HP ENVY 5000 series\bin\TwainUtilityUI.exe
Verbose	[21-03-19 17:04:07]	Loading 26/69 : C:\Program Files (x86)\HP\HP DeskJet 3630 series\bin\TwainUtilityUI.exe
Verbose	[21-03-19 17:04:07]	Loading 25/69 : C:\Program Files (x86)\HP\Diagnostics\PSDR\SoftPaq\Binaries\HPDiagnosticCoreUI.exe
Verbose	[21-03-19 17:04:07]	Loading 24/69 : C:\Program Files\HP\HP ENVY 5000 series\Bin\hpqDTSS.exe
Verbose	[21-03-19 17:04:07]	Loading 23/69 : C:\Program Files\HP\HP DeskJet 3630 series\Bin\hpqDTSS.exe
Verbose	[21-03-19 17:04:07]	Loading 22/69 : C:\Program Files (x86)\Just Great Software\HelpScribble\HelpScr.exe
Verbose	[21-03-19 17:04:07]	Loading 21/69 : C:\Program Files\Google\Chrome\Application\chrome.exe
Verbose	[21-03-19 17:04:07]	Loading 20/69 : C:\Program Files (x86)\GetRight\GetRight.exe
Verbose	[21-03-19 17:04:07]	Loading 19/69 : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Verbose	[21-03-19 17:04:07]	Loading 18/69 : C:\Program Files\Just Great Software\EditPad Pro 8\EditPadPro8.exe
Verbose	[21-03-19 17:04:07]	Loading 17/69 : C:\Program Files (x86)\EaseUS\EaseUS Partition Master\bin\epm0.exe
Verbose	[21-03-19 17:04:07]	Loading 16/69 : C:\Program Files\DVDFab Toolkit\DVDFab Toolkit64.exe
Verbose	[21-03-19 17:04:07]	Loading 15/69 : C:\Program Files (x86)\DVDFab\Player 6\DVDFab Player 6.exe
Verbose	[21-03-19 17:04:07]	Loading 14/69 : C:\Program Files\DVDFab Downloader\DVDFab Downloader64.exe
Verbose	[21-03-19 17:04:07]	Loading 13/69 : C:\Program Files\DVDFab\DVDFab 12\DVDFab64.exe
Verbose	[21-03-19 17:04:06]	Loading 12/69 : C:\Program Files (x86)\KC Softwares\DUMo\DUMo.exe
Verbose	[21-03-19 17:04:06]	Loading 11/69 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose	[21-03-19 17:04:06]	Loading 10/69 : C:\Program Files (x86)\Driver Support One\DSOne.exe
Verbose	[21-03-19 17:04:06]	Loading 9/69 : C:\Program Files\Defraggler\Defraggler64.exe
Verbose	[21-03-19 17:04:06]	Loading 8/69 : C:\Users\USER\AppData\Local\DeepL\DeepL.exe
Verbose	[21-03-19 17:04:06]	Loading 7/69 : C:\Program Files (x86)\Globalscape\CuteFTP\cuteftppro.exe
Verbose	[21-03-19 17:04:06]	Loading 6/69 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose	[21-03-19 17:04:06]	Loading 5/69 : C:\Program Files (x86)\Common Files\logishrd\LogiUCDpp\LogitechCamera.exe
Verbose	[21-03-19 17:04:06]	Loading 4/69 : C:\Program Files\Calibre2\ebook-edit.exe
Verbose	[21-03-19 17:04:06]	Loading 3/69 : C:\Program Files\Google\Drive\googledrivesync.exe
Verbose	[21-03-19 17:04:06]	Loading 2/69 : C:\Program Files\7-Zip\7zFM.exe
Verbose	[21-03-19 17:04:06]	Loading 1/69 : C:\Users\USER\AppData\Roaming\uTorrent\uTorrent.exe
Info	[21-03-19 17:04:06]	Loading...
Info	[21-03-19 17:04:06]	Reloading before check
Info	[21-03-19 17:04:06]	Preparing check operation
Info	[21-03-19 17:04:06]	Checking licence... (Alternate)
Info	[21-03-19 17:03:49]	Main Server Online (3125 ms)
Info	[21-03-19 17:03:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:03:46]	Alt Server Status Query
Info	[21-03-19 17:03:46]	Main Server Status Query
Verbose	[21-03-19 17:03:46]	Servers Status Query
Info	[21-03-19 17:02:49]	Main Server Online (3125 ms)
Info	[21-03-19 17:02:46]	Alt Server Online (79 ms)
Info	[21-03-19 17:02:46]	Alt Server Status Query
Info	[21-03-19 17:02:46]	Main Server Status Query
Verbose	[21-03-19 17:02:46]	Servers Status Query
Error	[21-03-19 17:02:07]	Main Server Offline
Error	[21-03-19 17:02:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 17:01:46]	Alt Server Online (188 ms)
Info	[21-03-19 17:01:46]	Alt Server Status Query
Info	[21-03-19 17:01:46]	Main Server Status Query
Verbose	[21-03-19 17:01:46]	Servers Status Query
Error	[21-03-19 17:01:07]	Main Server Offline
Error	[21-03-19 17:01:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 17:00:46]	Alt Server Online (94 ms)
Info	[21-03-19 17:00:46]	Alt Server Status Query
Info	[21-03-19 17:00:46]	Main Server Status Query
Verbose	[21-03-19 17:00:46]	Servers Status Query
Error	[21-03-19 17:00:07]	Main Server Offline
Error	[21-03-19 17:00:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:59:46]	Alt Server Online (63 ms)
Info	[21-03-19 16:59:46]	Alt Server Status Query
Info	[21-03-19 16:59:46]	Main Server Status Query
Verbose	[21-03-19 16:59:46]	Servers Status Query
Info	[21-03-19 16:58:46]	Main Server Online (110 ms)
Info	[21-03-19 16:58:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:58:46]	Alt Server Status Query
Info	[21-03-19 16:58:46]	Main Server Status Query
Verbose	[21-03-19 16:58:46]	Servers Status Query
Info	[21-03-19 16:57:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:57:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:57:46]	Alt Server Status Query
Info	[21-03-19 16:57:46]	Main Server Status Query
Verbose	[21-03-19 16:57:46]	Servers Status Query
Error	[21-03-19 16:57:07]	Main Server Offline
Error	[21-03-19 16:57:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:56:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:56:46]	Alt Server Status Query
Info	[21-03-19 16:56:46]	Main Server Status Query
Verbose	[21-03-19 16:56:46]	Servers Status Query
Info	[21-03-19 16:55:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:55:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:55:46]	Alt Server Status Query
Info	[21-03-19 16:55:46]	Main Server Status Query
Verbose	[21-03-19 16:55:46]	Servers Status Query
Info	[21-03-19 16:54:49]	Main Server Online (3141 ms)
Info	[21-03-19 16:54:46]	Alt Server Online (172 ms)
Info	[21-03-19 16:54:46]	Alt Server Status Query
Info	[21-03-19 16:54:46]	Main Server Status Query
Verbose	[21-03-19 16:54:46]	Servers Status Query
Info	[21-03-19 16:53:46]	Main Server Online (125 ms)
Info	[21-03-19 16:53:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:53:46]	Alt Server Status Query
Info	[21-03-19 16:53:46]	Main Server Status Query
Verbose	[21-03-19 16:53:46]	Servers Status Query
Info	[21-03-19 16:52:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:52:46]	Alt Server Online (141 ms)
Info	[21-03-19 16:52:46]	Alt Server Status Query
Info	[21-03-19 16:52:46]	Main Server Status Query
Verbose	[21-03-19 16:52:46]	Servers Status Query
Info	[21-03-19 16:51:49]	Main Server Online (3094 ms)
Info	[21-03-19 16:51:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:51:46]	Alt Server Status Query
Info	[21-03-19 16:51:46]	Main Server Status Query
Verbose	[21-03-19 16:51:46]	Servers Status Query
Info	[21-03-19 16:50:49]	Main Server Online (3110 ms)
Info	[21-03-19 16:50:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:50:46]	Alt Server Status Query
Info	[21-03-19 16:50:46]	Main Server Status Query
Verbose	[21-03-19 16:50:46]	Servers Status Query
Error	[21-03-19 16:50:07]	Main Server Offline
Error	[21-03-19 16:50:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:49:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:49:46]	Alt Server Status Query
Info	[21-03-19 16:49:46]	Main Server Status Query
Verbose	[21-03-19 16:49:46]	Servers Status Query
Info	[21-03-19 16:48:46]	Main Server Online (125 ms)
Info	[21-03-19 16:48:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:48:46]	Alt Server Status Query
Info	[21-03-19 16:48:46]	Main Server Status Query
Verbose	[21-03-19 16:48:46]	Servers Status Query
Info	[21-03-19 16:47:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:47:46]	Alt Server Online (141 ms)
Info	[21-03-19 16:47:46]	Alt Server Status Query
Info	[21-03-19 16:47:46]	Main Server Status Query
Verbose	[21-03-19 16:47:46]	Servers Status Query
Info	[21-03-19 16:46:46]	Main Server Online (141 ms)
Info	[21-03-19 16:46:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:46:46]	Alt Server Status Query
Info	[21-03-19 16:46:46]	Main Server Status Query
Verbose	[21-03-19 16:46:46]	Servers Status Query
Error	[21-03-19 16:46:07]	Main Server Offline
Error	[21-03-19 16:46:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:45:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:45:46]	Alt Server Status Query
Info	[21-03-19 16:45:46]	Main Server Status Query
Verbose	[21-03-19 16:45:46]	Servers Status Query
Error	[21-03-19 16:45:07]	Main Server Offline
Error	[21-03-19 16:45:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:44:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:44:46]	Alt Server Status Query
Info	[21-03-19 16:44:46]	Main Server Status Query
Verbose	[21-03-19 16:44:46]	Servers Status Query
Error	[21-03-19 16:44:07]	Main Server Offline
Error	[21-03-19 16:44:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:43:46]	Alt Server Online (125 ms)
Info	[21-03-19 16:43:46]	Alt Server Status Query
Info	[21-03-19 16:43:46]	Main Server Status Query
Verbose	[21-03-19 16:43:46]	Servers Status Query
Info	[21-03-19 16:42:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:42:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:42:46]	Alt Server Status Query
Info	[21-03-19 16:42:46]	Main Server Status Query
Verbose	[21-03-19 16:42:46]	Servers Status Query
Info	[21-03-19 16:41:46]	Main Server Online (110 ms)
Info	[21-03-19 16:41:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:41:46]	Alt Server Status Query
Info	[21-03-19 16:41:46]	Main Server Status Query
Verbose	[21-03-19 16:41:46]	Servers Status Query
Error	[21-03-19 16:41:07]	Main Server Offline
Error	[21-03-19 16:41:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:40:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:40:46]	Alt Server Status Query
Info	[21-03-19 16:40:46]	Main Server Status Query
Verbose	[21-03-19 16:40:46]	Servers Status Query
Error	[21-03-19 16:40:07]	Main Server Offline
Error	[21-03-19 16:40:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:39:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:39:46]	Alt Server Status Query
Info	[21-03-19 16:39:46]	Main Server Status Query
Verbose	[21-03-19 16:39:46]	Servers Status Query
Info	[21-03-19 16:38:46]	Main Server Online (125 ms)
Info	[21-03-19 16:38:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:38:46]	Alt Server Status Query
Info	[21-03-19 16:38:46]	Main Server Status Query
Verbose	[21-03-19 16:38:46]	Servers Status Query
Info	[21-03-19 16:37:49]	Main Server Online (3110 ms)
Info	[21-03-19 16:37:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:37:46]	Alt Server Status Query
Info	[21-03-19 16:37:46]	Main Server Status Query
Verbose	[21-03-19 16:37:46]	Servers Status Query
Error	[21-03-19 16:37:07]	Main Server Offline
Error	[21-03-19 16:37:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:36:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:36:46]	Alt Server Status Query
Info	[21-03-19 16:36:46]	Main Server Status Query
Verbose	[21-03-19 16:36:46]	Servers Status Query
Info	[21-03-19 16:35:55]	Main Server Online (9125 ms)
Info	[21-03-19 16:35:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:35:46]	Alt Server Status Query
Info	[21-03-19 16:35:46]	Main Server Status Query
Verbose	[21-03-19 16:35:46]	Servers Status Query
Info	[21-03-19 16:34:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:34:46]	Alt Server Online (125 ms)
Info	[21-03-19 16:34:46]	Alt Server Status Query
Info	[21-03-19 16:34:46]	Main Server Status Query
Verbose	[21-03-19 16:34:46]	Servers Status Query
Error	[21-03-19 16:34:07]	Main Server Offline
Error	[21-03-19 16:34:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:33:46]	Alt Server Online (172 ms)
Info	[21-03-19 16:33:46]	Alt Server Status Query
Info	[21-03-19 16:33:46]	Main Server Status Query
Verbose	[21-03-19 16:33:46]	Servers Status Query
Info	[21-03-19 16:32:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:32:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:32:46]	Alt Server Status Query
Info	[21-03-19 16:32:46]	Main Server Status Query
Verbose	[21-03-19 16:32:46]	Servers Status Query
Error	[21-03-19 16:32:07]	Main Server Offline
Error	[21-03-19 16:32:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:31:46]	Alt Server Online (157 ms)
Info	[21-03-19 16:31:46]	Alt Server Status Query
Info	[21-03-19 16:31:46]	Main Server Status Query
Verbose	[21-03-19 16:31:46]	Servers Status Query
Info	[21-03-19 16:30:49]	Main Server Online (3110 ms)
Info	[21-03-19 16:30:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:30:46]	Alt Server Status Query
Info	[21-03-19 16:30:46]	Main Server Status Query
Verbose	[21-03-19 16:30:46]	Servers Status Query
Info	[21-03-19 16:29:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:29:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:29:46]	Alt Server Status Query
Info	[21-03-19 16:29:46]	Main Server Status Query
Verbose	[21-03-19 16:29:46]	Servers Status Query
Error	[21-03-19 16:29:07]	Main Server Offline
Error	[21-03-19 16:29:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:28:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:28:46]	Alt Server Status Query
Info	[21-03-19 16:28:46]	Main Server Status Query
Verbose	[21-03-19 16:28:46]	Servers Status Query
Info	[21-03-19 16:27:49]	Main Server Online (3110 ms)
Info	[21-03-19 16:27:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:27:46]	Alt Server Status Query
Info	[21-03-19 16:27:46]	Main Server Status Query
Verbose	[21-03-19 16:27:46]	Servers Status Query
Error	[21-03-19 16:27:07]	Main Server Offline
Error	[21-03-19 16:27:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:26:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:26:46]	Alt Server Status Query
Info	[21-03-19 16:26:46]	Main Server Status Query
Verbose	[21-03-19 16:26:46]	Servers Status Query
Error	[21-03-19 16:26:07]	Main Server Offline
Error	[21-03-19 16:26:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:25:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:25:46]	Alt Server Status Query
Info	[21-03-19 16:25:46]	Main Server Status Query
Verbose	[21-03-19 16:25:46]	Servers Status Query
Info	[21-03-19 16:24:46]	Main Server Online (125 ms)
Info	[21-03-19 16:24:46]	Alt Server Online (78 ms)
Info	[21-03-19 16:24:46]	Alt Server Status Query
Info	[21-03-19 16:24:46]	Main Server Status Query
Verbose	[21-03-19 16:24:46]	Servers Status Query
Info	[21-03-19 16:23:49]	Main Server Online (3094 ms)
Info	[21-03-19 16:23:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:23:46]	Alt Server Status Query
Info	[21-03-19 16:23:46]	Main Server Status Query
Verbose	[21-03-19 16:23:46]	Servers Status Query
Info	[21-03-19 16:22:49]	Main Server Online (3110 ms)
Info	[21-03-19 16:22:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:22:46]	Alt Server Status Query
Info	[21-03-19 16:22:46]	Main Server Status Query
Verbose	[21-03-19 16:22:46]	Servers Status Query
Info	[21-03-19 16:21:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:21:46]	Alt Server Online (125 ms)
Info	[21-03-19 16:21:46]	Alt Server Status Query
Info	[21-03-19 16:21:46]	Main Server Status Query
Verbose	[21-03-19 16:21:46]	Servers Status Query
Info	[21-03-19 16:20:49]	Main Server Online (3110 ms)
Info	[21-03-19 16:20:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:20:46]	Alt Server Status Query
Info	[21-03-19 16:20:46]	Main Server Status Query
Verbose	[21-03-19 16:20:46]	Servers Status Query
Info	[21-03-19 16:19:49]	Main Server Online (3110 ms)
Info	[21-03-19 16:19:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:19:46]	Alt Server Status Query
Info	[21-03-19 16:19:46]	Main Server Status Query
Verbose	[21-03-19 16:19:46]	Servers Status Query
Error	[21-03-19 16:19:07]	Main Server Offline
Error	[21-03-19 16:19:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:18:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:18:46]	Alt Server Status Query
Info	[21-03-19 16:18:46]	Main Server Status Query
Verbose	[21-03-19 16:18:46]	Servers Status Query
Info	[21-03-19 16:17:46]	Main Server Online (94 ms)
Info	[21-03-19 16:17:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:17:46]	Alt Server Status Query
Info	[21-03-19 16:17:46]	Main Server Status Query
Verbose	[21-03-19 16:17:46]	Servers Status Query
Info	[21-03-19 16:16:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:16:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:16:46]	Alt Server Status Query
Info	[21-03-19 16:16:46]	Main Server Status Query
Verbose	[21-03-19 16:16:46]	Servers Status Query
Error	[21-03-19 16:16:07]	Main Server Offline
Error	[21-03-19 16:16:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:15:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:15:46]	Alt Server Status Query
Info	[21-03-19 16:15:46]	Main Server Status Query
Verbose	[21-03-19 16:15:46]	Servers Status Query
Info	[21-03-19 16:14:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:14:46]	Alt Server Online (63 ms)
Info	[21-03-19 16:14:46]	Alt Server Status Query
Info	[21-03-19 16:14:46]	Main Server Status Query
Verbose	[21-03-19 16:14:46]	Servers Status Query
Info	[21-03-19 16:13:49]	Main Server Online (3110 ms)
Info	[21-03-19 16:13:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:13:46]	Alt Server Status Query
Info	[21-03-19 16:13:46]	Main Server Status Query
Verbose	[21-03-19 16:13:46]	Servers Status Query
Info	[21-03-19 16:12:49]	Main Server Online (3110 ms)
Info	[21-03-19 16:12:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:12:46]	Alt Server Status Query
Info	[21-03-19 16:12:46]	Main Server Status Query
Verbose	[21-03-19 16:12:46]	Servers Status Query
Error	[21-03-19 16:12:07]	Main Server Offline
Error	[21-03-19 16:12:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:11:46]	Alt Server Online (125 ms)
Info	[21-03-19 16:11:46]	Alt Server Status Query
Info	[21-03-19 16:11:46]	Main Server Status Query
Verbose	[21-03-19 16:11:46]	Servers Status Query
Error	[21-03-19 16:11:07]	Main Server Offline
Error	[21-03-19 16:11:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:10:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:10:46]	Alt Server Status Query
Info	[21-03-19 16:10:46]	Main Server Status Query
Verbose	[21-03-19 16:10:46]	Servers Status Query
Error	[21-03-19 16:10:07]	Main Server Offline
Error	[21-03-19 16:10:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:09:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:09:46]	Alt Server Status Query
Info	[21-03-19 16:09:46]	Main Server Status Query
Verbose	[21-03-19 16:09:46]	Servers Status Query
Info	[21-03-19 16:08:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:08:46]	Alt Server Online (63 ms)
Info	[21-03-19 16:08:46]	Alt Server Status Query
Info	[21-03-19 16:08:46]	Main Server Status Query
Verbose	[21-03-19 16:08:46]	Servers Status Query
Info	[21-03-19 16:07:49]	Main Server Online (3110 ms)
Info	[21-03-19 16:07:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:07:46]	Alt Server Status Query
Info	[21-03-19 16:07:46]	Main Server Status Query
Verbose	[21-03-19 16:07:46]	Servers Status Query
Info	[21-03-19 16:06:49]	Main Server Online (3110 ms)
Info	[21-03-19 16:06:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:06:46]	Alt Server Status Query
Info	[21-03-19 16:06:46]	Main Server Status Query
Verbose	[21-03-19 16:06:46]	Servers Status Query
Error	[21-03-19 16:06:07]	Main Server Offline
Error	[21-03-19 16:06:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:05:46]	Alt Server Online (63 ms)
Info	[21-03-19 16:05:46]	Alt Server Status Query
Info	[21-03-19 16:05:46]	Main Server Status Query
Verbose	[21-03-19 16:05:46]	Servers Status Query
Error	[21-03-19 16:05:07]	Main Server Offline
Error	[21-03-19 16:05:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:04:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:04:46]	Alt Server Status Query
Info	[21-03-19 16:04:46]	Main Server Status Query
Verbose	[21-03-19 16:04:46]	Servers Status Query
Info	[21-03-19 16:03:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:03:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:03:46]	Alt Server Status Query
Info	[21-03-19 16:03:46]	Main Server Status Query
Verbose	[21-03-19 16:03:46]	Servers Status Query
Info	[21-03-19 16:02:49]	Main Server Online (3125 ms)
Info	[21-03-19 16:02:46]	Alt Server Online (79 ms)
Info	[21-03-19 16:02:46]	Alt Server Status Query
Info	[21-03-19 16:02:46]	Main Server Status Query
Verbose	[21-03-19 16:02:46]	Servers Status Query
Error	[21-03-19 16:02:07]	Main Server Offline
Error	[21-03-19 16:02:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:01:46]	Alt Server Online (188 ms)
Info	[21-03-19 16:01:46]	Alt Server Status Query
Info	[21-03-19 16:01:46]	Main Server Status Query
Verbose	[21-03-19 16:01:46]	Servers Status Query
Error	[21-03-19 16:01:07]	Main Server Offline
Error	[21-03-19 16:01:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 16:00:46]	Alt Server Online (94 ms)
Info	[21-03-19 16:00:46]	Alt Server Status Query
Info	[21-03-19 16:00:46]	Main Server Status Query
Verbose	[21-03-19 16:00:46]	Servers Status Query
Info	[21-03-19 15:59:46]	Main Server Online (110 ms)
Info	[21-03-19 15:59:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:59:46]	Alt Server Status Query
Info	[21-03-19 15:59:46]	Main Server Status Query
Verbose	[21-03-19 15:59:46]	Servers Status Query
Info	[21-03-19 15:58:46]	Main Server Online (110 ms)
Info	[21-03-19 15:58:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:58:46]	Alt Server Status Query
Info	[21-03-19 15:58:46]	Main Server Status Query
Verbose	[21-03-19 15:58:46]	Servers Status Query
Info	[21-03-19 15:57:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:57:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:57:46]	Alt Server Status Query
Info	[21-03-19 15:57:46]	Main Server Status Query
Verbose	[21-03-19 15:57:46]	Servers Status Query
Error	[21-03-19 15:57:07]	Main Server Offline
Error	[21-03-19 15:57:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:56:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:56:46]	Alt Server Status Query
Info	[21-03-19 15:56:46]	Main Server Status Query
Verbose	[21-03-19 15:56:46]	Servers Status Query
Error	[21-03-19 15:56:07]	Main Server Offline
Error	[21-03-19 15:56:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:55:46]	Alt Server Online (94 ms)
Info	[21-03-19 15:55:46]	Alt Server Status Query
Info	[21-03-19 15:55:46]	Main Server Status Query
Verbose	[21-03-19 15:55:46]	Servers Status Query
Error	[21-03-19 15:55:07]	Main Server Offline
Error	[21-03-19 15:55:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:54:46]	Alt Server Online (94 ms)
Info	[21-03-19 15:54:46]	Alt Server Status Query
Info	[21-03-19 15:54:46]	Main Server Status Query
Verbose	[21-03-19 15:54:46]	Servers Status Query
Info	[21-03-19 15:53:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:53:46]	Alt Server Online (125 ms)
Info	[21-03-19 15:53:46]	Alt Server Status Query
Info	[21-03-19 15:53:46]	Main Server Status Query
Verbose	[21-03-19 15:53:46]	Servers Status Query
Info	[21-03-19 15:52:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:52:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:52:46]	Alt Server Status Query
Info	[21-03-19 15:52:46]	Main Server Status Query
Verbose	[21-03-19 15:52:46]	Servers Status Query
Info	[21-03-19 15:51:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:51:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:51:46]	Alt Server Status Query
Info	[21-03-19 15:51:46]	Main Server Status Query
Verbose	[21-03-19 15:51:46]	Servers Status Query
Info	[21-03-19 15:50:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:50:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:50:46]	Alt Server Status Query
Info	[21-03-19 15:50:46]	Main Server Status Query
Verbose	[21-03-19 15:50:46]	Servers Status Query
Info	[21-03-19 15:49:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:49:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:49:46]	Alt Server Status Query
Info	[21-03-19 15:49:46]	Main Server Status Query
Verbose	[21-03-19 15:49:46]	Servers Status Query
Info	[21-03-19 15:48:46]	Main Server Online (94 ms)
Info	[21-03-19 15:48:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:48:46]	Alt Server Status Query
Info	[21-03-19 15:48:46]	Main Server Status Query
Verbose	[21-03-19 15:48:46]	Servers Status Query
Info	[21-03-19 15:47:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:47:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:47:46]	Alt Server Status Query
Info	[21-03-19 15:47:46]	Main Server Status Query
Verbose	[21-03-19 15:47:46]	Servers Status Query
Info	[21-03-19 15:46:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:46:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:46:46]	Alt Server Status Query
Info	[21-03-19 15:46:46]	Main Server Status Query
Verbose	[21-03-19 15:46:46]	Servers Status Query
Info	[21-03-19 15:45:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:45:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:45:46]	Alt Server Status Query
Info	[21-03-19 15:45:46]	Main Server Status Query
Verbose	[21-03-19 15:45:46]	Servers Status Query
Error	[21-03-19 15:45:07]	Main Server Offline
Error	[21-03-19 15:45:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:44:46]	Alt Server Online (110 ms)
Info	[21-03-19 15:44:46]	Alt Server Status Query
Info	[21-03-19 15:44:46]	Main Server Status Query
Verbose	[21-03-19 15:44:46]	Servers Status Query
Info	[21-03-19 15:43:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:43:46]	Alt Server Online (110 ms)
Info	[21-03-19 15:43:46]	Alt Server Status Query
Info	[21-03-19 15:43:46]	Main Server Status Query
Verbose	[21-03-19 15:43:46]	Servers Status Query
Error	[21-03-19 15:43:07]	Main Server Offline
Error	[21-03-19 15:43:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:42:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:42:46]	Alt Server Status Query
Info	[21-03-19 15:42:46]	Main Server Status Query
Verbose	[21-03-19 15:42:46]	Servers Status Query
Error	[21-03-19 15:42:07]	Main Server Offline
Error	[21-03-19 15:42:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:41:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:41:46]	Alt Server Status Query
Info	[21-03-19 15:41:46]	Main Server Status Query
Verbose	[21-03-19 15:41:46]	Servers Status Query
Info	[21-03-19 15:40:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:40:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:40:46]	Alt Server Status Query
Info	[21-03-19 15:40:46]	Main Server Status Query
Verbose	[21-03-19 15:40:46]	Servers Status Query
Info	[21-03-19 15:39:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:39:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:39:46]	Alt Server Status Query
Info	[21-03-19 15:39:46]	Main Server Status Query
Verbose	[21-03-19 15:39:46]	Servers Status Query
Error	[21-03-19 15:39:07]	Main Server Offline
Error	[21-03-19 15:39:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:38:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:38:46]	Alt Server Status Query
Info	[21-03-19 15:38:46]	Main Server Status Query
Verbose	[21-03-19 15:38:46]	Servers Status Query
Error	[21-03-19 15:38:07]	Main Server Offline
Error	[21-03-19 15:38:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:37:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:37:46]	Alt Server Status Query
Info	[21-03-19 15:37:46]	Main Server Status Query
Verbose	[21-03-19 15:37:46]	Servers Status Query
Error	[21-03-19 15:37:07]	Main Server Offline
Error	[21-03-19 15:37:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:36:46]	Alt Server Online (94 ms)
Info	[21-03-19 15:36:46]	Alt Server Status Query
Info	[21-03-19 15:36:46]	Main Server Status Query
Verbose	[21-03-19 15:36:46]	Servers Status Query
Error	[21-03-19 15:36:07]	Main Server Offline
Error	[21-03-19 15:36:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:35:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:35:46]	Alt Server Status Query
Info	[21-03-19 15:35:46]	Main Server Status Query
Verbose	[21-03-19 15:35:46]	Servers Status Query
Info	[21-03-19 15:34:46]	Main Server Online (94 ms)
Info	[21-03-19 15:34:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:34:46]	Alt Server Status Query
Info	[21-03-19 15:34:46]	Main Server Status Query
Verbose	[21-03-19 15:34:46]	Servers Status Query
Info	[21-03-19 15:33:46]	Alt Server Online (125 ms)
Info	[21-03-19 15:33:46]	Main Server Online (94 ms)
Info	[21-03-19 15:33:46]	Alt Server Status Query
Info	[21-03-19 15:33:46]	Main Server Status Query
Verbose	[21-03-19 15:33:46]	Servers Status Query
Info	[21-03-19 15:32:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:32:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:32:46]	Alt Server Status Query
Info	[21-03-19 15:32:46]	Main Server Status Query
Verbose	[21-03-19 15:32:46]	Servers Status Query
Error	[21-03-19 15:32:07]	Main Server Offline
Error	[21-03-19 15:32:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:31:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:31:46]	Alt Server Status Query
Info	[21-03-19 15:31:46]	Main Server Status Query
Verbose	[21-03-19 15:31:46]	Servers Status Query
Info	[21-03-19 15:30:46]	Main Server Online (94 ms)
Info	[21-03-19 15:30:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:30:46]	Alt Server Status Query
Info	[21-03-19 15:30:46]	Main Server Status Query
Verbose	[21-03-19 15:30:46]	Servers Status Query
Info	[21-03-19 15:29:46]	Main Server Online (110 ms)
Info	[21-03-19 15:29:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:29:46]	Alt Server Status Query
Info	[21-03-19 15:29:46]	Main Server Status Query
Verbose	[21-03-19 15:29:46]	Servers Status Query
Info	[21-03-19 15:28:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:28:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:28:46]	Alt Server Status Query
Info	[21-03-19 15:28:46]	Main Server Status Query
Verbose	[21-03-19 15:28:46]	Servers Status Query
Info	[21-03-19 15:27:46]	Main Server Online (110 ms)
Info	[21-03-19 15:27:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:27:46]	Alt Server Status Query
Info	[21-03-19 15:27:46]	Main Server Status Query
Verbose	[21-03-19 15:27:46]	Servers Status Query
Info	[21-03-19 15:26:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:26:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:26:46]	Alt Server Status Query
Info	[21-03-19 15:26:46]	Main Server Status Query
Verbose	[21-03-19 15:26:46]	Servers Status Query
Info	[21-03-19 15:25:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:25:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:25:46]	Alt Server Status Query
Info	[21-03-19 15:25:46]	Main Server Status Query
Verbose	[21-03-19 15:25:46]	Servers Status Query
Error	[21-03-19 15:25:07]	Main Server Offline
Error	[21-03-19 15:25:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:24:46]	Alt Server Online (94 ms)
Info	[21-03-19 15:24:46]	Alt Server Status Query
Info	[21-03-19 15:24:46]	Main Server Status Query
Verbose	[21-03-19 15:24:46]	Servers Status Query
Error	[21-03-19 15:24:07]	Main Server Offline
Error	[21-03-19 15:24:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:23:46]	Alt Server Online (125 ms)
Info	[21-03-19 15:23:46]	Alt Server Status Query
Info	[21-03-19 15:23:46]	Main Server Status Query
Verbose	[21-03-19 15:23:46]	Servers Status Query
Info	[21-03-19 15:22:55]	Main Server Online (9125 ms)
Info	[21-03-19 15:22:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:22:46]	Alt Server Status Query
Info	[21-03-19 15:22:46]	Main Server Status Query
Verbose	[21-03-19 15:22:46]	Servers Status Query
Info	[21-03-19 15:21:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:21:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:21:46]	Alt Server Status Query
Info	[21-03-19 15:21:46]	Main Server Status Query
Verbose	[21-03-19 15:21:46]	Servers Status Query
Info	[21-03-19 15:20:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:20:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:20:46]	Alt Server Status Query
Info	[21-03-19 15:20:46]	Main Server Status Query
Verbose	[21-03-19 15:20:46]	Servers Status Query
Error	[21-03-19 15:20:07]	Main Server Offline
Error	[21-03-19 15:20:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:19:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:19:46]	Alt Server Status Query
Info	[21-03-19 15:19:46]	Main Server Status Query
Verbose	[21-03-19 15:19:46]	Servers Status Query
Error	[21-03-19 15:19:07]	Main Server Offline
Error	[21-03-19 15:19:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:18:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:18:46]	Alt Server Status Query
Info	[21-03-19 15:18:46]	Main Server Status Query
Verbose	[21-03-19 15:18:46]	Servers Status Query
Error	[21-03-19 15:18:08]	Main Server Offline
Error	[21-03-19 15:18:08]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:17:47]	Alt Server Online (63 ms)
Info	[21-03-19 15:17:47]	Alt Server Status Query
Info	[21-03-19 15:17:47]	Main Server Status Query
Verbose	[21-03-19 15:17:46]	Servers Status Query
Error	[21-03-19 15:17:07]	Main Server Offline
Error	[21-03-19 15:17:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:16:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:16:46]	Alt Server Status Query
Info	[21-03-19 15:16:46]	Main Server Status Query
Verbose	[21-03-19 15:16:46]	Servers Status Query
Info	[21-03-19 15:15:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:15:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:15:46]	Alt Server Status Query
Info	[21-03-19 15:15:46]	Main Server Status Query
Verbose	[21-03-19 15:15:46]	Servers Status Query
Info	[21-03-19 15:14:49]	Main Server Online (3094 ms)
Info	[21-03-19 15:14:46]	Alt Server Online (94 ms)
Info	[21-03-19 15:14:46]	Alt Server Status Query
Info	[21-03-19 15:14:46]	Main Server Status Query
Verbose	[21-03-19 15:14:46]	Servers Status Query
Info	[21-03-19 15:13:46]	Alt Server Online (141 ms)
Info	[21-03-19 15:13:46]	Main Server Online (94 ms)
Info	[21-03-19 15:13:46]	Alt Server Status Query
Info	[21-03-19 15:13:46]	Main Server Status Query
Verbose	[21-03-19 15:13:46]	Servers Status Query
Error	[21-03-19 15:13:07]	Main Server Offline
Error	[21-03-19 15:13:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:12:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:12:46]	Alt Server Status Query
Info	[21-03-19 15:12:46]	Main Server Status Query
Verbose	[21-03-19 15:12:46]	Servers Status Query
Info	[21-03-19 15:11:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:11:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:11:46]	Alt Server Status Query
Info	[21-03-19 15:11:46]	Main Server Status Query
Verbose	[21-03-19 15:11:46]	Servers Status Query
Info	[21-03-19 15:10:49]	Main Server Online (3125 ms)
Info	[21-03-19 15:10:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:10:46]	Alt Server Status Query
Info	[21-03-19 15:10:46]	Main Server Status Query
Verbose	[21-03-19 15:10:46]	Servers Status Query
Info	[21-03-19 15:09:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:09:46]	Alt Server Online (63 ms)
Info	[21-03-19 15:09:46]	Alt Server Status Query
Info	[21-03-19 15:09:46]	Main Server Status Query
Verbose	[21-03-19 15:09:46]	Servers Status Query
Info	[21-03-19 15:08:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:08:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:08:46]	Alt Server Status Query
Info	[21-03-19 15:08:46]	Main Server Status Query
Verbose	[21-03-19 15:08:46]	Servers Status Query
Info	[21-03-19 15:07:46]	Main Server Online (94 ms)
Info	[21-03-19 15:07:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:07:46]	Alt Server Status Query
Info	[21-03-19 15:07:46]	Main Server Status Query
Verbose	[21-03-19 15:07:46]	Servers Status Query
Error	[21-03-19 15:07:07]	Main Server Offline
Error	[21-03-19 15:07:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:06:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:06:46]	Alt Server Status Query
Info	[21-03-19 15:06:46]	Main Server Status Query
Verbose	[21-03-19 15:06:46]	Servers Status Query
Info	[21-03-19 15:05:55]	Main Server Online (9141 ms)
Info	[21-03-19 15:05:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:05:46]	Alt Server Status Query
Info	[21-03-19 15:05:46]	Main Server Status Query
Verbose	[21-03-19 15:05:46]	Servers Status Query
Error	[21-03-19 15:05:07]	Main Server Offline
Error	[21-03-19 15:05:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:04:46]	Alt Server Online (110 ms)
Info	[21-03-19 15:04:46]	Alt Server Status Query
Info	[21-03-19 15:04:46]	Main Server Status Query
Verbose	[21-03-19 15:04:46]	Servers Status Query
Info	[21-03-19 15:03:49]	Main Server Online (3110 ms)
Info	[21-03-19 15:03:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:03:46]	Alt Server Status Query
Info	[21-03-19 15:03:46]	Main Server Status Query
Verbose	[21-03-19 15:03:46]	Servers Status Query
Error	[21-03-19 15:03:07]	Main Server Offline
Error	[21-03-19 15:03:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:02:46]	Alt Server Online (125 ms)
Info	[21-03-19 15:02:46]	Alt Server Status Query
Info	[21-03-19 15:02:46]	Main Server Status Query
Verbose	[21-03-19 15:02:46]	Servers Status Query
Error	[21-03-19 15:02:07]	Main Server Offline
Error	[21-03-19 15:02:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:01:46]	Alt Server Online (172 ms)
Info	[21-03-19 15:01:46]	Alt Server Status Query
Info	[21-03-19 15:01:46]	Main Server Status Query
Verbose	[21-03-19 15:01:46]	Servers Status Query
Error	[21-03-19 15:01:07]	Main Server Offline
Error	[21-03-19 15:01:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 15:00:46]	Alt Server Online (79 ms)
Info	[21-03-19 15:00:46]	Alt Server Status Query
Info	[21-03-19 15:00:46]	Main Server Status Query
Verbose	[21-03-19 15:00:46]	Servers Status Query
Error	[21-03-19 15:00:07]	Main Server Offline
Error	[21-03-19 15:00:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:59:46]	Alt Server Online (94 ms)
Info	[21-03-19 14:59:46]	Alt Server Status Query
Info	[21-03-19 14:59:46]	Main Server Status Query
Verbose	[21-03-19 14:59:46]	Servers Status Query
Error	[21-03-19 14:59:07]	Main Server Offline
Error	[21-03-19 14:59:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:58:46]	Alt Server Online (79 ms)
Info	[21-03-19 14:58:46]	Alt Server Status Query
Info	[21-03-19 14:58:46]	Main Server Status Query
Verbose	[21-03-19 14:58:46]	Servers Status Query
Info	[21-03-19 14:57:46]	Main Server Online (110 ms)
Info	[21-03-19 14:57:46]	Alt Server Online (79 ms)
Info	[21-03-19 14:57:46]	Alt Server Status Query
Info	[21-03-19 14:57:46]	Main Server Status Query
Verbose	[21-03-19 14:57:46]	Servers Status Query
Error	[21-03-19 14:57:07]	Main Server Offline
Error	[21-03-19 14:57:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:56:46]	Alt Server Online (79 ms)
Info	[21-03-19 14:56:46]	Alt Server Status Query
Info	[21-03-19 14:56:46]	Main Server Status Query
Verbose	[21-03-19 14:56:46]	Servers Status Query
Error	[21-03-19 14:56:07]	Main Server Offline
Error	[21-03-19 14:56:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:55:46]	Alt Server Online (79 ms)
Info	[21-03-19 14:55:46]	Alt Server Status Query
Info	[21-03-19 14:55:46]	Main Server Status Query
Verbose	[21-03-19 14:55:46]	Servers Status Query
Info	[21-03-19 14:54:46]	Alt Server Online (204 ms)
Info	[21-03-19 14:54:46]	Main Server Online (172 ms)
Info	[21-03-19 14:54:46]	Alt Server Status Query
Info	[21-03-19 14:54:46]	Main Server Status Query
Verbose	[21-03-19 14:54:46]	Servers Status Query
Info	[21-03-19 14:53:46]	Main Server Online (94 ms)
Info	[21-03-19 14:53:46]	Alt Server Online (79 ms)
Info	[21-03-19 14:53:46]	Alt Server Status Query
Info	[21-03-19 14:53:46]	Main Server Status Query
Verbose	[21-03-19 14:53:46]	Servers Status Query
Info	[21-03-19 14:52:46]	Alt Server Online (110 ms)
Info	[21-03-19 14:52:46]	Main Server Online (94 ms)
Info	[21-03-19 14:52:46]	Alt Server Status Query
Info	[21-03-19 14:52:46]	Main Server Status Query
Verbose	[21-03-19 14:52:46]	Servers Status Query
Info	[21-03-19 14:51:49]	Main Server Online (3125 ms)
Info	[21-03-19 14:51:46]	Alt Server Online (79 ms)
Info	[21-03-19 14:51:46]	Alt Server Status Query
Info	[21-03-19 14:51:46]	Main Server Status Query
Verbose	[21-03-19 14:51:46]	Servers Status Query
Info	[21-03-19 14:50:46]	Main Server Online (94 ms)
Info	[21-03-19 14:50:46]	Alt Server Online (63 ms)
Info	[21-03-19 14:50:46]	Alt Server Status Query
Info	[21-03-19 14:50:46]	Main Server Status Query
Verbose	[21-03-19 14:50:46]	Servers Status Query
Error	[21-03-19 14:50:07]	Main Server Offline
Error	[21-03-19 14:50:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:49:46]	Alt Server Online (94 ms)
Info	[21-03-19 14:49:46]	Alt Server Status Query
Info	[21-03-19 14:49:46]	Main Server Status Query
Verbose	[21-03-19 14:49:46]	Servers Status Query
Info	[21-03-19 14:48:46]	Main Server Online (94 ms)
Info	[21-03-19 14:48:46]	Alt Server Online (63 ms)
Info	[21-03-19 14:48:46]	Alt Server Status Query
Info	[21-03-19 14:48:46]	Main Server Status Query
Verbose	[21-03-19 14:48:46]	Servers Status Query
Error	[21-03-19 14:48:07]	Main Server Offline
Error	[21-03-19 14:48:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:47:46]	Alt Server Online (79 ms)
Info	[21-03-19 14:47:46]	Alt Server Status Query
Info	[21-03-19 14:47:46]	Main Server Status Query
Verbose	[21-03-19 14:47:46]	Servers Status Query
Error	[21-03-19 14:47:07]	Main Server Offline
Error	[21-03-19 14:47:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:46:46]	Alt Server Online (63 ms)
Info	[21-03-19 14:46:46]	Alt Server Status Query
Info	[21-03-19 14:46:46]	Main Server Status Query
Verbose	[21-03-19 14:46:46]	Servers Status Query
Info	[21-03-19 14:45:49]	Main Server Online (3110 ms)
Info	[21-03-19 14:45:46]	Alt Server Online (79 ms)
Info	[21-03-19 14:45:46]	Alt Server Status Query
Info	[21-03-19 14:45:46]	Main Server Status Query
Verbose	[21-03-19 14:45:46]	Servers Status Query
Info	[21-03-19 14:44:46]	Main Server Online (94 ms)
Info	[21-03-19 14:44:46]	Alt Server Online (79 ms)
Info	[21-03-19 14:44:46]	Alt Server Status Query
Info	[21-03-19 14:44:46]	Main Server Status Query
Verbose	[21-03-19 14:44:46]	Servers Status Query
Error	[21-03-19 14:44:07]	Main Server Offline
Error	[21-03-19 14:44:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:43:46]	Alt Server Online (94 ms)
Info	[21-03-19 14:43:46]	Alt Server Status Query
Info	[21-03-19 14:43:46]	Main Server Status Query
Verbose	[21-03-19 14:43:46]	Servers Status Query
Error	[21-03-19 14:43:07]	Main Server Offline
Error	[21-03-19 14:43:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:42:46]	Alt Server Online (125 ms)
Info	[21-03-19 14:42:46]	Alt Server Status Query
Info	[21-03-19 14:42:46]	Main Server Status Query
Verbose	[21-03-19 14:42:46]	Servers Status Query
Info	[21-03-19 14:41:49]	Main Server Online (3110 ms)
Info	[21-03-19 14:41:46]	Alt Server Online (125 ms)
Info	[21-03-19 14:41:46]	Alt Server Status Query
Info	[21-03-19 14:41:46]	Main Server Status Query
Verbose	[21-03-19 14:41:46]	Servers Status Query
Error	[21-03-19 14:41:07]	Main Server Offline
Error	[21-03-19 14:41:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:40:46]	Alt Server Online (79 ms)
Info	[21-03-19 14:40:46]	Alt Server Status Query
Info	[21-03-19 14:40:46]	Main Server Status Query
Verbose	[21-03-19 14:40:46]	Servers Status Query
Info	[21-03-19 14:39:49]	Main Server Online (3110 ms)
Info	[21-03-19 14:39:46]	Alt Server Online (63 ms)
Info	[21-03-19 14:39:46]	Alt Server Status Query
Info	[21-03-19 14:39:46]	Main Server Status Query
Verbose	[21-03-19 14:39:46]	Servers Status Query
Error	[21-03-19 14:39:08]	Main Server Offline
Error	[21-03-19 14:39:08]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:38:47]	Alt Server Online (62 ms)
Info	[21-03-19 14:38:47]	Alt Server Status Query
Info	[21-03-19 14:38:47]	Main Server Status Query
Verbose	[21-03-19 14:38:46]	Servers Status Query
Info	[21-03-19 14:37:49]	Main Server Online (3110 ms)
Info	[21-03-19 14:37:46]	Alt Server Online (79 ms)
Info	[21-03-19 14:37:46]	Alt Server Status Query
Info	[21-03-19 14:37:46]	Main Server Status Query
Verbose	[21-03-19 14:37:46]	Servers Status Query
Error	[21-03-19 14:37:07]	Main Server Offline
Error	[21-03-19 14:37:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:36:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:36:46]	Alt Server Status Query
Info	[21-03-19 14:36:46]	Main Server Status Query
Verbose	[21-03-19 14:36:46]	Servers Status Query
Error	[21-03-19 14:36:07]	Main Server Offline
Error	[21-03-19 14:36:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:35:46]	Alt Server Online (63 ms)
Info	[21-03-19 14:35:46]	Alt Server Status Query
Info	[21-03-19 14:35:46]	Main Server Status Query
Verbose	[21-03-19 14:35:46]	Servers Status Query
Info	[21-03-19 14:34:49]	Main Server Online (3094 ms)
Info	[21-03-19 14:34:46]	Alt Server Online (62 ms)
Info	[21-03-19 14:34:46]	Alt Server Status Query
Info	[21-03-19 14:34:46]	Main Server Status Query
Verbose	[21-03-19 14:34:46]	Servers Status Query
Info	[21-03-19 14:33:49]	Main Server Online (3125 ms)
Info	[21-03-19 14:33:46]	Alt Server Online (62 ms)
Info	[21-03-19 14:33:46]	Alt Server Status Query
Info	[21-03-19 14:33:46]	Main Server Status Query
Verbose	[21-03-19 14:33:46]	Servers Status Query
Error	[21-03-19 14:33:07]	Main Server Offline
Error	[21-03-19 14:33:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:32:46]	Alt Server Online (94 ms)
Info	[21-03-19 14:32:46]	Alt Server Status Query
Info	[21-03-19 14:32:46]	Main Server Status Query
Verbose	[21-03-19 14:32:46]	Servers Status Query
Error	[21-03-19 14:32:07]	Main Server Offline
Error	[21-03-19 14:32:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:31:46]	Alt Server Online (110 ms)
Info	[21-03-19 14:31:46]	Alt Server Status Query
Info	[21-03-19 14:31:46]	Main Server Status Query
Verbose	[21-03-19 14:31:46]	Servers Status Query
Error	[21-03-19 14:31:07]	Main Server Offline
Error	[21-03-19 14:31:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:30:46]	Alt Server Online (63 ms)
Info	[21-03-19 14:30:46]	Alt Server Status Query
Info	[21-03-19 14:30:46]	Main Server Status Query
Verbose	[21-03-19 14:30:46]	Servers Status Query
Error	[21-03-19 14:30:07]	Main Server Offline
Error	[21-03-19 14:30:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:29:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:29:46]	Alt Server Status Query
Info	[21-03-19 14:29:46]	Main Server Status Query
Verbose	[21-03-19 14:29:46]	Servers Status Query
Info	[21-03-19 14:28:49]	Main Server Online (3125 ms)
Info	[21-03-19 14:28:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:28:46]	Alt Server Status Query
Info	[21-03-19 14:28:46]	Main Server Status Query
Verbose	[21-03-19 14:28:46]	Servers Status Query
Error	[21-03-19 14:28:07]	Main Server Offline
Error	[21-03-19 14:28:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:27:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:27:46]	Alt Server Status Query
Info	[21-03-19 14:27:46]	Main Server Status Query
Verbose	[21-03-19 14:27:46]	Servers Status Query
Info	[21-03-19 14:26:46]	Main Server Online (94 ms)
Info	[21-03-19 14:26:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:26:46]	Alt Server Status Query
Info	[21-03-19 14:26:46]	Main Server Status Query
Verbose	[21-03-19 14:26:46]	Servers Status Query
Error	[21-03-19 14:26:07]	Main Server Offline
Error	[21-03-19 14:26:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:25:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:25:46]	Alt Server Status Query
Info	[21-03-19 14:25:46]	Main Server Status Query
Verbose	[21-03-19 14:25:46]	Servers Status Query
Error	[21-03-19 14:25:07]	Main Server Offline
Error	[21-03-19 14:25:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:24:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:24:46]	Alt Server Status Query
Info	[21-03-19 14:24:46]	Main Server Status Query
Verbose	[21-03-19 14:24:46]	Servers Status Query
Error	[21-03-19 14:24:07]	Main Server Offline
Error	[21-03-19 14:24:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:23:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:23:46]	Alt Server Status Query
Info	[21-03-19 14:23:46]	Main Server Status Query
Verbose	[21-03-19 14:23:46]	Servers Status Query
Info	[21-03-19 14:22:46]	Main Server Online (110 ms)
Info	[21-03-19 14:22:46]	Alt Server Online (63 ms)
Info	[21-03-19 14:22:46]	Alt Server Status Query
Info	[21-03-19 14:22:46]	Main Server Status Query
Verbose	[21-03-19 14:22:46]	Servers Status Query
Info	[21-03-19 14:21:55]	Main Server Online (9110 ms)
Info	[21-03-19 14:21:46]	Alt Server Online (141 ms)
Info	[21-03-19 14:21:46]	Alt Server Status Query
Info	[21-03-19 14:21:46]	Main Server Status Query
Verbose	[21-03-19 14:21:46]	Servers Status Query
Info	[21-03-19 14:20:49]	Main Server Online (3110 ms)
Info	[21-03-19 14:20:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:20:46]	Alt Server Status Query
Info	[21-03-19 14:20:46]	Main Server Status Query
Verbose	[21-03-19 14:20:46]	Servers Status Query
Error	[21-03-19 14:20:07]	Main Server Offline
Error	[21-03-19 14:20:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:19:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:19:46]	Alt Server Status Query
Info	[21-03-19 14:19:46]	Main Server Status Query
Verbose	[21-03-19 14:19:46]	Servers Status Query
Error	[21-03-19 14:19:07]	Main Server Offline
Error	[21-03-19 14:19:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:18:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:18:46]	Alt Server Status Query
Info	[21-03-19 14:18:46]	Main Server Status Query
Verbose	[21-03-19 14:18:46]	Servers Status Query
Info	[21-03-19 14:17:46]	Main Server Online (110 ms)
Info	[21-03-19 14:17:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:17:46]	Alt Server Status Query
Info	[21-03-19 14:17:46]	Main Server Status Query
Verbose	[21-03-19 14:17:46]	Servers Status Query
Info	[21-03-19 14:16:49]	Main Server Online (3110 ms)
Info	[21-03-19 14:16:46]	Alt Server Online (63 ms)
Info	[21-03-19 14:16:46]	Alt Server Status Query
Info	[21-03-19 14:16:46]	Main Server Status Query
Verbose	[21-03-19 14:16:46]	Servers Status Query
Info	[21-03-19 14:15:46]	Main Server Online (94 ms)
Info	[21-03-19 14:15:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:15:46]	Alt Server Status Query
Info	[21-03-19 14:15:46]	Main Server Status Query
Verbose	[21-03-19 14:15:46]	Servers Status Query
Info	[21-03-19 14:14:49]	Main Server Online (3125 ms)
Info	[21-03-19 14:14:46]	Alt Server Online (94 ms)
Info	[21-03-19 14:14:46]	Alt Server Status Query
Info	[21-03-19 14:14:46]	Main Server Status Query
Verbose	[21-03-19 14:14:46]	Servers Status Query
Error	[21-03-19 14:14:07]	Main Server Offline
Error	[21-03-19 14:14:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:13:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:13:46]	Alt Server Status Query
Info	[21-03-19 14:13:46]	Main Server Status Query
Verbose	[21-03-19 14:13:46]	Servers Status Query
Error	[21-03-19 14:13:07]	Main Server Offline
Error	[21-03-19 14:13:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:12:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:12:46]	Alt Server Status Query
Info	[21-03-19 14:12:46]	Main Server Status Query
Verbose	[21-03-19 14:12:46]	Servers Status Query
Info	[21-03-19 14:11:49]	Main Server Online (3125 ms)
Info	[21-03-19 14:11:46]	Alt Server Online (140 ms)
Info	[21-03-19 14:11:46]	Alt Server Status Query
Info	[21-03-19 14:11:46]	Main Server Status Query
Verbose	[21-03-19 14:11:46]	Servers Status Query
Info	[21-03-19 14:10:46]	Main Server Online (94 ms)
Info	[21-03-19 14:10:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:10:46]	Alt Server Status Query
Info	[21-03-19 14:10:46]	Main Server Status Query
Verbose	[21-03-19 14:10:46]	Servers Status Query
Info	[21-03-19 14:09:49]	Main Server Online (3110 ms)
Info	[21-03-19 14:09:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:09:46]	Alt Server Status Query
Info	[21-03-19 14:09:46]	Main Server Status Query
Verbose	[21-03-19 14:09:46]	Servers Status Query
Info	[21-03-19 14:08:49]	Main Server Online (3110 ms)
Info	[21-03-19 14:08:46]	Alt Server Online (94 ms)
Info	[21-03-19 14:08:46]	Alt Server Status Query
Info	[21-03-19 14:08:46]	Main Server Status Query
Verbose	[21-03-19 14:08:46]	Servers Status Query
Error	[21-03-19 14:08:07]	Main Server Offline
Error	[21-03-19 14:08:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:07:46]	Alt Server Online (94 ms)
Info	[21-03-19 14:07:46]	Alt Server Status Query
Info	[21-03-19 14:07:46]	Main Server Status Query
Verbose	[21-03-19 14:07:46]	Servers Status Query
Info	[21-03-19 14:06:49]	Main Server Online (3110 ms)
Info	[21-03-19 14:06:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:06:46]	Alt Server Status Query
Info	[21-03-19 14:06:46]	Main Server Status Query
Verbose	[21-03-19 14:06:46]	Servers Status Query
Info	[21-03-19 14:05:49]	Main Server Online (3141 ms)
Info	[21-03-19 14:05:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:05:46]	Alt Server Status Query
Info	[21-03-19 14:05:46]	Main Server Status Query
Verbose	[21-03-19 14:05:46]	Servers Status Query
Info	[21-03-19 14:04:49]	Main Server Online (3094 ms)
Info	[21-03-19 14:04:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:04:46]	Alt Server Status Query
Info	[21-03-19 14:04:46]	Main Server Status Query
Verbose	[21-03-19 14:04:46]	Servers Status Query
Info	[21-03-19 14:03:49]	Main Server Online (3125 ms)
Info	[21-03-19 14:03:46]	Alt Server Online (94 ms)
Info	[21-03-19 14:03:46]	Alt Server Status Query
Info	[21-03-19 14:03:46]	Main Server Status Query
Verbose	[21-03-19 14:03:46]	Servers Status Query
Info	[21-03-19 14:02:49]	Main Server Online (3125 ms)
Info	[21-03-19 14:02:46]	Alt Server Online (63 ms)
Info	[21-03-19 14:02:46]	Alt Server Status Query
Info	[21-03-19 14:02:46]	Main Server Status Query
Verbose	[21-03-19 14:02:46]	Servers Status Query
Error	[21-03-19 14:02:07]	Main Server Offline
Error	[21-03-19 14:02:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 14:01:46]	Alt Server Online (188 ms)
Info	[21-03-19 14:01:46]	Alt Server Status Query
Info	[21-03-19 14:01:46]	Main Server Status Query
Verbose	[21-03-19 14:01:46]	Servers Status Query
Info	[21-03-19 14:00:46]	Main Server Online (94 ms)
Info	[21-03-19 14:00:46]	Alt Server Online (78 ms)
Info	[21-03-19 14:00:46]	Alt Server Status Query
Info	[21-03-19 14:00:46]	Main Server Status Query
Verbose	[21-03-19 14:00:46]	Servers Status Query
Info	[21-03-19 13:59:46]	Main Server Online (110 ms)
Info	[21-03-19 13:59:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:59:46]	Alt Server Status Query
Info	[21-03-19 13:59:46]	Main Server Status Query
Verbose	[21-03-19 13:59:46]	Servers Status Query
Error	[21-03-19 13:59:07]	Main Server Offline
Error	[21-03-19 13:59:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:58:46]	Alt Server Online (63 ms)
Info	[21-03-19 13:58:46]	Alt Server Status Query
Info	[21-03-19 13:58:46]	Main Server Status Query
Verbose	[21-03-19 13:58:46]	Servers Status Query
Info	[21-03-19 13:57:49]	Main Server Online (3125 ms)
Info	[21-03-19 13:57:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:57:46]	Alt Server Status Query
Info	[21-03-19 13:57:46]	Main Server Status Query
Verbose	[21-03-19 13:57:46]	Servers Status Query
Info	[21-03-19 13:56:55]	Main Server Online (9125 ms)
Info	[21-03-19 13:56:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:56:46]	Alt Server Status Query
Info	[21-03-19 13:56:46]	Main Server Status Query
Verbose	[21-03-19 13:56:46]	Servers Status Query
Info	[21-03-19 13:55:49]	Main Server Online (3110 ms)
Info	[21-03-19 13:55:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:55:46]	Alt Server Status Query
Info	[21-03-19 13:55:46]	Main Server Status Query
Verbose	[21-03-19 13:55:46]	Servers Status Query
Info	[21-03-19 13:54:49]	Main Server Online (3125 ms)
Info	[21-03-19 13:54:46]	Alt Server Online (94 ms)
Info	[21-03-19 13:54:46]	Alt Server Status Query
Info	[21-03-19 13:54:46]	Main Server Status Query
Verbose	[21-03-19 13:54:46]	Servers Status Query
Info	[21-03-19 13:53:49]	Main Server Online (3109 ms)
Info	[21-03-19 13:53:46]	Alt Server Online (109 ms)
Info	[21-03-19 13:53:46]	Alt Server Status Query
Info	[21-03-19 13:53:46]	Main Server Status Query
Verbose	[21-03-19 13:53:46]	Servers Status Query
Info	[21-03-19 13:52:55]	Main Server Online (9125 ms)
Info	[21-03-19 13:52:46]	Alt Server Online (62 ms)
Info	[21-03-19 13:52:46]	Alt Server Status Query
Info	[21-03-19 13:52:46]	Main Server Status Query
Verbose	[21-03-19 13:52:46]	Servers Status Query
Info	[21-03-19 13:51:49]	Main Server Online (3125 ms)
Info	[21-03-19 13:51:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:51:46]	Alt Server Status Query
Info	[21-03-19 13:51:46]	Main Server Status Query
Verbose	[21-03-19 13:51:46]	Servers Status Query
Error	[21-03-19 13:51:07]	Main Server Offline
Error	[21-03-19 13:51:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:50:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:50:46]	Alt Server Status Query
Info	[21-03-19 13:50:46]	Main Server Status Query
Verbose	[21-03-19 13:50:46]	Servers Status Query
Error	[21-03-19 13:50:07]	Main Server Offline
Error	[21-03-19 13:50:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:49:46]	Alt Server Online (63 ms)
Info	[21-03-19 13:49:46]	Alt Server Status Query
Info	[21-03-19 13:49:46]	Main Server Status Query
Verbose	[21-03-19 13:49:46]	Servers Status Query
Info	[21-03-19 13:48:49]	Main Server Online (3125 ms)
Info	[21-03-19 13:48:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:48:46]	Alt Server Status Query
Info	[21-03-19 13:48:46]	Main Server Status Query
Verbose	[21-03-19 13:48:46]	Servers Status Query
Info	[21-03-19 13:47:49]	Main Server Online (3094 ms)
Info	[21-03-19 13:47:46]	Alt Server Online (62 ms)
Info	[21-03-19 13:47:46]	Alt Server Status Query
Info	[21-03-19 13:47:46]	Main Server Status Query
Verbose	[21-03-19 13:47:46]	Servers Status Query
Error	[21-03-19 13:47:07]	Main Server Offline
Error	[21-03-19 13:47:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:46:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:46:46]	Alt Server Status Query
Info	[21-03-19 13:46:46]	Main Server Status Query
Verbose	[21-03-19 13:46:46]	Servers Status Query
Info	[21-03-19 13:45:49]	Main Server Online (3141 ms)
Info	[21-03-19 13:45:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:45:46]	Alt Server Status Query
Info	[21-03-19 13:45:46]	Main Server Status Query
Verbose	[21-03-19 13:45:46]	Servers Status Query
Info	[21-03-19 13:44:49]	Main Server Online (3110 ms)
Info	[21-03-19 13:44:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:44:46]	Alt Server Status Query
Info	[21-03-19 13:44:46]	Main Server Status Query
Verbose	[21-03-19 13:44:46]	Servers Status Query
Error	[21-03-19 13:44:07]	Main Server Offline
Error	[21-03-19 13:44:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:43:49]	Alt Server Online (2656 ms)
Info	[21-03-19 13:43:46]	Alt Server Status Query
Info	[21-03-19 13:43:46]	Main Server Status Query
Verbose	[21-03-19 13:43:46]	Servers Status Query
Error	[21-03-19 13:43:07]	Main Server Offline
Error	[21-03-19 13:43:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:42:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:42:46]	Alt Server Status Query
Info	[21-03-19 13:42:46]	Main Server Status Query
Verbose	[21-03-19 13:42:46]	Servers Status Query
Info	[21-03-19 13:41:46]	Main Server Online (110 ms)
Info	[21-03-19 13:41:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:41:46]	Alt Server Status Query
Info	[21-03-19 13:41:46]	Main Server Status Query
Verbose	[21-03-19 13:41:46]	Servers Status Query
Error	[21-03-19 13:41:07]	Main Server Offline
Error	[21-03-19 13:41:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:40:46]	Alt Server Online (63 ms)
Info	[21-03-19 13:40:46]	Alt Server Status Query
Info	[21-03-19 13:40:46]	Main Server Status Query
Verbose	[21-03-19 13:40:46]	Servers Status Query
Info	[21-03-19 13:39:46]	Main Server Online (94 ms)
Info	[21-03-19 13:39:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:39:46]	Alt Server Status Query
Info	[21-03-19 13:39:46]	Main Server Status Query
Verbose	[21-03-19 13:39:46]	Servers Status Query
Info	[21-03-19 13:38:49]	Main Server Online (3125 ms)
Info	[21-03-19 13:38:46]	Alt Server Online (63 ms)
Info	[21-03-19 13:38:46]	Alt Server Status Query
Info	[21-03-19 13:38:46]	Main Server Status Query
Verbose	[21-03-19 13:38:46]	Servers Status Query
Error	[21-03-19 13:38:07]	Main Server Offline
Error	[21-03-19 13:38:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:37:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:37:46]	Alt Server Status Query
Info	[21-03-19 13:37:46]	Main Server Status Query
Verbose	[21-03-19 13:37:46]	Servers Status Query
Info	[21-03-19 13:36:49]	Main Server Online (3110 ms)
Info	[21-03-19 13:36:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:36:46]	Alt Server Status Query
Info	[21-03-19 13:36:46]	Main Server Status Query
Verbose	[21-03-19 13:36:46]	Servers Status Query
Info	[21-03-19 13:35:49]	Main Server Online (3125 ms)
Info	[21-03-19 13:35:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:35:46]	Alt Server Status Query
Info	[21-03-19 13:35:46]	Main Server Status Query
Verbose	[21-03-19 13:35:46]	Servers Status Query
Info	[21-03-19 13:34:49]	Main Server Online (3125 ms)
Info	[21-03-19 13:34:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:34:46]	Alt Server Status Query
Info	[21-03-19 13:34:46]	Main Server Status Query
Verbose	[21-03-19 13:34:46]	Servers Status Query
Info	[21-03-19 13:33:46]	Alt Server Online (125 ms)
Info	[21-03-19 13:33:46]	Main Server Online (94 ms)
Info	[21-03-19 13:33:46]	Alt Server Status Query
Info	[21-03-19 13:33:46]	Main Server Status Query
Verbose	[21-03-19 13:33:46]	Servers Status Query
Error	[21-03-19 13:33:07]	Main Server Offline
Error	[21-03-19 13:33:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:32:46]	Alt Server Online (63 ms)
Info	[21-03-19 13:32:46]	Alt Server Status Query
Info	[21-03-19 13:32:46]	Main Server Status Query
Verbose	[21-03-19 13:32:46]	Servers Status Query
Info	[21-03-19 13:31:46]	Main Server Online (110 ms)
Info	[21-03-19 13:31:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:31:46]	Alt Server Status Query
Info	[21-03-19 13:31:46]	Main Server Status Query
Verbose	[21-03-19 13:31:46]	Servers Status Query
Info	[21-03-19 13:30:46]	Main Server Online (94 ms)
Info	[21-03-19 13:30:46]	Alt Server Online (63 ms)
Info	[21-03-19 13:30:46]	Alt Server Status Query
Info	[21-03-19 13:30:46]	Main Server Status Query
Verbose	[21-03-19 13:30:46]	Servers Status Query
Error	[21-03-19 13:30:07]	Main Server Offline
Error	[21-03-19 13:30:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:29:46]	Alt Server Online (94 ms)
Info	[21-03-19 13:29:46]	Alt Server Status Query
Info	[21-03-19 13:29:46]	Main Server Status Query
Verbose	[21-03-19 13:29:46]	Servers Status Query
Info	[21-03-19 13:28:49]	Main Server Online (3110 ms)
Info	[21-03-19 13:28:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:28:46]	Alt Server Status Query
Info	[21-03-19 13:28:46]	Main Server Status Query
Verbose	[21-03-19 13:28:46]	Servers Status Query
Info	[21-03-19 13:27:46]	Main Server Online (110 ms)
Info	[21-03-19 13:27:46]	Alt Server Online (63 ms)
Info	[21-03-19 13:27:46]	Alt Server Status Query
Info	[21-03-19 13:27:46]	Main Server Status Query
Verbose	[21-03-19 13:27:46]	Servers Status Query
Info	[21-03-19 13:26:55]	Main Server Online (9125 ms)
Info	[21-03-19 13:26:46]	Alt Server Online (63 ms)
Info	[21-03-19 13:26:46]	Alt Server Status Query
Info	[21-03-19 13:26:46]	Main Server Status Query
Verbose	[21-03-19 13:26:46]	Servers Status Query
Info	[21-03-19 13:25:46]	Main Server Online (94 ms)
Info	[21-03-19 13:25:46]	Alt Server Online (94 ms)
Info	[21-03-19 13:25:46]	Alt Server Status Query
Info	[21-03-19 13:25:46]	Main Server Status Query
Verbose	[21-03-19 13:25:46]	Servers Status Query
Error	[21-03-19 13:25:07]	Main Server Offline
Error	[21-03-19 13:25:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:24:46]	Alt Server Online (63 ms)
Info	[21-03-19 13:24:46]	Alt Server Status Query
Info	[21-03-19 13:24:46]	Main Server Status Query
Verbose	[21-03-19 13:24:46]	Servers Status Query
Info	[21-03-19 13:23:46]	Main Server Online (110 ms)
Info	[21-03-19 13:23:46]	Alt Server Online (110 ms)
Info	[21-03-19 13:23:46]	Alt Server Status Query
Info	[21-03-19 13:23:46]	Main Server Status Query
Verbose	[21-03-19 13:23:46]	Servers Status Query
Error	[21-03-19 13:23:07]	Main Server Offline
Error	[21-03-19 13:23:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:22:46]	Alt Server Online (94 ms)
Info	[21-03-19 13:22:46]	Alt Server Status Query
Info	[21-03-19 13:22:46]	Main Server Status Query
Verbose	[21-03-19 13:22:46]	Servers Status Query
Error	[21-03-19 13:22:07]	Main Server Offline
Error	[21-03-19 13:22:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:21:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:21:46]	Alt Server Status Query
Info	[21-03-19 13:21:46]	Main Server Status Query
Verbose	[21-03-19 13:21:46]	Servers Status Query
Info	[21-03-19 13:20:49]	Main Server Online (3125 ms)
Info	[21-03-19 13:20:46]	Alt Server Online (94 ms)
Info	[21-03-19 13:20:46]	Alt Server Status Query
Info	[21-03-19 13:20:46]	Main Server Status Query
Verbose	[21-03-19 13:20:46]	Servers Status Query
Info	[21-03-19 13:19:46]	Alt Server Online (125 ms)
Info	[21-03-19 13:19:46]	Main Server Online (94 ms)
Info	[21-03-19 13:19:46]	Alt Server Status Query
Info	[21-03-19 13:19:46]	Main Server Status Query
Verbose	[21-03-19 13:19:46]	Servers Status Query
Error	[21-03-19 13:19:07]	Main Server Offline
Error	[21-03-19 13:19:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:18:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:18:46]	Alt Server Status Query
Info	[21-03-19 13:18:46]	Main Server Status Query
Verbose	[21-03-19 13:18:46]	Servers Status Query
Info	[21-03-19 13:17:49]	Main Server Online (3125 ms)
Info	[21-03-19 13:17:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:17:46]	Alt Server Status Query
Info	[21-03-19 13:17:46]	Main Server Status Query
Verbose	[21-03-19 13:17:46]	Servers Status Query
Info	[21-03-19 13:16:49]	Main Server Online (3110 ms)
Info	[21-03-19 13:16:46]	Alt Server Online (94 ms)
Info	[21-03-19 13:16:46]	Alt Server Status Query
Info	[21-03-19 13:16:46]	Main Server Status Query
Verbose	[21-03-19 13:16:46]	Servers Status Query
Error	[21-03-19 13:16:07]	Main Server Offline
Error	[21-03-19 13:16:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:15:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:15:46]	Alt Server Status Query
Info	[21-03-19 13:15:46]	Main Server Status Query
Verbose	[21-03-19 13:15:46]	Servers Status Query
Info	[21-03-19 13:14:49]	Main Server Online (3110 ms)
Info	[21-03-19 13:14:46]	Alt Server Online (110 ms)
Info	[21-03-19 13:14:46]	Alt Server Status Query
Info	[21-03-19 13:14:46]	Main Server Status Query
Verbose	[21-03-19 13:14:46]	Servers Status Query
Info	[21-03-19 13:13:49]	Main Server Online (3109 ms)
Info	[21-03-19 13:13:46]	Alt Server Online (62 ms)
Info	[21-03-19 13:13:46]	Alt Server Status Query
Info	[21-03-19 13:13:46]	Main Server Status Query
Verbose	[21-03-19 13:13:46]	Servers Status Query
Error	[21-03-19 13:13:07]	Main Server Offline
Error	[21-03-19 13:13:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:12:46]	Alt Server Online (94 ms)
Info	[21-03-19 13:12:46]	Alt Server Status Query
Info	[21-03-19 13:12:46]	Main Server Status Query
Verbose	[21-03-19 13:12:46]	Servers Status Query
Info	[21-03-19 13:11:49]	Main Server Online (3110 ms)
Info	[21-03-19 13:11:46]	Alt Server Online (125 ms)
Info	[21-03-19 13:11:46]	Alt Server Status Query
Info	[21-03-19 13:11:46]	Main Server Status Query
Verbose	[21-03-19 13:11:46]	Servers Status Query
Error	[21-03-19 13:11:07]	Main Server Offline
Error	[21-03-19 13:11:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:10:46]	Alt Server Online (63 ms)
Info	[21-03-19 13:10:46]	Alt Server Status Query
Info	[21-03-19 13:10:46]	Main Server Status Query
Verbose	[21-03-19 13:10:46]	Servers Status Query
Error	[21-03-19 13:10:07]	Main Server Offline
Error	[21-03-19 13:10:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:09:46]	Alt Server Online (62 ms)
Info	[21-03-19 13:09:46]	Alt Server Status Query
Info	[21-03-19 13:09:46]	Main Server Status Query
Verbose	[21-03-19 13:09:46]	Servers Status Query
Info	[21-03-19 13:08:49]	Main Server Online (3125 ms)
Info	[21-03-19 13:08:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:08:46]	Alt Server Status Query
Info	[21-03-19 13:08:46]	Main Server Status Query
Verbose	[21-03-19 13:08:46]	Servers Status Query
Info	[21-03-19 13:07:46]	Main Server Online (110 ms)
Info	[21-03-19 13:07:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:07:46]	Alt Server Status Query
Info	[21-03-19 13:07:46]	Main Server Status Query
Verbose	[21-03-19 13:07:46]	Servers Status Query
Info	[21-03-19 13:06:49]	Main Server Online (3125 ms)
Info	[21-03-19 13:06:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:06:46]	Alt Server Status Query
Info	[21-03-19 13:06:46]	Main Server Status Query
Verbose	[21-03-19 13:06:46]	Servers Status Query
Info	[21-03-19 13:05:46]	Main Server Online (110 ms)
Info	[21-03-19 13:05:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:05:46]	Alt Server Status Query
Info	[21-03-19 13:05:46]	Main Server Status Query
Verbose	[21-03-19 13:05:46]	Servers Status Query
Error	[21-03-19 13:05:07]	Main Server Offline
Error	[21-03-19 13:05:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 13:04:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:04:46]	Alt Server Status Query
Info	[21-03-19 13:04:46]	Main Server Status Query
Verbose	[21-03-19 13:04:46]	Servers Status Query
Info	[21-03-19 13:03:49]	Main Server Online (3094 ms)
Info	[21-03-19 13:03:46]	Alt Server Online (62 ms)
Info	[21-03-19 13:03:46]	Alt Server Status Query
Info	[21-03-19 13:03:46]	Main Server Status Query
Verbose	[21-03-19 13:03:46]	Servers Status Query
Info	[21-03-19 13:02:46]	Main Server Online (94 ms)
Info	[21-03-19 13:02:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:02:46]	Alt Server Status Query
Info	[21-03-19 13:02:46]	Main Server Status Query
Verbose	[21-03-19 13:02:46]	Servers Status Query
Info	[21-03-19 13:01:49]	Main Server Online (3156 ms)
Info	[21-03-19 13:01:46]	Alt Server Online (172 ms)
Info	[21-03-19 13:01:46]	Alt Server Status Query
Info	[21-03-19 13:01:46]	Main Server Status Query
Verbose	[21-03-19 13:01:46]	Servers Status Query
Info	[21-03-19 13:00:46]	Main Server Online (110 ms)
Info	[21-03-19 13:00:46]	Alt Server Online (78 ms)
Info	[21-03-19 13:00:46]	Alt Server Status Query
Info	[21-03-19 13:00:46]	Main Server Status Query
Verbose	[21-03-19 13:00:46]	Servers Status Query
Info	[21-03-19 12:59:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:59:46]	Alt Server Online (94 ms)
Info	[21-03-19 12:59:46]	Alt Server Status Query
Info	[21-03-19 12:59:46]	Main Server Status Query
Verbose	[21-03-19 12:59:46]	Servers Status Query
Info	[21-03-19 12:58:49]	Main Server Online (3094 ms)
Info	[21-03-19 12:58:46]	Alt Server Online (62 ms)
Info	[21-03-19 12:58:46]	Alt Server Status Query
Info	[21-03-19 12:58:46]	Main Server Status Query
Verbose	[21-03-19 12:58:46]	Servers Status Query
Error	[21-03-19 12:58:07]	Main Server Offline
Error	[21-03-19 12:58:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:57:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:57:46]	Alt Server Status Query
Info	[21-03-19 12:57:46]	Main Server Status Query
Verbose	[21-03-19 12:57:46]	Servers Status Query
Error	[21-03-19 12:57:07]	Main Server Offline
Error	[21-03-19 12:57:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:56:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:56:46]	Alt Server Status Query
Info	[21-03-19 12:56:46]	Main Server Status Query
Verbose	[21-03-19 12:56:46]	Servers Status Query
Error	[21-03-19 12:56:07]	Main Server Offline
Error	[21-03-19 12:56:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:55:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:55:46]	Alt Server Status Query
Info	[21-03-19 12:55:46]	Main Server Status Query
Verbose	[21-03-19 12:55:46]	Servers Status Query
Error	[21-03-19 12:55:07]	Main Server Offline
Error	[21-03-19 12:55:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:54:46]	Alt Server Online (156 ms)
Info	[21-03-19 12:54:46]	Alt Server Status Query
Info	[21-03-19 12:54:46]	Main Server Status Query
Verbose	[21-03-19 12:54:46]	Servers Status Query
Info	[21-03-19 12:53:46]	Main Server Online (110 ms)
Info	[21-03-19 12:53:46]	Alt Server Online (94 ms)
Info	[21-03-19 12:53:46]	Alt Server Status Query
Info	[21-03-19 12:53:46]	Main Server Status Query
Verbose	[21-03-19 12:53:46]	Servers Status Query
Info	[21-03-19 12:52:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:52:46]	Alt Server Online (63 ms)
Info	[21-03-19 12:52:46]	Alt Server Status Query
Info	[21-03-19 12:52:46]	Main Server Status Query
Verbose	[21-03-19 12:52:46]	Servers Status Query
Error	[21-03-19 12:52:07]	Main Server Offline
Error	[21-03-19 12:52:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:51:46]	Alt Server Online (125 ms)
Info	[21-03-19 12:51:46]	Alt Server Status Query
Info	[21-03-19 12:51:46]	Main Server Status Query
Verbose	[21-03-19 12:51:46]	Servers Status Query
Info	[21-03-19 12:50:55]	Main Server Online (9140 ms)
Info	[21-03-19 12:50:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:50:46]	Alt Server Status Query
Info	[21-03-19 12:50:46]	Main Server Status Query
Verbose	[21-03-19 12:50:46]	Servers Status Query
Error	[21-03-19 12:50:07]	Main Server Offline
Error	[21-03-19 12:50:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:49:46]	Alt Server Online (125 ms)
Info	[21-03-19 12:49:46]	Alt Server Status Query
Info	[21-03-19 12:49:46]	Main Server Status Query
Verbose	[21-03-19 12:49:46]	Servers Status Query
Info	[21-03-19 12:48:49]	Main Server Online (3109 ms)
Info	[21-03-19 12:48:46]	Alt Server Online (62 ms)
Info	[21-03-19 12:48:46]	Alt Server Status Query
Info	[21-03-19 12:48:46]	Main Server Status Query
Verbose	[21-03-19 12:48:46]	Servers Status Query
Info	[21-03-19 12:47:49]	Main Server Online (3109 ms)
Info	[21-03-19 12:47:46]	Alt Server Online (93 ms)
Info	[21-03-19 12:47:46]	Alt Server Status Query
Info	[21-03-19 12:47:46]	Main Server Status Query
Verbose	[21-03-19 12:47:46]	Servers Status Query
Info	[21-03-19 12:46:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:46:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:46:46]	Alt Server Status Query
Info	[21-03-19 12:46:46]	Main Server Status Query
Verbose	[21-03-19 12:46:46]	Servers Status Query
Info	[21-03-19 12:45:46]	Main Server Online (93 ms)
Info	[21-03-19 12:45:46]	Alt Server Online (62 ms)
Info	[21-03-19 12:45:46]	Alt Server Status Query
Info	[21-03-19 12:45:46]	Main Server Status Query
Verbose	[21-03-19 12:45:46]	Servers Status Query
Error	[21-03-19 12:45:07]	Main Server Offline
Error	[21-03-19 12:45:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:44:46]	Alt Server Online (62 ms)
Info	[21-03-19 12:44:46]	Alt Server Status Query
Info	[21-03-19 12:44:46]	Main Server Status Query
Verbose	[21-03-19 12:44:46]	Servers Status Query
Info	[21-03-19 12:43:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:43:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:43:46]	Alt Server Status Query
Info	[21-03-19 12:43:46]	Main Server Status Query
Verbose	[21-03-19 12:43:46]	Servers Status Query
Error	[21-03-19 12:43:07]	Main Server Offline
Error	[21-03-19 12:43:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:42:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:42:46]	Alt Server Status Query
Info	[21-03-19 12:42:46]	Main Server Status Query
Verbose	[21-03-19 12:42:46]	Servers Status Query
Info	[21-03-19 12:41:49]	Main Server Online (3110 ms)
Info	[21-03-19 12:41:46]	Alt Server Online (125 ms)
Info	[21-03-19 12:41:46]	Alt Server Status Query
Info	[21-03-19 12:41:46]	Main Server Status Query
Verbose	[21-03-19 12:41:46]	Servers Status Query
Info	[21-03-19 12:40:46]	Main Server Online (94 ms)
Info	[21-03-19 12:40:46]	Alt Server Online (63 ms)
Info	[21-03-19 12:40:46]	Alt Server Status Query
Info	[21-03-19 12:40:46]	Main Server Status Query
Verbose	[21-03-19 12:40:46]	Servers Status Query
Error	[21-03-19 12:40:07]	Main Server Offline
Error	[21-03-19 12:40:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:39:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:39:46]	Alt Server Status Query
Info	[21-03-19 12:39:46]	Main Server Status Query
Verbose	[21-03-19 12:39:46]	Servers Status Query
Error	[21-03-19 12:39:07]	Main Server Offline
Error	[21-03-19 12:39:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:38:46]	Alt Server Online (94 ms)
Info	[21-03-19 12:38:46]	Alt Server Status Query
Info	[21-03-19 12:38:46]	Main Server Status Query
Verbose	[21-03-19 12:38:46]	Servers Status Query
Info	[21-03-19 12:37:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:37:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:37:46]	Alt Server Status Query
Info	[21-03-19 12:37:46]	Main Server Status Query
Verbose	[21-03-19 12:37:46]	Servers Status Query
Info	[21-03-19 12:36:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:36:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:36:46]	Alt Server Status Query
Info	[21-03-19 12:36:46]	Main Server Status Query
Verbose	[21-03-19 12:36:46]	Servers Status Query
Info	[21-03-19 12:35:46]	Main Server Online (110 ms)
Info	[21-03-19 12:35:46]	Alt Server Online (63 ms)
Info	[21-03-19 12:35:46]	Alt Server Status Query
Info	[21-03-19 12:35:46]	Main Server Status Query
Verbose	[21-03-19 12:35:46]	Servers Status Query
Error	[21-03-19 12:35:07]	Main Server Offline
Error	[21-03-19 12:35:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:34:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:34:46]	Alt Server Status Query
Info	[21-03-19 12:34:46]	Main Server Status Query
Verbose	[21-03-19 12:34:46]	Servers Status Query
Info	[21-03-19 12:33:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:33:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:33:46]	Alt Server Status Query
Info	[21-03-19 12:33:46]	Main Server Status Query
Verbose	[21-03-19 12:33:46]	Servers Status Query
Error	[21-03-19 12:33:07]	Main Server Offline
Error	[21-03-19 12:33:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:32:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:32:46]	Alt Server Status Query
Info	[21-03-19 12:32:46]	Main Server Status Query
Verbose	[21-03-19 12:32:46]	Servers Status Query
Info	[21-03-19 12:31:46]	Alt Server Online (141 ms)
Info	[21-03-19 12:31:46]	Main Server Online (94 ms)
Info	[21-03-19 12:31:46]	Alt Server Status Query
Info	[21-03-19 12:31:46]	Main Server Status Query
Verbose	[21-03-19 12:31:46]	Servers Status Query
Info	[21-03-19 12:30:49]	Main Server Online (3110 ms)
Info	[21-03-19 12:30:46]	Alt Server Online (63 ms)
Info	[21-03-19 12:30:46]	Alt Server Status Query
Info	[21-03-19 12:30:46]	Main Server Status Query
Verbose	[21-03-19 12:30:46]	Servers Status Query
Info	[21-03-19 12:29:49]	Main Server Online (3110 ms)
Info	[21-03-19 12:29:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:29:46]	Alt Server Status Query
Info	[21-03-19 12:29:46]	Main Server Status Query
Verbose	[21-03-19 12:29:46]	Servers Status Query
Info	[21-03-19 12:28:49]	Main Server Online (3110 ms)
Info	[21-03-19 12:28:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:28:46]	Alt Server Status Query
Info	[21-03-19 12:28:46]	Main Server Status Query
Verbose	[21-03-19 12:28:46]	Servers Status Query
Error	[21-03-19 12:28:07]	Main Server Offline
Error	[21-03-19 12:28:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:27:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:27:46]	Alt Server Status Query
Info	[21-03-19 12:27:46]	Main Server Status Query
Verbose	[21-03-19 12:27:46]	Servers Status Query
Error	[21-03-19 12:27:07]	Main Server Offline
Error	[21-03-19 12:27:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:26:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:26:46]	Alt Server Status Query
Info	[21-03-19 12:26:46]	Main Server Status Query
Verbose	[21-03-19 12:26:46]	Servers Status Query
Info	[21-03-19 12:25:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:25:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:25:46]	Alt Server Status Query
Info	[21-03-19 12:25:46]	Main Server Status Query
Verbose	[21-03-19 12:25:46]	Servers Status Query
Info	[21-03-19 12:24:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:24:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:24:46]	Alt Server Status Query
Info	[21-03-19 12:24:46]	Main Server Status Query
Verbose	[21-03-19 12:24:46]	Servers Status Query
Info	[21-03-19 12:23:46]	Main Server Online (94 ms)
Info	[21-03-19 12:23:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:23:46]	Alt Server Status Query
Info	[21-03-19 12:23:46]	Main Server Status Query
Verbose	[21-03-19 12:23:46]	Servers Status Query
Error	[21-03-19 12:23:07]	Main Server Offline
Error	[21-03-19 12:23:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:22:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:22:46]	Alt Server Status Query
Info	[21-03-19 12:22:46]	Main Server Status Query
Verbose	[21-03-19 12:22:46]	Servers Status Query
Error	[21-03-19 12:22:07]	Main Server Offline
Error	[21-03-19 12:22:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:21:46]	Alt Server Online (125 ms)
Info	[21-03-19 12:21:46]	Alt Server Status Query
Info	[21-03-19 12:21:46]	Main Server Status Query
Verbose	[21-03-19 12:21:46]	Servers Status Query
Info	[21-03-19 12:20:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:20:46]	Alt Server Online (63 ms)
Info	[21-03-19 12:20:46]	Alt Server Status Query
Info	[21-03-19 12:20:46]	Main Server Status Query
Verbose	[21-03-19 12:20:46]	Servers Status Query
Info	[21-03-19 12:19:46]	Main Server Online (110 ms)
Info	[21-03-19 12:19:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:19:46]	Alt Server Status Query
Info	[21-03-19 12:19:46]	Main Server Status Query
Verbose	[21-03-19 12:19:46]	Servers Status Query
Info	[21-03-19 12:18:49]	Main Server Online (3141 ms)
Info	[21-03-19 12:18:46]	Alt Server Online (94 ms)
Info	[21-03-19 12:18:46]	Alt Server Status Query
Info	[21-03-19 12:18:46]	Main Server Status Query
Verbose	[21-03-19 12:18:46]	Servers Status Query
Error	[21-03-19 12:18:07]	Main Server Offline
Error	[21-03-19 12:18:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:17:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:17:46]	Alt Server Status Query
Info	[21-03-19 12:17:46]	Main Server Status Query
Verbose	[21-03-19 12:17:46]	Servers Status Query
Info	[21-03-19 12:16:49]	Main Server Online (3110 ms)
Info	[21-03-19 12:16:46]	Alt Server Online (63 ms)
Info	[21-03-19 12:16:46]	Alt Server Status Query
Info	[21-03-19 12:16:46]	Main Server Status Query
Verbose	[21-03-19 12:16:46]	Servers Status Query
Error	[21-03-19 12:16:07]	Main Server Offline
Error	[21-03-19 12:16:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:15:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:15:46]	Alt Server Status Query
Info	[21-03-19 12:15:46]	Main Server Status Query
Verbose	[21-03-19 12:15:46]	Servers Status Query
Info	[21-03-19 12:14:46]	Main Server Online (110 ms)
Info	[21-03-19 12:14:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:14:46]	Alt Server Status Query
Info	[21-03-19 12:14:46]	Main Server Status Query
Verbose	[21-03-19 12:14:46]	Servers Status Query
Error	[21-03-19 12:14:07]	Main Server Offline
Error	[21-03-19 12:14:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:13:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:13:46]	Alt Server Status Query
Info	[21-03-19 12:13:46]	Main Server Status Query
Verbose	[21-03-19 12:13:46]	Servers Status Query
Info	[21-03-19 12:12:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:12:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:12:46]	Alt Server Status Query
Info	[21-03-19 12:12:46]	Main Server Status Query
Verbose	[21-03-19 12:12:46]	Servers Status Query
Error	[21-03-19 12:12:07]	Main Server Offline
Error	[21-03-19 12:12:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:11:46]	Alt Server Online (110 ms)
Info	[21-03-19 12:11:46]	Alt Server Status Query
Info	[21-03-19 12:11:46]	Main Server Status Query
Verbose	[21-03-19 12:11:46]	Servers Status Query
Error	[21-03-19 12:11:07]	Main Server Offline
Error	[21-03-19 12:11:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:10:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:10:46]	Alt Server Status Query
Info	[21-03-19 12:10:46]	Main Server Status Query
Verbose	[21-03-19 12:10:46]	Servers Status Query
Error	[21-03-19 12:10:07]	Main Server Offline
Error	[21-03-19 12:10:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:09:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:09:46]	Alt Server Status Query
Info	[21-03-19 12:09:46]	Main Server Status Query
Verbose	[21-03-19 12:09:46]	Servers Status Query
Error	[21-03-19 12:09:07]	Main Server Offline
Error	[21-03-19 12:09:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:08:46]	Alt Server Online (94 ms)
Info	[21-03-19 12:08:46]	Alt Server Status Query
Info	[21-03-19 12:08:46]	Main Server Status Query
Verbose	[21-03-19 12:08:46]	Servers Status Query
Info	[21-03-19 12:07:46]	Main Server Online (94 ms)
Info	[21-03-19 12:07:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:07:46]	Alt Server Status Query
Info	[21-03-19 12:07:46]	Main Server Status Query
Verbose	[21-03-19 12:07:46]	Servers Status Query
Info	[21-03-19 12:06:46]	Main Server Online (94 ms)
Info	[21-03-19 12:06:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:06:46]	Alt Server Status Query
Info	[21-03-19 12:06:46]	Main Server Status Query
Verbose	[21-03-19 12:06:46]	Servers Status Query
Info	[21-03-19 12:05:49]	Main Server Online (3125 ms)
Info	[21-03-19 12:05:46]	Alt Server Online (63 ms)
Info	[21-03-19 12:05:46]	Alt Server Status Query
Info	[21-03-19 12:05:46]	Main Server Status Query
Verbose	[21-03-19 12:05:46]	Servers Status Query
Info	[21-03-19 12:04:46]	Main Server Online (94 ms)
Info	[21-03-19 12:04:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:04:46]	Alt Server Status Query
Info	[21-03-19 12:04:46]	Main Server Status Query
Verbose	[21-03-19 12:04:46]	Servers Status Query
Error	[21-03-19 12:04:07]	Main Server Offline
Error	[21-03-19 12:04:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:03:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:03:46]	Alt Server Status Query
Info	[21-03-19 12:03:46]	Main Server Status Query
Verbose	[21-03-19 12:03:46]	Servers Status Query
Error	[21-03-19 12:03:07]	Main Server Offline
Error	[21-03-19 12:03:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 12:02:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:02:46]	Alt Server Status Query
Info	[21-03-19 12:02:46]	Main Server Status Query
Verbose	[21-03-19 12:02:46]	Servers Status Query
Info	[21-03-19 12:01:46]	Alt Server Online (156 ms)
Info	[21-03-19 12:01:46]	Main Server Online (141 ms)
Info	[21-03-19 12:01:46]	Alt Server Status Query
Info	[21-03-19 12:01:46]	Main Server Status Query
Verbose	[21-03-19 12:01:46]	Servers Status Query
Info	[21-03-19 12:00:46]	Main Server Online (110 ms)
Info	[21-03-19 12:00:46]	Alt Server Online (78 ms)
Info	[21-03-19 12:00:46]	Alt Server Status Query
Info	[21-03-19 12:00:46]	Main Server Status Query
Verbose	[21-03-19 12:00:46]	Servers Status Query
Info	[21-03-19 11:59:46]	Main Server Online (110 ms)
Info	[21-03-19 11:59:46]	Alt Server Online (94 ms)
Info	[21-03-19 11:59:46]	Alt Server Status Query
Info	[21-03-19 11:59:46]	Main Server Status Query
Verbose	[21-03-19 11:59:46]	Servers Status Query
Error	[21-03-19 11:59:07]	Main Server Offline
Error	[21-03-19 11:59:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 11:58:46]	Alt Server Online (94 ms)
Info	[21-03-19 11:58:46]	Alt Server Status Query
Info	[21-03-19 11:58:46]	Main Server Status Query
Verbose	[21-03-19 11:58:46]	Servers Status Query
Error	[21-03-19 11:58:07]	Main Server Offline
Error	[21-03-19 11:58:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 11:57:46]	Alt Server Online (78 ms)
Info	[21-03-19 11:57:46]	Alt Server Status Query
Info	[21-03-19 11:57:46]	Main Server Status Query
Verbose	[21-03-19 11:57:46]	Servers Status Query
Error	[21-03-19 11:57:07]	Main Server Offline
Error	[21-03-19 11:57:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 11:56:46]	Alt Server Online (63 ms)
Info	[21-03-19 11:56:46]	Alt Server Status Query
Info	[21-03-19 11:56:46]	Main Server Status Query
Verbose	[21-03-19 11:56:46]	Servers Status Query
Info	[21-03-19 11:55:46]	Alt Server Online (125 ms)
Info	[21-03-19 11:55:46]	Main Server Online (94 ms)
Info	[21-03-19 11:55:46]	Alt Server Status Query
Info	[21-03-19 11:55:46]	Main Server Status Query
Verbose	[21-03-19 11:55:46]	Servers Status Query
Info	[21-03-19 11:54:55]	Main Server Online (9141 ms)
Info	[21-03-19 11:54:46]	Alt Server Online (78 ms)
Info	[21-03-19 11:54:46]	Alt Server Status Query
Info	[21-03-19 11:54:46]	Main Server Status Query
Verbose	[21-03-19 11:54:46]	Servers Status Query
Info	[21-03-19 11:53:46]	Main Server Online (125 ms)
Info	[21-03-19 11:53:46]	Alt Server Online (94 ms)
Info	[21-03-19 11:53:46]	Alt Server Status Query
Info	[21-03-19 11:53:46]	Main Server Status Query
Verbose	[21-03-19 11:53:46]	Servers Status Query
Info	[21-03-19 11:52:46]	Main Server Online (110 ms)
Info	[21-03-19 11:52:46]	Alt Server Online (78 ms)
Info	[21-03-19 11:52:46]	Alt Server Status Query
Info	[21-03-19 11:52:46]	Main Server Status Query
Verbose	[21-03-19 11:52:46]	Servers Status Query
Error	[21-03-19 11:52:07]	Main Server Offline
Error	[21-03-19 11:52:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 11:51:46]	Alt Server Online (78 ms)
Info	[21-03-19 11:51:46]	Alt Server Status Query
Info	[21-03-19 11:51:46]	Main Server Status Query
Verbose	[21-03-19 11:51:46]	Servers Status Query
Error	[21-03-19 11:51:07]	Main Server Offline
Error	[21-03-19 11:51:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 11:50:46]	Alt Server Online (78 ms)
Info	[21-03-19 11:50:46]	Alt Server Status Query
Info	[21-03-19 11:50:46]	Main Server Status Query
Verbose	[21-03-19 11:50:46]	Servers Status Query
Info	[21-03-19 11:49:49]	Main Server Online (3109 ms)
Info	[21-03-19 11:49:46]	Alt Server Online (78 ms)
Info	[21-03-19 11:49:46]	Alt Server Status Query
Info	[21-03-19 11:49:46]	Main Server Status Query
Verbose	[21-03-19 11:49:46]	Servers Status Query
Error	[21-03-19 11:49:07]	Main Server Offline
Error	[21-03-19 11:49:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 11:48:46]	Alt Server Online (78 ms)
Info	[21-03-19 11:48:46]	Alt Server Status Query
Info	[21-03-19 11:48:46]	Main Server Status Query
Verbose	[21-03-19 11:48:46]	Servers Status Query
Error	[21-03-19 11:48:07]	Main Server Offline
Error	[21-03-19 11:48:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 11:47:46]	Alt Server Online (62 ms)
Info	[21-03-19 11:47:46]	Alt Server Status Query
Info	[21-03-19 11:47:46]	Main Server Status Query
Verbose	[21-03-19 11:47:46]	Servers Status Query
Error	[21-03-19 11:47:07]	Main Server Offline
Error	[21-03-19 11:47:07]	DBCheck : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 11:46:46]	Alt Server Online (63 ms)
Info	[21-03-19 11:46:46]	Alt Server Status Query
Info	[21-03-19 11:46:46]	Main Server Status Query
Verbose	[21-03-19 11:46:46]	Servers Status Query
Error	[21-03-19 11:46:28]	SUMo Update self check : Server error (10060)
Info	[21-03-19 11:46:09]	File downloaded in 1140ms
Info	[21-03-19 11:46:09]	File downloaded in 1125ms
Info	[21-03-19 11:46:07]	Checking licence... (Alternate)
Info	[21-03-19 11:46:07]	Licence NOT checked
Error	[21-03-19 11:46:07]	File download : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-19 11:46:07]	Startup phase done
Info	[21-03-19 11:46:07]	SUMo Update self check : Initialization
Info	[21-03-19 11:46:07]	Self update check...
Info	[21-03-19 11:46:07]	Saving Cache : 67 items
Verbose	[21-03-19 11:46:06]	Status update (Software / Maj / Min / OK) : 69 / 0 / 3 / 66
Info	[21-03-19 11:46:06]	Checking finished.
Info	[21-03-19 11:46:06]	Operation successful in 18562 ms
Info	[21-03-19 11:46:06]	Min : 46 ms / Avg : 219 ms / Max : 3453 ms
Info	[21-03-19 11:46:06]	Check window closure accepted
Info	[21-03-19 11:46:06]	Checking... end of task
Info	[21-03-19 11:46:06]	Server replied 3.5.5.45966 in 62 ms
Verbose	[21-03-19 11:46:06]	Local version : 3.5.5.45952
Info	[21-03-19 11:46:06]	Checking (69 / 69) : �Torrent
Info	[21-03-19 11:46:06]	Server replied 5.5.13142.301 in 79 ms
Verbose	[21-03-19 11:46:06]	Local version : 5.5.13142.301
Info	[21-03-19 11:46:06]	Checking (68 / 69) : Zoom
Info	[21-03-19 11:46:06]	Server replied 5.17.10.11087 in 47 ms
Verbose	[21-03-19 11:46:06]	Local version : 5.18.2.11097
Info	[21-03-19 11:46:06]	Checking (67 / 69) : WinSCP
Info	[21-03-19 11:46:06]	Server replied 6.0.0.0 in 47 ms
Verbose	[21-03-19 11:46:06]	Local version : 6.0.0.0
Info	[21-03-19 11:46:06]	Checking (66 / 69) : WinRAR (64 bits)
Info	[21-03-19 11:46:06]	Server replied 3.0.0.1 in 78 ms
Verbose	[21-03-19 11:46:06]	Local version : 3.0.0.1
Info	[21-03-19 11:46:06]	Checking (65 / 69) : WinContig (64 bits)
Info	[21-03-19 11:46:06]	Server replied 23.5.1.9 in 47 ms
Verbose	[21-03-19 11:46:06]	Local version : 23.5.1.9
Info	[21-03-19 11:46:06]	Checking (64 / 69) : Wave Editor
Info	[21-03-19 11:46:06]	Server replied 3.0.12.0 in 63 ms
Verbose	[21-03-19 11:46:05]	Local version : 3.0.12.0
Info	[21-03-19 11:46:05]	Checking (63 / 69) : VLC media player (64 bits)
Info	[21-03-19 11:46:05]	Server replied 5.13.0.0 in 47 ms
Verbose	[21-03-19 11:46:05]	Local version : 5.13.0.0
Info	[21-03-19 11:46:05]	Checking (62 / 69) : Viewer for LRF files (64 bits)
Info	[21-03-19 11:46:05]	Server replied 2.50.25.0 in 47 ms
Verbose	[21-03-19 11:46:05]	Local version : 2.50.25.0
Info	[21-03-19 11:46:05]	Checking (61 / 69) : Unifying Software (64 bits)
Info	[21-03-19 11:46:05]	Server replied 3.0.0.17 in 63 ms
Verbose	[21-03-19 11:46:05]	Local version : 3.0.0.17
Info	[21-03-19 11:46:05]	Checking (60 / 69) : TuneItUp
Info	[21-03-19 11:46:05]	Server replied 5.12.8.480 in 47 ms
Verbose	[21-03-19 11:46:05]	Local version : 5.12.8.480
Info	[21-03-19 11:46:05]	Checking (59 / 69) : SUMo
Info	[21-03-19 11:46:05]	Server replied 1.32.26.740 in 63 ms
Verbose	[21-03-19 11:46:05]	Local version : 1.32.26.740
Info	[21-03-19 11:46:05]	Checking (58 / 69) : Speccy (64 bits)
Info	[21-03-19 11:46:05]	Server replied 31.12.2021.3 in 62 ms
Verbose	[21-03-19 11:46:05]	Local version : 31.12.2021.3
Info	[21-03-19 11:46:05]	Checking (57 / 69) : SiSoftware Sandra 2021
Info	[21-03-19 11:46:05]	Server replied 5.0.1.0 in 47 ms
Verbose	[21-03-19 11:46:05]	Local version : 5.0.1.0
Info	[21-03-19 11:46:05]	Checking (56 / 69) : SD Card Formatter
Info	[21-03-19 11:46:05]	Server replied 1.53.0.1087 in 46 ms
Verbose	[21-03-19 11:46:05]	Local version : 1.53.0.1087
Info	[21-03-19 11:46:05]	Checking (55 / 69) : Recuva (64 bits)
Info	[21-03-19 11:46:05]	Server replied 5.15.2.0 in 1781 ms
Verbose	[21-03-19 11:46:03]	Local version : 5.15.2.0
Info	[21-03-19 11:46:03]	Checking (54 / 69) : Qt Linguist
Info	[21-03-19 11:46:03]	Server replied 0.2.56.9141 in 47 ms
Verbose	[21-03-19 11:46:03]	Local version : 0.2.56.9141
Info	[21-03-19 11:46:03]	Checking (53 / 69) : PsDR-5.5.2.006-HPPSdr
Info	[21-03-19 11:46:03]	Server replied 1.38.0.0 in 62 ms
Verbose	[21-03-19 11:46:03]	Local version : 1.38.0.0
Info	[21-03-19 11:46:03]	Checking (52 / 69) : Product Registration
Info	[21-03-19 11:46:03]	Server replied 2.4.1.6019 in 63 ms
Verbose	[21-03-19 11:46:03]	Local version : 2.4.2.6064
Info	[21-03-19 11:46:03]	Checking (51 / 69) : Poedit
Info	[21-03-19 11:46:03]	Server replied 74.0.3911.232 in 47 ms
Verbose	[21-03-19 11:46:02]	Local version : 74.0.3911.232
Info	[21-03-19 11:46:02]	Checking (50 / 69) : Opera Internet Browser (64 bits)
Info	[21-03-19 11:46:02]	Server replied 1.5.8.105 in 63 ms
Verbose	[21-03-19 11:46:02]	Local version : 1.5.8.105
Info	[21-03-19 11:46:02]	Checking (49 / 69) : NeroPhotoSnapAndEffect
Info	[21-03-19 11:46:02]	Server replied 1.4.5.107 in 63 ms
Verbose	[21-03-19 11:46:02]	Local version : 1.4.5.107
Info	[21-03-19 11:46:02]	Checking (48 / 69) : NeroFaceBeautifier
Info	[21-03-19 11:46:02]	Server replied 3.0.1.30 in 62 ms
Verbose	[21-03-19 11:46:02]	Local version : 3.0.1.30
Info	[21-03-19 11:46:02]	Checking (47 / 69) : Nero USBxCOPY
Info	[21-03-19 11:46:02]	Server replied 23.5.1.9 in 47 ms
Verbose	[21-03-19 11:46:02]	Local version : 23.5.1.9
Info	[21-03-19 11:46:02]	Checking (46 / 69) : Nero SoundTrax
Info	[21-03-19 11:46:02]	Server replied 23.5.1.1 in 47 ms
Verbose	[21-03-19 11:46:02]	Local version : 23.5.1.1
Info	[21-03-19 11:46:02]	Checking (45 / 69) : Nero Info
Info	[21-03-19 11:46:02]	Server replied 23.5.1.23 in 46 ms
Verbose	[21-03-19 11:46:02]	Local version : 23.5.1.23
Info	[21-03-19 11:46:02]	Checking (44 / 69) : Nero Burning ROM
Info	[21-03-19 11:46:02]	Server replied 23.5.2.47 in 63 ms
Verbose	[21-03-19 11:46:02]	Local version : 23.5.2.47
Info	[21-03-19 11:46:02]	Checking (43 / 69) : Nero AI Photo Tagger (64 bits)
Info	[21-03-19 11:46:02]	Server replied 8.0.0.8624 in 62 ms
Verbose	[21-03-19 11:46:02]	Local version : 8.0.0.8624
Info	[21-03-19 11:46:02]	Checking (42 / 69) : MyHeritage Family Tree Builder
Info	[21-03-19 11:46:02]	Server replied 1.2.0.0 in 47 ms
Verbose	[21-03-19 11:46:02]	Local version : 1.2.0.0
Info	[21-03-19 11:46:02]	Checking (41 / 69) : MyHeritage Family Screen Saver
Info	[21-03-19 11:46:01]	Server replied 3.2.0.0 in 47 ms
Verbose	[21-03-19 11:46:01]	Local version : 3.2.0.0
Info	[21-03-19 11:46:01]	Checking (40 / 69) : Movavi Video Suite: Create CD/DVD
Info	[21-03-19 11:46:01]	Server replied 21.2.0.0 in 47 ms
Verbose	[21-03-19 11:46:01]	Local version : 21.2.0.0
Info	[21-03-19 11:46:01]	Checking (39 / 69) : Movavi Video Suite (64 bits)
Info	[21-03-19 11:46:01]	Server replied 1.0.0.0 in 62 ms
Verbose	[21-03-19 11:46:01]	Local version : 1.0.0.0
Info	[21-03-19 11:46:01]	Checking (38 / 69) : Movavi Picverse (64 bits)
Info	[21-03-19 11:46:01]	Server replied 6.7.1.0 in 47 ms
Verbose	[21-03-19 11:46:01]	Local version : 6.7.1.0
Info	[21-03-19 11:46:01]	Checking (37 / 69) : Movavi Photo Editor (64 bits)
Info	[21-03-19 11:46:01]	Server replied 1.0.0.0 in 47 ms
Verbose	[21-03-19 11:46:01]	Local version : 1.0.0.0
Info	[21-03-19 11:46:01]	Checking (36 / 69) : Movavi Photo DeNoise
Info	[21-03-19 11:46:01]	Server replied 89.0.774.57 in 3453 ms
Verbose	[21-03-19 11:45:58]	Local version : 89.0.774.54
Info	[21-03-19 11:45:58]	Checking (35 / 69) : Microsoft Edge (64 bits)
Info	[21-03-19 11:45:57]	Server replied 4.3.0.98 in 1797 ms
Verbose	[21-03-19 11:45:56]	Local version : 4.3.0.98
Info	[21-03-19 11:45:56]	Checking (34 / 69) : Malwarebytes (64 bits)
Info	[21-03-19 11:45:56]	Server replied 6.70.55.0 in 93 ms
Verbose	[21-03-19 11:45:56]	Local version : 6.70.55.0
Info	[21-03-19 11:45:56]	Checking (33 / 69) : Logitech SetPoint (64 bits)
Info	[21-03-19 11:45:55]	Server replied 8.36.86.0 in 62 ms
Verbose	[21-03-19 11:45:55]	Local version : 8.36.86.0
Info	[21-03-19 11:45:55]	Checking (32 / 69) : Logitech Options (64 bits)
Info	[21-03-19 11:45:55]	Server replied 13.51.828.0 in 46 ms
Verbose	[21-03-19 11:45:55]	Local version : 13.51.828.0
Info	[21-03-19 11:45:55]	Checking (31 / 69) : LauncherShortcut binary component
Info	[21-03-19 11:45:55]	Server replied 8.0.2810.9 in 47 ms
Verbose	[21-03-19 11:45:55]	Local version : 8.0.2810.9
Info	[21-03-19 11:45:55]	Checking (30 / 69) : Java(TM) Platform SE (64 bits)
Info	[21-03-19 11:45:55]	Server replied 4.6.0.0 in 62 ms
Info	[21-03-19 11:45:55]	Main Server Online (9141 ms)
Verbose	[21-03-19 11:45:55]	Local version : 4.7.0.0
Info	[21-03-19 11:45:55]	Checking (29 / 69) : IsoBuster
Info	[21-03-19 11:45:55]	Server replied 6.38.18.0 in 94 ms
Verbose	[21-03-19 11:45:55]	Local version : 6.38.18.0
Info	[21-03-19 11:45:55]	Checking (28 / 69) : Internet Download Manager
Info	[21-03-19 11:45:55]	Server replied 5.4.0.0 in 63 ms
Verbose	[21-03-19 11:45:55]	Local version : 5.4.0.0
Info	[21-03-19 11:45:55]	Checking (27 / 69) : inSSIDer
Info	[21-03-19 11:45:55]	Server replied 39.0.0.1 in 63 ms
Verbose	[21-03-19 11:45:55]	Local version : 39.0.0.1
Info	[21-03-19 11:45:55]	Checking (26 / 69) : HP Scan Twain Utility
Info	[21-03-19 11:45:55]	Server replied 39.0.0.1 in 78 ms
Verbose	[21-03-19 11:45:55]	Local version : 39.0.0.1
Info	[21-03-19 11:45:55]	Checking (25 / 69) : HP Scan Twain Utility
Info	[21-03-19 11:45:55]	Server replied 5.5.2.6 in 63 ms
Verbose	[21-03-19 11:45:55]	Local version : 5.5.2.6
Info	[21-03-19 11:45:55]	Checking (24 / 69) : HP Print and Scan Doctor
Info	[21-03-19 11:45:54]	Server replied 32.3.198.49673 in 47 ms
Verbose	[21-03-19 11:45:54]	Local version : 44.4.2678.1977
Info	[21-03-19 11:45:54]	Checking (23 / 69) : HP Digital Imaging (64 bits)
Info	[21-03-19 11:45:54]	Server replied 32.3.198.49673 in 62 ms
Verbose	[21-03-19 11:45:54]	Local version : 40.13.1176.1978
Info	[21-03-19 11:45:54]	Checking (22 / 69) : HP Digital Imaging (64 bits)
Info	[21-03-19 11:45:54]	Server replied 8.3.0.7449 in 62 ms
Verbose	[21-03-19 11:45:54]	Local version : 8.3.0.7449
Info	[21-03-19 11:45:54]	Checking (21 / 69) : HelpScribble
Info	[21-03-19 11:45:54]	Server replied 89.0.4389.90 in 47 ms
Verbose	[21-03-19 11:45:54]	Local version : 89.0.4389.90
Info	[21-03-19 11:45:54]	Checking (20 / 69) : Google Chrome (64 bits)
Info	[21-03-19 11:45:54]	Server replied 6.5.0.0 in 62 ms
Verbose	[21-03-19 11:45:54]	Local version : 6.5.0.0
Info	[21-03-19 11:45:54]	Checking (19 / 69) : GetRight
Info	[21-03-19 11:45:54]	Server replied 9.3.0.0 in 47 ms
Verbose	[21-03-19 11:45:54]	Local version : 10.3.0.0
Info	[21-03-19 11:45:54]	Checking (18 / 69) : ExpressBurn
Info	[21-03-19 11:45:54]	Server replied 8.2.0.7742 in 63 ms
Verbose	[21-03-19 11:45:54]	Local version : 8.1.2.7483
Info	[21-03-19 11:45:54]	Checking (17 / 69) : EditPad Pro (64 bits)
Info	[21-03-19 11:45:54]	Server replied 15.0.0.0 in 47 ms
Verbose	[21-03-19 11:45:54]	Local version : 15.0.0.0
Info	[21-03-19 11:45:54]	Checking (16 / 69) : EaseUS Partition Master
Info	[21-03-19 11:45:54]	Server replied 1.0.1.2 in 47 ms
Verbose	[21-03-19 11:45:54]	Local version : 1.0.1.2
Info	[21-03-19 11:45:54]	Checking (15 / 69) : DVDFab Toolkit (64 bits)
Info	[21-03-19 11:45:53]	Server replied 6.1.0.7 in 78 ms
Verbose	[21-03-19 11:45:53]	Local version : 6.1.0.7
Info	[21-03-19 11:45:53]	Checking (14 / 69) : DVDFab Player
Info	[21-03-19 11:45:53]	Server replied 3.0.2.2 in 63 ms
Verbose	[21-03-19 11:45:53]	Local version : 3.0.2.2
Info	[21-03-19 11:45:53]	Checking (13 / 69) : DVDFab Downloader (64 bits)
Info	[21-03-19 11:45:53]	Server replied 12.0.2.1 in 47 ms
Verbose	[21-03-19 11:45:53]	Local version : 12.0.2.1
Info	[21-03-19 11:45:53]	Checking (12 / 69) : DVDFab (64 bits)
Info	[21-03-19 11:45:53]	Server replied 2.23.4.114 in 1688 ms
Verbose	[21-03-19 11:45:51]	Local version : 2.23.4.114
Info	[21-03-19 11:45:51]	Checking (11 / 69) : DUMo
Info	[21-03-19 11:45:51]	Server replied 118.4.460.0 in 1750 ms
Verbose	[21-03-19 11:45:50]	Local version : 118.4.460.0
Info	[21-03-19 11:45:50]	Checking (10 / 69) : Dropbox
Info	[21-03-19 11:45:50]	Server replied 1.4.7446.23844 in 46 ms
Verbose	[21-03-19 11:45:50]	Local version : 2.2.7669.17356
Info	[21-03-19 11:45:50]	Checking (9 / 69) : Driver Support One (64 bits)
Info	[21-03-19 11:45:50]	Server replied 2.22.33.995 in 47 ms
Verbose	[21-03-19 11:45:49]	Local version : 2.22.33.995
Info	[21-03-19 11:45:49]	Checking (8 / 69) : Defraggler (64 bits)
Info	[21-03-19 11:45:49]	Server replied 2.0.0.0 in 62 ms
Verbose	[21-03-19 11:45:49]	Local version : 2.2.0.0
Info	[21-03-19 11:45:49]	Checking (7 / 69) : DeepL
Info	[21-03-19 11:45:49]	Server replied 9.3.0.3 in 63 ms
Verbose	[21-03-19 11:45:49]	Local version : 9.3.0.3
Info	[21-03-19 11:45:49]	Checking (6 / 69) : CuteFTP
Info	[21-03-19 11:45:49]	Server replied 5.77.0.8521 in 47 ms
Verbose	[21-03-19 11:45:49]	Local version : 5.77.0.8521
Info	[21-03-19 11:45:49]	Checking (5 / 69) : CCleaner (64 bits)
Info	[21-03-19 11:45:49]	Server replied 2.12.8.0 in 62 ms
Verbose	[21-03-19 11:45:49]	Local version : 2.12.8.0
Info	[21-03-19 11:45:49]	Checking (4 / 69) : Camera Settings
Info	[21-03-19 11:45:49]	Server replied 5.13.0.0 in 47 ms
Verbose	[21-03-19 11:45:49]	Local version : 5.13.0.0
Info	[21-03-19 11:45:49]	Checking (3 / 69) : calibre (64 bits)
Info	[21-03-19 11:45:49]	Server replied 3.55.3625.9414 in 47 ms
Verbose	[21-03-19 11:45:49]	Local version : 3.55.3625.9414
Info	[21-03-19 11:45:49]	Checking (2 / 69) : Backup and Sync (64 bits)
Info	[21-03-19 11:45:49]	Server replied 19.0.0.0 in 1078 ms
Verbose	[21-03-19 11:45:48]	Degraded mode detected
Verbose	[21-03-19 11:45:48]	Local version : 19.0.0.0
Info	[21-03-19 11:45:48]	Checking (1 / 69) : 7-Zip (64 bits)
Info	[21-03-19 11:45:48]	Check server : http://www.kc-softwares.com
Info	[21-03-19 11:45:48]	Allow beta : No
Info	[21-03-19 11:45:48]	Checking... (Global)
Info	[21-03-19 11:45:48]	Loading finished : 69 / 69 items loaded
Info	[21-03-19 11:45:48]	Creating database backup
Info	[21-03-19 11:45:48]	Loading... Done.
Info	[21-03-19 11:45:48]	Removing useless skipped items... Done.
Info	[21-03-19 11:45:48]	Removing useless skipped items...
Info	[21-03-19 11:45:48]	Filtering duplicate items... Done.
Info	[21-03-19 11:45:48]	Filtering duplicate items
Verbose	[21-03-19 11:45:48]	Loading time : 1078ms
Verbose	[21-03-19 11:45:48]	Loading 69/69 : C:\Users\USER\AppData\Roaming\Zoom\bin\Zoom.exe
Verbose	[21-03-19 11:45:48]	Loading 68/69 : C:\Program Files (x86)\WinSCP\WinSCP.exe
Verbose	[21-03-19 11:45:48]	Loading 67/69 : C:\Program Files\WinRAR\WinRAR.exe
Verbose	[21-03-19 11:45:48]	Loading 66/69 : G:\WinContig\WinContig64.exe
Verbose	[21-03-19 11:45:48]	Loading 65/69 : C:\Program Files (x86)\Nero\Nero Apps\Nero WaveEditor\waveedit.exe
Verbose	[21-03-19 11:45:48]	Loading 64/69 : C:\Program Files\VideoLAN\VLC\vlc.exe
Verbose	[21-03-19 11:45:48]	Loading 63/69 : C:\Program Files\Calibre2\lrfviewer.exe
Verbose	[21-03-19 11:45:48]	Loading 62/69 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose	[21-03-19 11:45:48]	Loading 61/69 : C:\Program Files (x86)\Nero\Nero Apps\NTIU\TuneItUp.exe
Verbose	[21-03-19 11:45:48]	Loading 60/69 : C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-19 11:45:48]	Loading 59/69 : C:\Program Files\Speccy\Speccy64.exe
Verbose	[21-03-19 11:45:47]	Loading 58/69 : C:\Program Files\SiSoftware\SiSoftware Sandra Soporte T�cnico (Engineer) 2020\sandra.exe
Verbose	[21-03-19 11:45:47]	Loading 57/69 : C:\Program Files (x86)\SDA\SD Card Formatter\SD Card Formatter.exe
Verbose	[21-03-19 11:45:47]	Loading 56/69 : C:\Program Files\Recuva\recuva64.exe
Verbose	[21-03-19 11:45:47]	Loading 55/69 : G:\Programas Importantes\Linguist\Ejecutables\V.5.15.2\linguist (V.5.15.2) [ACTUAL].exe
Verbose	[21-03-19 11:45:47]	Loading 54/69 : C:\Program Files (x86)\HP\Diagnostics\PSDR\HPPSDr.exe
Verbose	[21-03-19 11:45:47]	Loading 53/69 : C:\Program Files (x86)\Logitech\Ereg\eReg.exe
Verbose	[21-03-19 11:45:47]	Loading 52/69 : C:\Program Files (x86)\Poedit\Poedit.exe
Verbose	[21-03-19 11:45:47]	Loading 51/69 : C:\Users\USER\AppData\Local\Programs\Opera\launcher.exe
Verbose	[21-03-19 11:45:47]	Loading 50/69 : C:\Program Files (x86)\Nero\Nero Apps\NeroPhotoSnapAndEffect\NeroPhotoSnapAndEffect.exe
Verbose	[21-03-19 11:45:47]	Loading 49/69 : C:\Program Files (x86)\Nero\Nero Apps\NeroFaceBeautifier\NeroFaceBeautifier.exe
Verbose	[21-03-19 11:45:47]	Loading 48/69 : C:\Program Files (x86)\Nero\Nero Apps\Nero USBxCOPY\Nero USBxCOPY.exe
Verbose	[21-03-19 11:45:47]	Loading 47/69 : C:\Program Files (x86)\Nero\Nero Apps\Nero SoundTrax\SoundTrax.exe
Verbose	[21-03-19 11:45:47]	Loading 46/69 : C:\Program Files (x86)\Nero\Nero Apps\NeroInfo\NeroInfo.exe
Verbose	[21-03-19 11:45:47]	Loading 45/69 : C:\Program Files (x86)\Nero\Nero Platinum Suite\Nero Burning ROM\nero.exe
Verbose	[21-03-19 11:45:47]	Loading 44/69 : C:\Program Files (x86)\Nero\Nero Platinum Suite\NeroAITag\NeroAITag.exe
Verbose	[21-03-19 11:45:47]	Loading 43/69 : C:\Program Files (x86)\MyHeritage\Bin\MyHeritage.exe
Verbose	[21-03-19 11:45:47]	Loading 42/69 : C:\Windows\SysWOW64\FTBSaver.scr
Verbose	[21-03-19 11:45:47]	Loading 41/69 : C:\Program Files (x86)\Movavi ChiliBurner for Video Suite 21\ChiliBurner.exe
Verbose	[21-03-19 11:45:47]	Loading 40/69 : C:\Users\USER\AppData\Roaming\Movavi Video Suite 21\Suite.exe
Verbose	[21-03-19 11:45:47]	Loading 39/69 : C:\Users\USER\AppData\Roaming\Movavi Picverse\MovaviPicverse.exe
Verbose	[21-03-19 11:45:47]	Loading 38/69 : C:\Users\USER\AppData\Roaming\Movavi Photo Editor 6\PhotoEditor.exe
Verbose	[21-03-19 11:45:47]	Loading 37/69 : C:\Program Files (x86)\Movavi Photo DeNoise\PhotoDenoise.exe
Verbose	[21-03-19 11:45:47]	Loading 36/69 : C:\Program Files (x86)\Microsoft\Edge\Application\msedge.exe
Verbose	[21-03-19 11:45:47]	Loading 35/69 : C:\Program Files\Malwarebytes\Anti-Malware\mbam.exe
Verbose	[21-03-19 11:45:47]	Loading 34/69 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose	[21-03-19 11:45:47]	Loading 33/69 : C:\Program Files\Logitech\LogiOptions\LogiOptions.exe
Verbose	[21-03-19 11:45:47]	Loading 32/69 : C:\Program Files (x86)\Common Files\logishrd\LWSPlugins\LWS\Applets\HelpMain\launchershortcut.exe
Verbose	[21-03-19 11:45:47]	Loading 31/69 : C:\Program Files\Java\jre1.8.0_281\bin\java.exe
Verbose	[21-03-19 11:45:47]	Loading 30/69 : C:\Program Files (x86)\Smart Projects\IsoBuster\IsoBuster.exe
Verbose	[21-03-19 11:45:47]	Loading 29/69 : C:\Program Files (x86)\Internet Download Manager\IDMan.exe
Verbose	[21-03-19 11:45:47]	Loading 28/69 : C:\Users\USER\AppData\Local\inSSIDer\inSSIDer.exe
Verbose	[21-03-19 11:45:47]	Loading 27/69 : C:\Program Files (x86)\HP\HP ENVY 5000 series\bin\TwainUtilityUI.exe
Verbose	[21-03-19 11:45:47]	Loading 26/69 : C:\Program Files (x86)\HP\HP DeskJet 3630 series\bin\TwainUtilityUI.exe
Verbose	[21-03-19 11:45:47]	Loading 25/69 : C:\Program Files (x86)\HP\Diagnostics\PSDR\SoftPaq\Binaries\HPDiagnosticCoreUI.exe
Verbose	[21-03-19 11:45:47]	Loading 24/69 : C:\Program Files\HP\HP ENVY 5000 series\Bin\hpqDTSS.exe
Verbose	[21-03-19 11:45:47]	Loading 23/69 : C:\Program Files\HP\HP DeskJet 3630 series\Bin\hpqDTSS.exe
Verbose	[21-03-19 11:45:47]	Loading 22/69 : C:\Program Files (x86)\Just Great Software\HelpScribble\HelpScr.exe
Verbose	[21-03-19 11:45:47]	Loading 21/69 : C:\Program Files\Google\Chrome\Application\chrome.exe
Verbose	[21-03-19 11:45:47]	Loading 20/69 : C:\Program Files (x86)\GetRight\GetRight.exe
Verbose	[21-03-19 11:45:47]	Loading 19/69 : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Verbose	[21-03-19 11:45:47]	Loading 18/69 : C:\Program Files\Just Great Software\EditPad Pro 8\EditPadPro8.exe
Verbose	[21-03-19 11:45:47]	Loading 17/69 : C:\Program Files (x86)\EaseUS\EaseUS Partition Master\bin\epm0.exe
Verbose	[21-03-19 11:45:47]	Loading 16/69 : C:\Program Files\DVDFab Toolkit\DVDFab Toolkit64.exe
Verbose	[21-03-19 11:45:47]	Loading 15/69 : C:\Program Files (x86)\DVDFab\Player 6\DVDFab Player 6.exe
Verbose	[21-03-19 11:45:47]	Loading 14/69 : C:\Program Files\DVDFab Downloader\DVDFab Downloader64.exe
Verbose	[21-03-19 11:45:47]	Loading 13/69 : C:\Program Files\DVDFab\DVDFab 12\DVDFab64.exe
Verbose	[21-03-19 11:45:47]	Loading 12/69 : C:\Program Files (x86)\KC Softwares\DUMo\DUMo.exe
Verbose	[21-03-19 11:45:47]	Loading 11/69 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose	[21-03-19 11:45:47]	Loading 10/69 : C:\Program Files (x86)\Driver Support One\DSOne.exe
Verbose	[21-03-19 11:45:47]	Loading 9/69 : C:\Program Files\Defraggler\Defraggler64.exe
Verbose	[21-03-19 11:45:47]	Loading 8/69 : C:\Users\USER\AppData\Local\DeepL\DeepL.exe
Verbose	[21-03-19 11:45:47]	Loading 7/69 : C:\Program Files (x86)\Globalscape\CuteFTP\cuteftppro.exe
Verbose	[21-03-19 11:45:47]	Loading 6/69 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose	[21-03-19 11:45:47]	Loading 5/69 : C:\Program Files (x86)\Common Files\logishrd\LogiUCDpp\LogitechCamera.exe
Verbose	[21-03-19 11:45:47]	Loading 4/69 : C:\Program Files\Calibre2\ebook-edit.exe
Verbose	[21-03-19 11:45:47]	Loading 3/69 : C:\Program Files\Google\Drive\googledrivesync.exe
Verbose	[21-03-19 11:45:46]	Loading 2/69 : C:\Program Files\7-Zip\7zFM.exe
Verbose	[21-03-19 11:45:46]	Loading 1/69 : C:\Users\USER\AppData\Roaming\uTorrent\uTorrent.exe
Info	[21-03-19 11:45:46]	Loading...
Info	[21-03-19 11:45:46]	Reloading before check
Info	[21-03-19 11:45:46]	Preparing check operation
Info	[21-03-19 11:45:46]	Checking licence...
Info	[21-03-19 11:45:46]	Auto Check...
Info	[21-03-19 11:45:46]	Alt Server Online (141 ms)
Info	[21-03-19 11:45:46]	Alt Server Status Query
Info	[21-03-19 11:45:46]	Main Server Status Query
Verbose	[21-03-19 11:45:46]	Servers Status Query
Verbose	[21-03-19 11:45:45]	Status update (Software / Maj / Min / OK) : 69 / 0 / 0 / 69
Info	[21-03-19 11:45:45]	Loading finished : 69 / 69 items loaded
Info	[21-03-19 11:45:45]	Creating database backup
Info	[21-03-19 11:45:45]	Loading... Done.
Info	[21-03-19 11:45:45]	Removing useless skipped items... Done.
Info	[21-03-19 11:45:45]	Removing useless skipped items...
Info	[21-03-19 11:45:45]	Filtering duplicate items... Done.
Info	[21-03-19 11:45:45]	Filtering duplicate items
Info	[21-03-19 11:45:45]	Removing unnecessary files... Done.
Verbose	[21-03-19 11:45:45]	Removing C:\Windows\SysWOW64\Macromed\Flash\FlashUtil_ActiveX.dll (Cause : No compatible con este sistema operativo (Adobe Flash Player for Internet Explorer / Adobe Systems, Inc. / 32.0.0.445 ))
Verbose	[21-03-19 11:45:45]	Removing C:\Windows\SysWOW64\Macromed\Flash\Flash.ocx (Cause : No compatible con este sistema operativo (Adobe Flash Player for Internet Explorer / Adobe Systems, Inc. / 32.0.0.445 ))
Verbose	[21-03-19 11:45:45]	Removing C:\Windows\system32\Macromed\Flash\FlashUtil_ActiveX.dll (Cause : No compatible con este sistema operativo (Adobe Flash Player for Internet Explorer (64 bits) / Adobe Systems, Inc. / 32.0.0.445 ))
Verbose	[21-03-19 11:45:45]	Removing C:\Windows\system32\Macromed\Flash\Flash.ocx (Cause : No compatible con este sistema operativo (Adobe Flash Player for Internet Explorer (64 bits) / Adobe Systems, Inc. / 32.0.0.445 ))
Info	[21-03-19 11:45:45]	Removing unnecessary files
Verbose	[21-03-19 11:45:45]	Loading time : 1218ms
Verbose	[21-03-19 11:45:45]	Loading 73/73 : C:\Windows\SysWOW64\Macromed\Flash\FlashUtil_ActiveX.dll
Verbose	[21-03-19 11:45:45]	Loading 72/73 : C:\Windows\SysWOW64\Macromed\Flash\Flash.ocx
Verbose	[21-03-19 11:45:45]	Loading 71/73 : C:\Windows\System32\Macromed\Flash\FlashUtil_ActiveX.dll
Verbose	[21-03-19 11:45:45]	Loading 70/73 : C:\Windows\System32\Macromed\Flash\Flash.ocx
Verbose	[21-03-19 11:45:45]	Loading 69/73 : C:\Users\USER\AppData\Roaming\Zoom\bin\Zoom.exe
Verbose	[21-03-19 11:45:45]	Loading 68/73 : C:\Program Files (x86)\WinSCP\WinSCP.exe
Verbose	[21-03-19 11:45:45]	Loading 67/73 : C:\Program Files\WinRAR\WinRAR.exe
Verbose	[21-03-19 11:45:45]	Loading 66/73 : G:\WinContig\WinContig64.exe
Verbose	[21-03-19 11:45:45]	Loading 65/73 : C:\Program Files (x86)\Nero\Nero Apps\Nero WaveEditor\waveedit.exe
Verbose	[21-03-19 11:45:45]	Loading 64/73 : C:\Program Files\VideoLAN\VLC\vlc.exe
Verbose	[21-03-19 11:45:45]	Loading 63/73 : C:\Program Files\Calibre2\lrfviewer.exe
Verbose	[21-03-19 11:45:45]	Loading 62/73 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose	[21-03-19 11:45:45]	Loading 61/73 : C:\Program Files (x86)\Nero\Nero Apps\NTIU\TuneItUp.exe
Verbose	[21-03-19 11:45:45]	Loading 60/73 : C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-19 11:45:45]	Loading 59/73 : C:\Program Files\Speccy\Speccy64.exe
Verbose	[21-03-19 11:45:45]	Loading 58/73 : C:\Program Files\SiSoftware\SiSoftware Sandra Soporte T�cnico (Engineer) 2020\sandra.exe
Verbose	[21-03-19 11:45:45]	Loading 57/73 : C:\Program Files (x86)\SDA\SD Card Formatter\SD Card Formatter.exe
Verbose	[21-03-19 11:45:45]	Loading 56/73 : C:\Program Files\Recuva\recuva64.exe
Verbose	[21-03-19 11:45:45]	Loading 55/73 : G:\Programas Importantes\Linguist\Ejecutables\V.5.15.2\linguist (V.5.15.2) [ACTUAL].exe
Verbose	[21-03-19 11:45:45]	Loading 54/73 : C:\Program Files (x86)\HP\Diagnostics\PSDR\HPPSDr.exe
Verbose	[21-03-19 11:45:45]	Loading 53/73 : C:\Program Files (x86)\Logitech\Ereg\eReg.exe
Verbose	[21-03-19 11:45:45]	Loading 52/73 : C:\Program Files (x86)\Poedit\Poedit.exe
Verbose	[21-03-19 11:45:45]	Loading 51/73 : C:\Users\USER\AppData\Local\Programs\Opera\launcher.exe
Verbose	[21-03-19 11:45:45]	Loading 50/73 : C:\Program Files (x86)\Nero\Nero Apps\NeroPhotoSnapAndEffect\NeroPhotoSnapAndEffect.exe
Verbose	[21-03-19 11:45:45]	Loading 49/73 : C:\Program Files (x86)\Nero\Nero Apps\NeroFaceBeautifier\NeroFaceBeautifier.exe
Verbose	[21-03-19 11:45:45]	Loading 48/73 : C:\Program Files (x86)\Nero\Nero Apps\Nero USBxCOPY\Nero USBxCOPY.exe
Verbose	[21-03-19 11:45:45]	Loading 47/73 : C:\Program Files (x86)\Nero\Nero Apps\Nero SoundTrax\SoundTrax.exe
Verbose	[21-03-19 11:45:45]	Loading 46/73 : C:\Program Files (x86)\Nero\Nero Apps\NeroInfo\NeroInfo.exe
Verbose	[21-03-19 11:45:45]	Loading 45/73 : C:\Program Files (x86)\Nero\Nero Platinum Suite\Nero Burning ROM\nero.exe
Verbose	[21-03-19 11:45:45]	Loading 44/73 : C:\Program Files (x86)\Nero\Nero Platinum Suite\NeroAITag\NeroAITag.exe
Verbose	[21-03-19 11:45:45]	Loading 43/73 : C:\Program Files (x86)\MyHeritage\Bin\MyHeritage.exe
Verbose	[21-03-19 11:45:45]	Loading 42/73 : C:\Windows\SysWOW64\FTBSaver.scr
Verbose	[21-03-19 11:45:44]	Loading 41/73 : C:\Program Files (x86)\Movavi ChiliBurner for Video Suite 21\ChiliBurner.exe
Verbose	[21-03-19 11:45:44]	Loading 40/73 : C:\Users\USER\AppData\Roaming\Movavi Video Suite 21\Suite.exe
Verbose	[21-03-19 11:45:44]	Loading 39/73 : C:\Users\USER\AppData\Roaming\Movavi Picverse\MovaviPicverse.exe
Verbose	[21-03-19 11:45:44]	Loading 38/73 : C:\Users\USER\AppData\Roaming\Movavi Photo Editor 6\PhotoEditor.exe
Verbose	[21-03-19 11:45:44]	Loading 37/73 : C:\Program Files (x86)\Movavi Photo DeNoise\PhotoDenoise.exe
Verbose	[21-03-19 11:45:44]	Loading 36/73 : C:\Program Files (x86)\Microsoft\Edge\Application\msedge.exe
Verbose	[21-03-19 11:45:44]	Loading 35/73 : C:\Program Files\Malwarebytes\Anti-Malware\mbam.exe
Verbose	[21-03-19 11:45:44]	Loading 34/73 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose	[21-03-19 11:45:44]	Loading 33/73 : C:\Program Files\Logitech\LogiOptions\LogiOptions.exe
Verbose	[21-03-19 11:45:44]	Loading 32/73 : C:\Program Files (x86)\Common Files\logishrd\LWSPlugins\LWS\Applets\HelpMain\launchershortcut.exe
Verbose	[21-03-19 11:45:44]	Loading 31/73 : C:\Program Files\Java\jre1.8.0_281\bin\java.exe
Verbose	[21-03-19 11:45:44]	Loading 30/73 : C:\Program Files (x86)\Smart Projects\IsoBuster\IsoBuster.exe
Verbose	[21-03-19 11:45:44]	Loading 29/73 : C:\Program Files (x86)\Internet Download Manager\IDMan.exe
Verbose	[21-03-19 11:45:44]	Loading 28/73 : C:\Users\USER\AppData\Local\inSSIDer\inSSIDer.exe
Verbose	[21-03-19 11:45:44]	Loading 27/73 : C:\Program Files (x86)\HP\HP ENVY 5000 series\bin\TwainUtilityUI.exe
Verbose	[21-03-19 11:45:44]	Loading 26/73 : C:\Program Files (x86)\HP\HP DeskJet 3630 series\bin\TwainUtilityUI.exe
Verbose	[21-03-19 11:45:44]	Loading 25/73 : C:\Program Files (x86)\HP\Diagnostics\PSDR\SoftPaq\Binaries\HPDiagnosticCoreUI.exe
Verbose	[21-03-19 11:45:44]	Loading 24/73 : C:\Program Files\HP\HP ENVY 5000 series\Bin\hpqDTSS.exe
Verbose	[21-03-19 11:45:44]	Loading 23/73 : C:\Program Files\HP\HP DeskJet 3630 series\Bin\hpqDTSS.exe
Verbose	[21-03-19 11:45:44]	Loading 22/73 : C:\Program Files (x86)\Just Great Software\HelpScribble\HelpScr.exe
Verbose	[21-03-19 11:45:44]	Loading 21/73 : C:\Program Files\Google\Chrome\Application\chrome.exe
Verbose	[21-03-19 11:45:44]	Loading 20/73 : C:\Program Files (x86)\GetRight\GetRight.exe
Verbose	[21-03-19 11:45:44]	Loading 19/73 : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Verbose	[21-03-19 11:45:44]	Loading 18/73 : C:\Program Files\Just Great Software\EditPad Pro 8\EditPadPro8.exe
Verbose	[21-03-19 11:45:44]	Loading 17/73 : C:\Program Files (x86)\EaseUS\EaseUS Partition Master\bin\epm0.exe
Verbose	[21-03-19 11:45:44]	Loading 16/73 : C:\Program Files\DVDFab Toolkit\DVDFab Toolkit64.exe
Verbose	[21-03-19 11:45:44]	Loading 15/73 : C:\Program Files (x86)\DVDFab\Player 6\DVDFab Player 6.exe
Verbose	[21-03-19 11:45:44]	Loading 14/73 : C:\Program Files\DVDFab Downloader\DVDFab Downloader64.exe
Verbose	[21-03-19 11:45:44]	Loading 13/73 : C:\Program Files\DVDFab\DVDFab 12\DVDFab64.exe
Verbose	[21-03-19 11:45:44]	Loading 12/73 : C:\Program Files (x86)\KC Softwares\DUMo\DUMo.exe
Verbose	[21-03-19 11:45:44]	Loading 11/73 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose	[21-03-19 11:45:44]	Loading 10/73 : C:\Program Files (x86)\Driver Support One\DSOne.exe
Verbose	[21-03-19 11:45:44]	Loading 9/73 : C:\Program Files\Defraggler\Defraggler64.exe
Verbose	[21-03-19 11:45:44]	Loading 8/73 : C:\Users\USER\AppData\Local\DeepL\DeepL.exe
Verbose	[21-03-19 11:45:44]	Loading 7/73 : C:\Program Files (x86)\Globalscape\CuteFTP\cuteftppro.exe
Verbose	[21-03-19 11:45:44]	Loading 6/73 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose	[21-03-19 11:45:44]	Loading 5/73 : C:\Program Files (x86)\Common Files\logishrd\LogiUCDpp\LogitechCamera.exe
Info	[21-03-19 11:45:44]	Licence checked OK
Info	[21-03-19 11:45:44]	File downloaded in 625ms
Verbose	[21-03-19 11:45:44]	Loading 4/73 : C:\Program Files\Calibre2\ebook-edit.exe
Verbose	[21-03-19 11:45:44]	Loading 3/73 : C:\Program Files\Google\Drive\googledrivesync.exe
Verbose	[21-03-19 11:45:44]	Loading 2/73 : C:\Program Files\7-Zip\7zFM.exe
Verbose	[21-03-19 11:45:44]	Loading 1/73 : C:\Users\USER\AppData\Roaming\uTorrent\uTorrent.exe
Info	[21-03-19 11:45:43]	Loading...
Info	[21-03-19 11:45:43]	Scanning Java... (C:\Program Files\Java\)
Info	[21-03-19 11:45:43]	Scanning Java... (C:\Program Files (x86)\Java\)
Info	[21-03-19 11:45:43]	Scanning Shockwave... (C:\Windows\System32)
Info	[21-03-19 11:45:43]	Scanning AIR... (C:\Program Files\Common Files\Adobe AIR\Versions\)
Info	[21-03-19 11:45:43]	Scanning AIR... (C:\Program Files (x86)\Common Files\Adobe AIR\Versions\)
Verbose	[21-03-19 11:45:43]	Adding file : C:\Windows\SysWOW64\Macromed\Flash\FlashUtil_ActiveX.dll
Info	[21-03-19 11:45:43]	Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose	[21-03-19 11:45:43]	Adding file : C:\Windows\SysWOW64\Macromed\Flash\Flash.ocx
Info	[21-03-19 11:45:43]	Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose	[21-03-19 11:45:43]	Adding file : C:\Windows\System32\Macromed\Flash\FlashUtil_ActiveX.dll
Info	[21-03-19 11:45:43]	Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Verbose	[21-03-19 11:45:43]	Adding file : C:\Windows\System32\Macromed\Flash\Flash.ocx
Info	[21-03-19 11:45:43]	Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Info	[21-03-19 11:45:43]	Scanning (light)...
Info	[21-03-19 11:45:43]	DB list : 69 items
Info	[21-03-19 11:45:43]	Excluded folders list : 0 items
Info	[21-03-19 11:45:43]	Ignore list : 24 items
Info	[21-03-19 11:45:43]	Loading Skipped updates : 0 items
Info	[21-03-19 11:45:43]	Loading Cache : 0 items
Info	[21-03-19 11:45:43]	Checking licence...
Info	[21-03-19 11:45:43]	Direct Update : Yes
Verbose	[21-03-19 11:45:43]	DisplayVersion:9.0.21022
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2008 Redistributable - x86 9.0.21022
Verbose	[21-03-19 11:45:43]	DisplayVersion:13.50.854.0
Verbose	[21-03-19 11:45:43]	DisplayName:LWS Facebook
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.70
Verbose	[21-03-19 11:45:43]	DisplayName:Nero MediaHome
Verbose	[21-03-19 11:45:43]	DisplayVersion:12.0.21005
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2013 x86 Additional Runtime - 12.0.21005
Verbose	[21-03-19 11:45:43]	DisplayVersion:12.0.30501.0
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2013 Redistributable (x86) - 12.0.30501
Verbose	[21-03-19 11:45:43]	DisplayVersion:10.0.14
Verbose	[21-03-19 11:45:43]	DisplayName:Software para dispositivos de chipset Intel�
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.1.3043
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Launcher
Verbose	[21-03-19 11:45:43]	DisplayVersion:20.0.10011
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Kwik Themes Basic
Verbose	[21-03-19 11:45:43]	DisplayVersion:6.0.1.7548
Verbose	[21-03-19 11:45:43]	DisplayName:Realtek High Definition Audio Driver
Verbose	[21-03-19 11:45:43]	DisplayVersion:10.18.10.5069
Verbose	[21-03-19 11:45:43]	DisplayName:Intel(R) Processor Graphics
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.1009
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Info
Verbose	[21-03-19 11:45:43]	DisplayVersion:40.13.54.81239
Verbose	[21-03-19 11:45:43]	DisplayName:HP Dropbox Plugin
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.1008
Verbose	[21-03-19 11:45:43]	DisplayName:Nero CoverDesigner
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.80
Verbose	[21-03-19 11:45:43]	DisplayName:Software de c�mara Web Logitech
Verbose	[21-03-19 11:45:43]	DisplayVersion:40.13.54.81239
Verbose	[21-03-19 11:45:43]	DisplayName:HP Google Drive Plugin
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.0.2011
Verbose	[21-03-19 11:45:43]	DisplayName:Nero AudioPack2
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.1028
Verbose	[21-03-19 11:45:43]	DisplayName:Nero BackItUp
Verbose	[21-03-19 11:45:43]	DisplayVersion:11.8.1063
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Core Components
Verbose	[21-03-19 11:45:43]	DisplayVersion:11.0.61030
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2012 x86 Minimum Runtime - 11.0.61030
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.35
Verbose	[21-03-19 11:45:43]	DisplayName:Nero DuplicateManager Photo
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.0.06000
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Core
Verbose	[21-03-19 11:45:43]	DisplayVersion:35.0.0
Verbose	[21-03-19 11:45:43]	DisplayName:HP DeskJet 3630 series Ayuda
Verbose	[21-03-19 11:45:43]	DisplayVersion:14.28.29334.0
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2015-2019 Redistributable (x86) - 14.28.29334
Verbose	[21-03-19 11:45:43]	DisplayVersion:11.0.61030
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2012 x86 Additional Runtime - 11.0.61030
Verbose	[21-03-19 11:45:43]	DisplayVersion:20.0.10011
Verbose	[21-03-19 11:45:43]	DisplayName:Nero PiP Effects Basic
Verbose	[21-03-19 11:45:43]	DisplayVersion:11.4.3031
Verbose	[21-03-19 11:45:43]	DisplayName:Nero ControlCenter
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.1.2002
Verbose	[21-03-19 11:45:43]	DisplayName:Nero KnowHow PLUS
Verbose	[21-03-19 11:45:43]	DisplayVersion:14.28.29334.0
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2015-2019 Redistributable (x64) - 14.28.29334
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.2009
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Burning Core
Verbose	[21-03-19 11:45:43]	DisplayVersion:5.0.1
Verbose	[21-03-19 11:45:43]	DisplayName:SD Card Formatter
Verbose	[21-03-19 11:45:43]	DisplayVersion:20.0.10011
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Effects Basic
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.0.3078
Verbose	[21-03-19 11:45:43]	DisplayName:WiFi+Transfer
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.30.1201.0
Verbose	[21-03-19 11:45:43]	DisplayName:LWS WLM Plugin
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.00400
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Prerequisite Installer 9.0
Verbose	[21-03-19 11:45:43]	DisplayVersion:22.0.0005
Verbose	[21-03-19 11:45:43]	DisplayName:Prerequisite installer
Verbose	[21-03-19 11:45:43]	DisplayVersion:9.3.0
Verbose	[21-03-19 11:45:43]	DisplayName:CuteFTP 9
Verbose	[21-03-19 11:45:43]	DisplayVersion:13.51.815.0
Verbose	[21-03-19 11:45:43]	DisplayName:LWS Webcam Software
Verbose	[21-03-19 11:45:43]	DisplayVersion:3.8.1021
Verbose	[21-03-19 11:45:43]	DisplayName:Nero DuplicateManager Photo
Verbose	[21-03-19 11:45:43]	DisplayVersion:13.51.828.0
Verbose	[21-03-19 11:45:43]	DisplayName:LWS Launcher
Verbose	[21-03-19 11:45:43]	DisplayVersion:22.0.00400
Verbose	[21-03-19 11:45:43]	DisplayName:Nero BackItUp 2020
Verbose	[21-03-19 11:45:43]	DisplayVersion:7.6.8.5031
Verbose	[21-03-19 11:45:43]	DisplayName:Wondershare PDFelement(Build 7.6.8)
Verbose	[21-03-19 11:45:43]	DisplayVersion:20.0.10011
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Disc Menus Basic
Verbose	[21-03-19 11:45:43]	DisplayVersion:13.51.815.0
Verbose	[21-03-19 11:45:43]	DisplayName:LWS Motion Detection
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.02600
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Platinum
Verbose	[21-03-19 11:45:43]	DisplayVersion:13.51.827.0
Verbose	[21-03-19 11:45:43]	DisplayName:LWS Gallery
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.4.2
Verbose	[21-03-19 11:45:43]	DisplayName:Poedit
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.1010
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Update
Verbose	[21-03-19 11:45:43]	DisplayVersion:4.0.0
Verbose	[21-03-19 11:45:43]	DisplayName:File Viewer Plus 4
Verbose	[21-03-19 11:45:43]	DisplayVersion:4.6.3005
Verbose	[21-03-19 11:45:43]	DisplayName:Nero MediaHome
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.1014
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Disc to Device
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.5.2
Verbose	[21-03-19 11:45:43]	DisplayName:Wondershare Helper Compact 2.5.2
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.8.281.9
Verbose	[21-03-19 11:45:43]	DisplayName:Java Auto Updater
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.2009
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Express
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.3008
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Video
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.20.138.34
Verbose	[21-03-19 11:45:43]	DisplayName:erLT
Verbose	[21-03-19 11:45:43]	DisplayVersion:11.0.61030.0
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2012 Redistributable (x86) - 11.0.61030
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.130.0
Verbose	[21-03-19 11:45:43]	DisplayName:Audials 2021
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.2.47
Verbose	[21-03-19 11:45:43]	DisplayName:Nero AI Photo Tagger
Verbose	[21-03-19 11:45:43]	DisplayVersion:22.0.1008
Verbose	[21-03-19 11:45:43]	DisplayName:Nero BackItUp
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.1011
Verbose	[21-03-19 11:45:43]	DisplayName:Nero RescueAgent
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.0.19014
Verbose	[21-03-19 11:45:43]	DisplayName:Nero SharedVideoCodecs
Verbose	[21-03-19 11:45:43]	DisplayVersion:13.31.1038.0
Verbose	[21-03-19 11:45:43]	DisplayName:LWS YouTube Plugin
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.2009
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Burning ROM
Verbose	[21-03-19 11:45:43]	DisplayVersion:13.30.1346.0
Verbose	[21-03-19 11:45:43]	DisplayName:LWS Twitter
Verbose	[21-03-19 11:45:43]	DisplayVersion:13.51.828.0
Verbose	[21-03-19 11:45:43]	DisplayName:LWS Help_main
Verbose	[21-03-19 11:45:43]	DisplayVersion:13.51.815.0
Verbose	[21-03-19 11:45:43]	DisplayName:CameraHelperMsi
Verbose	[21-03-19 11:45:43]	DisplayVersion:14.28.29334
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2019 X86 Additional Runtime - 14.28.29334
Verbose	[21-03-19 11:45:43]	DisplayVersion:3.3.0
Verbose	[21-03-19 11:45:43]	DisplayName:File Viewer Plus 3
Verbose	[21-03-19 11:45:43]	DisplayVersion:12.0.21005
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2013 x86 Minimum Runtime - 12.0.21005
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.1007
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Device Updates
Verbose	[21-03-19 11:45:43]	DisplayVersion:14.28.29334
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2019 X86 Minimum Runtime - 14.28.29334
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.3.417.1
Verbose	[21-03-19 11:45:43]	DisplayName:Dropbox Update Helper
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.3009
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Recode
Verbose	[21-03-19 11:45:43]	DisplayVersion:13.51.815.0
Verbose	[21-03-19 11:45:43]	DisplayName:LWS Pictures And Video
Verbose	[21-03-19 11:45:43]	DisplayVersion:19.1.6.0
Verbose	[21-03-19 11:45:43]	DisplayName:Music Recorder
Verbose	[21-03-19 11:45:43]	DisplayVersion:20.0.10011
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Video Samples
Verbose	[21-03-19 11:45:43]	DisplayVersion:5.18.2 beta
Verbose	[21-03-19 11:45:43]	DisplayName:WinSCP 5.18.2 beta
Verbose	[21-03-19 11:45:43]	DisplayVersion:8.22
Verbose	[21-03-19 11:45:43]	DisplayName:Switch, convertidor de archivos de audio
Verbose	[21-03-19 11:45:43]	DisplayVersion:5.00
Verbose	[21-03-19 11:45:43]	DisplayName:Prism Video File Converter
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.030.0211.0002
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft OneDrive
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.5.8.105
Verbose	[21-03-19 11:45:43]	DisplayName:Nero PhotoSnap & Effects
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.4.5.107
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Face Beautifier
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.9
Verbose	[21-03-19 11:45:43]	DisplayName:Nero WaveEditor
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.49
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Video
Verbose	[21-03-19 11:45:43]	DisplayVersion:3.0.1.30
Verbose	[21-03-19 11:45:43]	DisplayName:Nero USBxCOPY
Verbose	[21-03-19 11:45:43]	DisplayVersion:3.0.0.17
Verbose	[21-03-19 11:45:43]	DisplayName:Nero TuneItUp
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.9
Verbose	[21-03-19 11:45:43]	DisplayName:Nero SoundTrax
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.8
Verbose	[21-03-19 11:45:43]	DisplayName:Nero RescueAgent
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.32
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Recode
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.70
Verbose	[21-03-19 11:45:43]	DisplayName:Nero MediaHome
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.0.24.0
Verbose	[21-03-19 11:45:43]	DisplayName:Nero LifeThemes PRO
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.1
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Info
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.35
Verbose	[21-03-19 11:45:43]	DisplayName:Nero DuplicateManager Photo
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.13
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Disc to Device
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.15
Verbose	[21-03-19 11:45:43]	DisplayName:Nero CoverDesigner
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.0.24.0
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Content Pack 2
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.0.24.0
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Content Pack 1
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.2.36
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Start
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.23
Verbose	[21-03-19 11:45:43]	DisplayName:Nero Burning ROM & Express
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.1.57
Verbose	[21-03-19 11:45:43]	DisplayName:Nero BackItUp
Verbose	[21-03-19 11:45:43]	DisplayVersion:23.5.2.47
Verbose	[21-03-19 11:45:43]	DisplayName:Nero AI Photo Tagger
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.0.0
Verbose	[21-03-19 11:45:43]	DisplayName:Movavi Photo DeNoise
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.0.0
Verbose	[21-03-19 11:45:43]	DisplayName:Movavi ChiliBurner for Video Suite 21
Verbose	[21-03-19 11:45:43]	DisplayVersion:89.0.774.57
Verbose	[21-03-19 11:45:43]	DisplayName:WebView2 Runtime de Microsoft Edge
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.3.141.63
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Edge Update
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.12.8.0
Verbose	[21-03-19 11:45:43]	DisplayName:Configuraci�n de c�mara Logitech
Verbose	[21-03-19 11:45:43]	DisplayVersion:5.12.8.480
Verbose	[21-03-19 11:45:43]	DisplayName:KC Softwares SUMo
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.23.4.114
Verbose	[21-03-19 11:45:43]	DisplayName:KC Softwares DUMo
Verbose	[21-03-19 11:45:43]	DisplayVersion:4.7
Verbose	[21-03-19 11:45:43]	DisplayName:IsoBuster 4.7
Verbose	[21-03-19 11:45:43]	DisplayVersion:6.38.18
Verbose	[21-03-19 11:45:43]	DisplayName:Internet Download Manager
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.0.0.9572
Verbose	[21-03-19 11:45:43]	DisplayName:HP Photo Creations
Verbose	[21-03-19 11:45:43]	DisplayVersion:DEMO 8.3.0
Verbose	[21-03-19 11:45:43]	DisplayName:HelpScribble DEMO 8.3.0
Verbose	[21-03-19 11:45:43]	DisplayVersion:89.0.4389.90
Verbose	[21-03-19 11:45:43]	DisplayName:Google Chrome
Verbose	[21-03-19 11:45:43]	DisplayVersion:
Verbose	[21-03-19 11:45:43]	DisplayName:GetRight
Verbose	[21-03-19 11:45:43]	DisplayVersion:8.0.0.8624
Verbose	[21-03-19 11:45:43]	DisplayName:MyHeritage Family Tree Builder
Verbose	[21-03-19 11:45:43]	DisplayVersion:10.03
Verbose	[21-03-19 11:45:43]	DisplayName:Express Burn Disc Burning Software
Verbose	[21-03-19 11:45:43]	DisplayVersion:3.0.13.120
Verbose	[21-03-19 11:45:43]	DisplayName:Epubor Ultimate
Verbose	[21-03-19 11:45:43]	DisplayVersion:
Verbose	[21-03-19 11:45:43]	DisplayName:EaseUS Partition Master 15.0
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.0.1.2
Verbose	[21-03-19 11:45:43]	DisplayName:DVDFab Toolkit(x64) (13/01/2021)
Verbose	[21-03-19 11:45:43]	DisplayVersion:6.1.0.7
Verbose	[21-03-19 11:45:43]	DisplayName:DVDFab Player 6 (17/03/2020)
Verbose	[21-03-19 11:45:43]	DisplayVersion:3.0.2.0
Verbose	[21-03-19 11:45:43]	DisplayName:DVDFab Downloader (x64) (05/03/2021)
Verbose	[21-03-19 11:45:43]	DisplayVersion:12.0.2.1
Verbose	[21-03-19 11:45:43]	DisplayName:DVDFab 12 (x64) (18/03/2021)
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.2.7669.17356
Verbose	[21-03-19 11:45:43]	DisplayName:Driver Support One
Verbose	[21-03-19 11:45:43]	DisplayVersion:118.4.460
Verbose	[21-03-19 11:45:43]	DisplayName:Dropbox
Verbose	[21-03-19 11:45:43]	DisplayVersion:6.67
Verbose	[21-03-19 11:45:43]	DisplayName:Debut, capturador de v�deo
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.6.5
Verbose	[21-03-19 11:45:43]	DisplayName:AutoFirma
Verbose	[21-03-19 11:45:43]	Scanning HKLM64
Verbose	[21-03-19 11:45:43]	DisplayVersion:5.5.4 (13142.0301)
Verbose	[21-03-19 11:45:43]	DisplayName:Zoom
Verbose	[21-03-19 11:45:43]	DisplayVersion:3.5.5.45952
Verbose	[21-03-19 11:45:43]	DisplayName:�Torrent
Verbose	[21-03-19 11:45:43]	DisplayVersion:74.0.3911.232
Verbose	[21-03-19 11:45:43]	DisplayName:Opera Stable 74.0.3911.232
Verbose	[21-03-19 11:45:43]	DisplayVersion:21.2.0
Verbose	[21-03-19 11:45:43]	DisplayName:Movavi Video Suite 21
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.0.0
Verbose	[21-03-19 11:45:43]	DisplayName:Movavi Picverse
Verbose	[21-03-19 11:45:43]	DisplayVersion:6.7.1
Verbose	[21-03-19 11:45:43]	DisplayName:Movavi Photo Editor 6
Verbose	[21-03-19 11:45:43]	DisplayVersion:5.4.0
Verbose	[21-03-19 11:45:43]	DisplayName:inSSIDer
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.2.0
Verbose	[21-03-19 11:45:43]	DisplayName:DeepL
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.24.3.51068
Verbose	[21-03-19 11:45:43]	DisplayName:Amazon Kindle
Verbose	[21-03-19 11:45:43]	Scanning HKCU
Verbose	[21-03-19 11:45:43]	DisplayVersion:40.13.1176.1978
Verbose	[21-03-19 11:45:43]	DisplayName:HP DeskJet 3630 series Software b�sico del dispositivo
Verbose	[21-03-19 11:45:43]	DisplayVersion:6.2.2
Verbose	[21-03-19 11:45:43]	DisplayName:AVSDK5
Verbose	[21-03-19 11:45:43]	DisplayVersion:31.12.2021.3
Verbose	[21-03-19 11:45:43]	DisplayName:SiSoftware Sandra Soporte T�cnico (Engineer) 2021
Verbose	[21-03-19 11:45:43]	DisplayVersion:5.13.0
Verbose	[21-03-19 11:45:43]	DisplayName:calibre 64bit
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.75.0.0
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Update Health Tools
Verbose	[21-03-19 11:45:43]	DisplayVersion:20.7.1.34
Verbose	[21-03-19 11:45:43]	DisplayName:System Mechanic
Verbose	[21-03-19 11:45:43]	DisplayVersion:44.4.2678.1977
Verbose	[21-03-19 11:45:43]	DisplayName:HP ENVY 5000 series Software b�sico del dispositivo
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Extensibility Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Office 16 Click-to-Run Licensing Component
Verbose	[21-03-19 11:45:43]	DisplayVersion:14.28.29334
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2019 X64 Minimum Runtime - 14.28.29334
Verbose	[21-03-19 11:45:43]	DisplayVersion:9.0.30729
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2008 Redistributable - x64 9.0.30729.17
Verbose	[21-03-19 11:45:43]	DisplayVersion:3.55.3625.9414
Verbose	[21-03-19 11:45:43]	DisplayName:Backup and Sync from Google
Verbose	[21-03-19 11:45:43]	DisplayVersion:4.3.0.98
Verbose	[21-03-19 11:45:43]	DisplayName:Malwarebytes version 4.3.0.98
Verbose	[21-03-19 11:45:43]	DisplayVersion:8.0.18
Verbose	[21-03-19 11:45:43]	DisplayName:Wondershare PDFelement ( Version 8.0.18 )
Verbose	[21-03-19 11:45:43]	DisplayVersion:14.28.29334
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft Visual C++ 2019 X64 Additional Runtime - 14.28.29334
Verbose	[21-03-19 11:45:43]	DisplayVersion:8.0.2810.9
Verbose	[21-03-19 11:45:43]	DisplayName:Java 8 Update 281 (64-bit)
Verbose	[21-03-19 11:45:43]	DisplayVersion:40.13.1176.1978
Verbose	[21-03-19 11:45:43]	DisplayName:Estudio para la mejora del producto HP DeskJet 3630 series
Verbose	[21-03-19 11:45:43]	DisplayVersion:10.0.14
Verbose	[21-03-19 11:45:43]	DisplayName:Intel(R) Chipset Device Software
Verbose	[21-03-19 11:45:43]	DisplayVersion:6.00.0
Verbose	[21-03-19 11:45:43]	DisplayName:WinRAR 6.00 (64-bit)
Verbose	[21-03-19 11:45:43]	DisplayVersion:3.0.12
Verbose	[21-03-19 11:45:43]	DisplayName:VLC media player
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.32
Verbose	[21-03-19 11:45:43]	DisplayName:Speccy
Verbose	[21-03-19 11:45:43]	DisplayVersion:6.70.55
Verbose	[21-03-19 11:45:43]	DisplayName:Logitech SetPoint 6.70
Verbose	[21-03-19 11:45:43]	DisplayVersion:1.53
Verbose	[21-03-19 11:45:43]	DisplayName:Recuva
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - zh-cn
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - uk-ua
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - sv-se
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - pt-pt
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - pl-pl
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:�Microsoft 365� - lt-lt
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - it-it
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - fr-fr
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - et-ee
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - es-es
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - en-us
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - de-de
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - da-dk
Verbose	[21-03-19 11:45:43]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-19 11:45:43]	DisplayName:Microsoft 365 - cs-cz
Verbose	[21-03-19 11:45:43]	DisplayVersion:84.0.2
Verbose	[21-03-19 11:45:43]	DisplayName:Mozilla Maintenance Service
Verbose	[21-03-19 11:45:43]	DisplayVersion:86.0
Verbose	[21-03-19 11:45:43]	DisplayName:Mozilla Firefox 86.0 (x64 es-ES)
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.50.25
Verbose	[21-03-19 11:45:43]	DisplayName:Software Logitech Unifying 2.50
Verbose	[21-03-19 11:45:43]	DisplayVersion:8.36.86
Verbose	[21-03-19 11:45:43]	DisplayName:Logitech Options
Verbose	[21-03-19 11:45:43]	DisplayVersion:v.8.1.2
Verbose	[21-03-19 11:45:43]	DisplayName:EditPad Pro 8 v.8.1.2
Verbose	[21-03-19 11:45:43]	DisplayVersion:2.22
Verbose	[21-03-19 11:45:43]	DisplayName:Defraggler
Verbose	[21-03-19 11:45:43]	DisplayVersion:5.77
Verbose	[21-03-19 11:45:43]	DisplayName:CCleaner
Verbose	[21-03-19 11:45:43]	DisplayVersion:19.00
Verbose	[21-03-19 11:45:43]	DisplayName:7-Zip 19.00 (x64)
Verbose	[21-03-19 11:45:43]	Scanning HKLM
Verbose	[21-03-19 11:45:43]	---- STATS ----
Verbose	[21-03-19 11:45:43]	DegradedMode : 33
Verbose	[21-03-19 11:45:43]	NagDisplay : 8
Verbose	[21-03-19 11:45:43]	NonValidLicDetected : 0
Verbose	[21-03-19 11:45:43]	AltNbOnline : 3565
Verbose	[21-03-19 11:45:43]	AltNbCheck : 3572
Verbose	[21-03-19 11:45:43]	MainNbOnline : 3364
Verbose	[21-03-19 11:45:43]	MainNbCheck : 3572
Verbose	[21-03-19 11:45:43]	NbDrivers : 1
Verbose	[21-03-19 11:45:43]	NbCheckLicenceNoAnswer : 15
Verbose	[21-03-19 11:45:43]	NbCheckLicenceKO : 0
Verbose	[21-03-19 11:45:43]	NbCheckLicenceOK : 961
Verbose	[21-03-19 11:45:43]	NbCheckLicenceAlt : 272
Verbose	[21-03-19 11:45:43]	NbCheckLicence : 1008
Verbose	[21-03-19 11:45:43]	NbCopy : 1
Verbose	[21-03-19 11:45:43]	NbExport : 1
Verbose	[21-03-19 11:45:43]	NbRun : 381
Verbose	[21-03-19 11:45:43]	---- STATS ----
Info	[21-03-19 11:45:43]	Reading Stats
Verbose	[21-03-19 11:45:43]	Dark Mode activation : No
Verbose	[21-03-19 11:45:43]	OpenSSL : OpenSSL 1.1.1i  8 Dec 2020
Verbose	[21-03-19 11:45:42]	UID : 285844147
Info	[21-03-19 11:45:42]	Registered to Antonio Perez
Info	[21-03-19 11:45:42]	Language : Espa�ol (Espa�a)
Info	[21-03-19 11:45:42]	Portable : No
Info	[21-03-19 11:45:42]	Administrator : No
Info	[21-03-19 11:45:42]	64Bits : Yes
Info	[21-03-19 11:45:42]	Windows : 10.0 (Windows10)
Info	[21-03-19 11:45:42]	SUMo (Software Update Monitor) v5.12.8.480
Info	[21-03-19 11:45:42]	C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-19 11:45:42]	Debug mode
Info	[21-03-19 11:45:42]	Starting
Verbose	[21-03-19 11:45:42]	============================================
Info	[21-03-18 23:59:56]	Degraded mode detected
Info	[21-03-18 19:34:52]	Degraded mode detected
Info	[21-03-18 19:34:32]	Server Timeout
Info	[21-03-18 19:33:33]	Degraded mode detected
Info	[21-03-18 16:59:26]	Degraded mode detected
Info	[21-03-18 16:50:26]	Degraded mode detected
Info	[21-03-18 16:46:34]	Degraded mode detected
Info	[21-03-18 11:01:56]	Degraded mode detected
Info	[21-03-18 10:36:34]	Degraded mode detected
Info	[21-03-17 22:31:15]	Degraded mode detected
Info	[21-03-17 22:12:59]	Degraded mode detected
Info	[21-03-17 22:12:43]	Degraded mode detected
Info	[21-03-17 21:33:52]	Degraded mode detected
Info	[21-03-17 21:33:37]	New licence : Antonio Perez
Info	[21-03-17 21:32:59]	Degraded mode detected
Info	[21-03-17 21:05:08]	Degraded mode detected
Info	[21-03-17 20:34:28]	Degraded mode detected
Info	[21-03-17 20:34:19]	Removing licence
Info	[21-03-17 20:34:19]	Invalid licence detected by server (INVALID)
Info	[21-03-17 20:34:13]	New licence : Antonio Perez
Info	[21-03-17 20:32:53]	Degraded mode detected
Info	[21-03-17 20:32:36]	Removing licence
Info	[21-03-17 20:32:36]	Invalid licence detected by server (INVALID)
Info	[21-03-17 19:56:30]	Degraded mode detected
Info	[21-03-17 19:54:32]	New licence : Antonio Perez
Info	[21-03-17 19:53:11]	Degraded mode detected
Info	[21-03-17 18:09:26]	Degraded mode detected
Info	[21-03-17 10:13:51]	Removing licence
Info	[21-03-17 10:13:51]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:13:16]	Degraded mode detected
Info	[21-03-17 10:13:03]	New licence : Antonio Perez
Info	[21-03-17 10:10:44]	Degraded mode detected
Info	[21-03-17 10:10:09]	Degraded mode detected
Info	[21-03-17 10:09:57]	Removing licence
Info	[21-03-17 10:09:57]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:08:32]	New licence : Antonio Perez
Info	[21-03-17 10:07:03]	Degraded mode detected
Info	[21-03-17 10:06:51]	Removing licence
Info	[21-03-17 10:06:51]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:06:37]	New licence : Antonio Perez
Info	[21-03-17 10:05:04]	Degraded mode detected
Info	[21-03-16 23:32:28]	Removing licence
Info	[21-03-16 23:32:28]	Invalid licence detected by server (INVALID)
Info	[21-03-16 23:32:24]	Degraded mode detected
Info	[21-03-16 20:54:17]	Degraded mode detected
Info	[21-03-16 20:49:40]	Degraded mode detected
Info	[21-03-16 20:49:13]	New debug setting : 1
Info	[21-03-16 20:48:45]	Degraded mode detected
Info	[21-03-16 20:29:53]	New licence : Antonio Perez
Info	[21-03-16 20:16:49]	Degraded mode detected
Info	[21-03-16 20:05:21]	Degraded mode detected
Info	[21-03-16 19:25:07]	Degraded mode detected
Info	[21-03-16 19:24:58]	Removing licence
Info	[21-03-16 19:24:58]	Invalid licence detected by server (INVALID)
Info	[21-03-16 19:01:27]	New licence : Antonio Perez
Info	[21-03-16 18:59:49]	Degraded mode detected
Info	[21-03-16 18:59:39]	Removing licence
Info	[21-03-16 18:59:39]	Invalid licence detected by server (INVALID)
Info	[21-03-16 18:52:05]	New licence : Antonio Perez
Info	[21-03-16 18:48:01]	Removing licence
Info	[21-03-16 18:48:01]	Invalid licence detected by server (INVALID)
Info	[21-03-16 18:47:42]	Degraded mode detected
Info	[21-03-06 19:25:08]	Version change detected : 5.12.7.479 5.12.8.480
Info	[21-02-20 18:13:49]	Version change detected : 5.12.6.478 5.12.7.479
Info	[21-02-11 13:46:59]	Version change detected : 5.12.4.476 5.12.6.478
Info	[21-01-30 18:44:13]	Version change detected : 5.12.3.475 5.12.4.476
Info	[21-01-16 23:07:26]	Version change detected : 5.12.2.474 5.12.3.475
Info	[21-01-03 18:16:23]	Version change detected : 5.12.1.473 5.12.2.474
Info	[20-12-26 13:52:01]	Version change detected : 5.12.0.472 5.12.1.473
Info	[20-12-19 14:50:03]	Version change detected : 5.11.9.470 5.12.0.472
Info	[20-11-21 23:48:38]	Version change detected : 5.11.8.469 5.11.9.470
Info	[20-11-16 23:38:24]	Version change detected : 5.11.7.466 5.11.8.469
Info	[20-11-12 19:03:17]	First execution (Wizard)
Info	[20-11-12 19:03:17]	Version change detected : null 5.11.7.466
SUMo.log (207,951 bytes)   
SUMo.perm.log (4,126 bytes)   
Info	[21-03-19 11:45:48]	Degraded mode detected
Info	[21-03-18 23:59:56]	Degraded mode detected
Info	[21-03-18 19:34:52]	Degraded mode detected
Info	[21-03-18 19:34:32]	Server Timeout
Info	[21-03-18 19:33:33]	Degraded mode detected
Info	[21-03-18 16:59:26]	Degraded mode detected
Info	[21-03-18 16:50:26]	Degraded mode detected
Info	[21-03-18 16:46:34]	Degraded mode detected
Info	[21-03-18 11:01:56]	Degraded mode detected
Info	[21-03-18 10:36:34]	Degraded mode detected
Info	[21-03-17 22:31:15]	Degraded mode detected
Info	[21-03-17 22:12:59]	Degraded mode detected
Info	[21-03-17 22:12:43]	Degraded mode detected
Info	[21-03-17 21:33:52]	Degraded mode detected
Info	[21-03-17 21:33:37]	New licence : Antonio Perez
Info	[21-03-17 21:32:59]	Degraded mode detected
Info	[21-03-17 21:05:08]	Degraded mode detected
Info	[21-03-17 20:34:28]	Degraded mode detected
Info	[21-03-17 20:34:19]	Removing licence
Info	[21-03-17 20:34:19]	Invalid licence detected by server (INVALID)
Info	[21-03-17 20:34:13]	New licence : Antonio Perez
Info	[21-03-17 20:32:53]	Degraded mode detected
Info	[21-03-17 20:32:36]	Removing licence
Info	[21-03-17 20:32:36]	Invalid licence detected by server (INVALID)
Info	[21-03-17 19:56:30]	Degraded mode detected
Info	[21-03-17 19:54:32]	New licence : Antonio Perez
Info	[21-03-17 19:53:11]	Degraded mode detected
Info	[21-03-17 18:09:26]	Degraded mode detected
Info	[21-03-17 10:13:51]	Removing licence
Info	[21-03-17 10:13:51]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:13:16]	Degraded mode detected
Info	[21-03-17 10:13:03]	New licence : Antonio Perez
Info	[21-03-17 10:10:44]	Degraded mode detected
Info	[21-03-17 10:10:09]	Degraded mode detected
Info	[21-03-17 10:09:57]	Removing licence
Info	[21-03-17 10:09:57]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:08:32]	New licence : Antonio Perez
Info	[21-03-17 10:07:03]	Degraded mode detected
Info	[21-03-17 10:06:51]	Removing licence
Info	[21-03-17 10:06:51]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:06:37]	New licence : Antonio Perez
Info	[21-03-17 10:05:04]	Degraded mode detected
Info	[21-03-16 23:32:28]	Removing licence
Info	[21-03-16 23:32:28]	Invalid licence detected by server (INVALID)
Info	[21-03-16 23:32:24]	Degraded mode detected
Info	[21-03-16 20:54:17]	Degraded mode detected
Info	[21-03-16 20:49:40]	Degraded mode detected
Info	[21-03-16 20:49:13]	New debug setting : 1
Info	[21-03-16 20:48:45]	Degraded mode detected
Info	[21-03-16 20:29:53]	New licence : Antonio Perez
Info	[21-03-16 20:16:49]	Degraded mode detected
Info	[21-03-16 20:05:21]	Degraded mode detected
Info	[21-03-16 19:25:07]	Degraded mode detected
Info	[21-03-16 19:24:58]	Removing licence
Info	[21-03-16 19:24:58]	Invalid licence detected by server (INVALID)
Info	[21-03-16 19:01:27]	New licence : Antonio Perez
Info	[21-03-16 18:59:49]	Degraded mode detected
Info	[21-03-16 18:59:39]	Removing licence
Info	[21-03-16 18:59:39]	Invalid licence detected by server (INVALID)
Info	[21-03-16 18:52:05]	New licence : Antonio Perez
Info	[21-03-16 18:48:01]	Removing licence
Info	[21-03-16 18:48:01]	Invalid licence detected by server (INVALID)
Info	[21-03-16 18:47:42]	Degraded mode detected
Info	[21-03-06 19:25:08]	Version change detected : 5.12.7.479 5.12.8.480
Info	[21-02-20 18:13:49]	Version change detected : 5.12.6.478 5.12.7.479
Info	[21-02-11 13:46:59]	Version change detected : 5.12.4.476 5.12.6.478
Info	[21-01-30 18:44:13]	Version change detected : 5.12.3.475 5.12.4.476
Info	[21-01-16 23:07:26]	Version change detected : 5.12.2.474 5.12.3.475
Info	[21-01-03 18:16:23]	Version change detected : 5.12.1.473 5.12.2.474
Info	[20-12-26 13:52:01]	Version change detected : 5.12.0.472 5.12.1.473
Info	[20-12-19 14:50:03]	Version change detected : 5.11.9.470 5.12.0.472
Info	[20-11-21 23:48:38]	Version change detected : 5.11.8.469 5.11.9.470
Info	[20-11-16 23:38:24]	Version change detected : 5.11.7.466 5.11.8.469
Info	[20-11-12 19:03:17]	First execution (Wizard)
Info	[20-11-12 19:03:17]	Version change detected : null 5.11.7.466
SUMo.perm.log (4,126 bytes)   

Kyle_Katarn

2021-03-20 21:46

administrator   ~0004205

Is it better with SUMo 5.12.9 ?

Kyle_Katarn

2021-03-20 21:48

administrator   ~0004206

Something seems to be blocking your connection to our main server : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)

46.105.204.2 is the news IP for our CDN. If no obvious reason on your side, i'll ask OVH (web host)

idd00jea

2021-03-20 22:36

reporter   ~0004207

@Kyle: I downloaded and installed version 5.12.9. But still appears "Modo degradado" for short time.

Kyle_Katarn

2021-03-20 23:06

administrator   ~0004208

"for a short time" => button appears then disappears (and stay NOT visible) ?

idd00jea

2021-03-21 12:59

reporter   ~0004209

Yes, after few seconds "Modo degradado" button disappears and all functions of SUMo are OK.�

Kyle_Katarn

2021-03-21 18:44

administrator   ~0004210

OK, same problem reproduced here. I'll investigate.

idd00jea

2021-03-21 20:40

reporter   ~0004211

@Kyle: Just to show you a short video of what happens when I start SUMo:

Kyle_Katarn

2021-03-21 21:05

administrator   ~0004212

ok thanks

Kyle_Katarn

2021-03-27 12:33

administrator   ~0004223

Here comes an experimental build (482) : https://www.kcsoftwares.com/beta/sumo.exe
Please let me know if it works better

idd00jea

2021-03-27 12:39

reporter   ~0004224

La he descargado y la voy a probar. Informaré de los resultados.

Kyle_Katarn

2021-03-27 12:54

administrator   ~0004225

ok thanks. Looking forward for feedback + log in debug mode please :-)

idd00jea

2021-03-27 13:47

reporter   ~0004226

Aquí están los resultados en los archivos anexos. Hay problemas esporádicos de tardanza del servidor, y sigue saliendo el aviso de "Modo degradado".
Incluyo también los logs del modo de depuración.
SUMo-2.log (84,532 bytes)   
Info	[21-03-27 13:34:02]	Alt Server Online (78 ms)
Info	[21-03-27 13:34:02]	Alt Server Status Query
Info	[21-03-27 13:34:02]	Main Server Status Query
Verbose	[21-03-27 13:34:02]	Servers Status Query
Info	[21-03-27 13:33:06]	SUMo is already up to date.
Info	[21-03-27 13:33:05]	SUMo Update self check : Server replied 5.12.9.481 in 3110ms
Verbose	[21-03-27 13:33:03]	Degraded mode no longer detected
Info	[21-03-27 13:33:02]	Startup phase done
Info	[21-03-27 13:33:02]	SUMo Update self check : Initialization
Info	[21-03-27 13:33:02]	Self update check...
Info	[21-03-27 13:33:02]	Main Server Online (125 ms)
Info	[21-03-27 13:33:02]	Alt Server Online (93 ms)
Info	[21-03-27 13:33:02]	Alt Server Status Query
Info	[21-03-27 13:33:02]	Main Server Status Query
Verbose	[21-03-27 13:33:02]	Servers Status Query
Error	[21-03-27 13:32:23]	Main Server Offline
Error	[21-03-27 13:32:23]	DBCheck (Main) : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-27 13:32:04]	Licence checked OK
Info	[21-03-27 13:32:04]	File downloaded in 203ms
Info	[21-03-27 13:32:04]	Checking licence... (Alternate)
Info	[21-03-27 13:32:04]	Licence NOT checked
Error	[21-03-27 13:32:04]	File download : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-27 13:32:02]	Alt Server Online (156 ms)
Info	[21-03-27 13:32:02]	Alt Server Status Query
Info	[21-03-27 13:32:02]	Main Server Status Query
Verbose	[21-03-27 13:32:02]	Servers Status Query
Info	[21-03-27 13:31:53]	Saving Cache : 71 items
Verbose	[21-03-27 13:31:53]	Status update (Software / Maj / Min / OK) : 72 / 0 / 3 / 69
Info	[21-03-27 13:31:53]	Checking finished.
Info	[21-03-27 13:31:53]	Operation successful in 8281 ms
Info	[21-03-27 13:31:53]	Min : 15 ms / Avg : 74 ms / Max : 3110 ms
Info	[21-03-27 13:31:53]	Check window closure accepted
Info	[21-03-27 13:31:53]	Checking... end of task
Info	[21-03-27 13:31:52]	Server replied 3.5.5.45852 in 31 ms
Verbose	[21-03-27 13:31:52]	Local version : 3.5.5.45966
Info	[21-03-27 13:31:52]	Checking (72 / 72) : �Torrent
Info	[21-03-27 13:31:52]	Server replied 5.6.0.589 in 47 ms
Verbose	[21-03-27 13:31:52]	Local version : 5.6.0.589
Info	[21-03-27 13:31:52]	Checking (71 / 72) : Zoom
Info	[21-03-27 13:31:52]	Server replied 2.3.10723.54848 in 32 ms
Verbose	[21-03-27 13:31:52]	Local version : 2.2.10317.42361
Info	[21-03-27 13:31:52]	Checking (70 / 72) : Wondershare FilmoraPro (64 bits)
Info	[21-03-27 13:31:52]	Server replied 5.17.10.11087 in 47 ms
Verbose	[21-03-27 13:31:52]	Local version : 5.18.2.11097
Info	[21-03-27 13:31:52]	Checking (69 / 72) : WinSCP
Info	[21-03-27 13:31:52]	Server replied 6.0.0.0 in 31 ms
Verbose	[21-03-27 13:31:52]	Local version : 6.0.0.0
Info	[21-03-27 13:31:52]	Checking (68 / 72) : WinRAR (64 bits)
Info	[21-03-27 13:31:52]	Server replied 3.0.0.1 in 31 ms
Verbose	[21-03-27 13:31:52]	Local version : 3.0.0.1
Info	[21-03-27 13:31:52]	Checking (67 / 72) : WinContig (64 bits)
Info	[21-03-27 13:31:52]	Server replied 23.5.1.9 in 47 ms
Verbose	[21-03-27 13:31:52]	Local version : 23.5.1.9
Info	[21-03-27 13:31:52]	Checking (66 / 72) : Wave Editor
Info	[21-03-27 13:31:52]	Server replied 3.0.12.0 in 47 ms
Verbose	[21-03-27 13:31:52]	Local version : 3.0.12.0
Info	[21-03-27 13:31:52]	Checking (65 / 72) : VLC media player (64 bits)
Info	[21-03-27 13:31:52]	Server replied 5.14.0.0 in 31 ms
Verbose	[21-03-27 13:31:52]	Local version : 5.14.0.0
Info	[21-03-27 13:31:52]	Checking (64 / 72) : Viewer for LRF files (64 bits)
Info	[21-03-27 13:31:52]	Server replied 2.50.25.0 in 31 ms
Verbose	[21-03-27 13:31:52]	Local version : 2.50.25.0
Info	[21-03-27 13:31:52]	Checking (63 / 72) : Unifying Software (64 bits)
Info	[21-03-27 13:31:52]	Server replied 3.1.0.6 in 46 ms
Verbose	[21-03-27 13:31:52]	Local version : 3.1.0.6
Info	[21-03-27 13:31:52]	Checking (62 / 72) : TuneItUp
Info	[21-03-27 13:31:52]	Server replied 8.24.0.0 in 31 ms
Verbose	[21-03-27 13:31:52]	Local version : 9.5.0.0
Info	[21-03-27 13:31:52]	Checking (61 / 72) : Switch
Info	[21-03-27 13:31:52]	Server replied 5.12.9.481 in 47 ms
Verbose	[21-03-27 13:31:52]	Local version : 5.12.9.482
Info	[21-03-27 13:31:52]	Checking (60 / 72) : SUMo
Info	[21-03-27 13:31:52]	Server replied 1.32.26.740 in 32 ms
Verbose	[21-03-27 13:31:51]	Local version : 1.32.26.740
Info	[21-03-27 13:31:51]	Checking (59 / 72) : Speccy (64 bits)
Info	[21-03-27 13:31:51]	Server replied 31.12.2021.3 in 32 ms
Verbose	[21-03-27 13:31:51]	Local version : 31.12.2021.3
Info	[21-03-27 13:31:51]	Checking (58 / 72) : SiSoftware Sandra 2021
Info	[21-03-27 13:31:51]	Server replied 5.0.1.0 in 47 ms
Verbose	[21-03-27 13:31:51]	Local version : 5.0.1.0
Info	[21-03-27 13:31:51]	Checking (57 / 72) : SD Card Formatter
Info	[21-03-27 13:31:51]	Server replied 1.53.0.1087 in 31 ms
Verbose	[21-03-27 13:31:51]	Local version : 1.53.0.1087
Info	[21-03-27 13:31:51]	Checking (56 / 72) : Recuva (64 bits)
Info	[21-03-27 13:31:51]	Server replied 5.15.2.0 in 31 ms
Verbose	[21-03-27 13:31:51]	Local version : 5.15.2.0
Info	[21-03-27 13:31:51]	Checking (55 / 72) : Qt Linguist
Info	[21-03-27 13:31:51]	Server replied 0.2.56.9141 in 47 ms
Verbose	[21-03-27 13:31:51]	Local version : 0.2.56.9141
Info	[21-03-27 13:31:51]	Checking (54 / 72) : PsDR-5.5.2.006-HPPSdr
Info	[21-03-27 13:31:51]	Server replied 1.38.0.0 in 31 ms
Verbose	[21-03-27 13:31:51]	Local version : 1.38.0.0
Info	[21-03-27 13:31:51]	Checking (53 / 72) : Product Registration
Info	[21-03-27 13:31:51]	Server replied 2.4.2.6064 in 31 ms
Verbose	[21-03-27 13:31:51]	Local version : 2.4.2.6064
Info	[21-03-27 13:31:51]	Checking (52 / 72) : Poedit
Info	[21-03-27 13:31:51]	Server replied 75.0.3969.93 in 32 ms
Verbose	[21-03-27 13:31:51]	Local version : 75.0.3969.93
Info	[21-03-27 13:31:51]	Checking (51 / 72) : Opera Internet Browser (64 bits)
Info	[21-03-27 13:31:51]	Server replied 1.5.8.105 in 31 ms
Verbose	[21-03-27 13:31:51]	Local version : 1.5.8.105
Info	[21-03-27 13:31:51]	Checking (50 / 72) : NeroPhotoSnapAndEffect
Info	[21-03-27 13:31:51]	Server replied 1.4.5.107 in 31 ms
Verbose	[21-03-27 13:31:51]	Local version : 1.4.5.107
Info	[21-03-27 13:31:51]	Checking (49 / 72) : NeroFaceBeautifier
Info	[21-03-27 13:31:51]	Server replied 3.0.1.34 in 47 ms
Verbose	[21-03-27 13:31:51]	Local version : 3.0.1.34
Info	[21-03-27 13:31:51]	Checking (48 / 72) : Nero USBxCOPY
Info	[21-03-27 13:31:51]	Server replied 23.5.1.9 in 32 ms
Verbose	[21-03-27 13:31:51]	Local version : 23.5.1.9
Info	[21-03-27 13:31:51]	Checking (47 / 72) : Nero SoundTrax
Info	[21-03-27 13:31:51]	Server replied 23.5.1.1 in 32 ms
Verbose	[21-03-27 13:31:51]	Local version : 23.5.1.1
Info	[21-03-27 13:31:51]	Checking (46 / 72) : Nero Info
Info	[21-03-27 13:31:51]	Server replied 23.5.1.30 in 47 ms
Verbose	[21-03-27 13:31:50]	Local version : 23.5.1.30
Info	[21-03-27 13:31:50]	Checking (45 / 72) : Nero Burning ROM
Info	[21-03-27 13:31:50]	Server replied 23.5.2.47 in 31 ms
Verbose	[21-03-27 13:31:50]	Local version : 23.5.2.47
Info	[21-03-27 13:31:50]	Checking (44 / 72) : Nero AI Photo Tagger (64 bits)
Info	[21-03-27 13:31:50]	Server replied 8.0.0.8625 in 31 ms
Verbose	[21-03-27 13:31:50]	Local version : 8.0.0.8624
Info	[21-03-27 13:31:50]	Checking (43 / 72) : MyHeritage Family Tree Builder
Info	[21-03-27 13:31:50]	Server replied 1.2.0.0 in 47 ms
Verbose	[21-03-27 13:31:50]	Local version : 1.2.0.0
Info	[21-03-27 13:31:50]	Checking (42 / 72) : MyHeritage Family Screen Saver
Info	[21-03-27 13:31:50]	Server replied 3.2.0.0 in 31 ms
Verbose	[21-03-27 13:31:50]	Local version : 3.2.0.0
Info	[21-03-27 13:31:50]	Checking (41 / 72) : Movavi Video Suite: Create CD/DVD
Info	[21-03-27 13:31:50]	Server replied 21.2.0.0 in 31 ms
Verbose	[21-03-27 13:31:50]	Local version : 21.2.0.0
Info	[21-03-27 13:31:50]	Checking (40 / 72) : Movavi Video Suite (64 bits)
Info	[21-03-27 13:31:50]	Server replied 1.0.0.0 in 47 ms
Verbose	[21-03-27 13:31:50]	Local version : 1.0.0.0
Info	[21-03-27 13:31:50]	Checking (39 / 72) : Movavi Picverse (64 bits)
Info	[21-03-27 13:31:50]	Server replied 6.7.1.0 in 31 ms
Verbose	[21-03-27 13:31:50]	Local version : 6.7.1.0
Info	[21-03-27 13:31:50]	Checking (38 / 72) : Movavi Photo Editor (64 bits)
Info	[21-03-27 13:31:50]	Server replied 1.0.0.0 in 47 ms
Verbose	[21-03-27 13:31:50]	Local version : 1.0.0.0
Info	[21-03-27 13:31:50]	Checking (37 / 72) : Movavi Photo DeNoise
Info	[21-03-27 13:31:50]	Server replied 89.0.774.63 in 31 ms
Verbose	[21-03-27 13:31:50]	Local version : 89.0.774.63
Info	[21-03-27 13:31:50]	Checking (36 / 72) : Microsoft Edge WebView2 (64 bits)
Info	[21-03-27 13:31:50]	Server replied 89.0.774.63 in 47 ms
Verbose	[21-03-27 13:31:50]	Local version : 89.0.774.63
Info	[21-03-27 13:31:50]	Checking (35 / 72) : Microsoft Edge (64 bits)
Info	[21-03-27 13:31:50]	Server replied 4.3.0.98 in 31 ms
Verbose	[21-03-27 13:31:50]	Local version : 4.3.0.98
Info	[21-03-27 13:31:50]	Checking (34 / 72) : Malwarebytes (64 bits)
Info	[21-03-27 13:31:50]	Server replied 6.70.55.0 in 31 ms
Verbose	[21-03-27 13:31:50]	Local version : 6.70.55.0
Info	[21-03-27 13:31:50]	Checking (33 / 72) : Logitech SetPoint (64 bits)
Info	[21-03-27 13:31:50]	Server replied 8.36.86.0 in 16 ms
Verbose	[21-03-27 13:31:50]	Local version : 8.36.86.0
Info	[21-03-27 13:31:50]	Checking (32 / 72) : Logitech Options (64 bits)
Info	[21-03-27 13:31:50]	Server replied 13.51.828.0 in 31 ms
Verbose	[21-03-27 13:31:49]	Local version : 13.51.828.0
Info	[21-03-27 13:31:49]	Checking (31 / 72) : LauncherShortcut binary component
Info	[21-03-27 13:31:49]	Server replied 8.0.2810.9 in 16 ms
Verbose	[21-03-27 13:31:49]	Local version : 8.0.2810.9
Info	[21-03-27 13:31:49]	Checking (30 / 72) : Java(TM) Platform SE (64 bits)
Info	[21-03-27 13:31:49]	Server replied 4.6.0.0 in 15 ms
Verbose	[21-03-27 13:31:49]	Local version : 4.7.0.0
Info	[21-03-27 13:31:49]	Checking (29 / 72) : IsoBuster
Info	[21-03-27 13:31:49]	Server replied 6.38.18.0 in 16 ms
Verbose	[21-03-27 13:31:49]	Local version : 6.38.18.0
Info	[21-03-27 13:31:49]	Checking (28 / 72) : Internet Download Manager
Info	[21-03-27 13:31:49]	Server replied 5.4.0.0 in 15 ms
Verbose	[21-03-27 13:31:49]	Local version : 5.4.0.0
Info	[21-03-27 13:31:49]	Checking (27 / 72) : inSSIDer
Info	[21-03-27 13:31:49]	Server replied 39.0.0.1 in 16 ms
Verbose	[21-03-27 13:31:49]	Local version : 39.0.0.1
Info	[21-03-27 13:31:49]	Checking (26 / 72) : HP Scan Twain Utility
Info	[21-03-27 13:31:49]	Server replied 39.0.0.1 in 15 ms
Verbose	[21-03-27 13:31:49]	Local version : 39.0.0.1
Info	[21-03-27 13:31:49]	Checking (25 / 72) : HP Scan Twain Utility
Info	[21-03-27 13:31:49]	Server replied 5.5.2.6 in 16 ms
Verbose	[21-03-27 13:31:49]	Local version : 5.5.2.6
Info	[21-03-27 13:31:49]	Checking (24 / 72) : HP Print and Scan Doctor
Info	[21-03-27 13:31:49]	Server replied 8.3.0.7449 in 15 ms
Verbose	[21-03-27 13:31:49]	Local version : 8.3.0.7449
Info	[21-03-27 13:31:49]	Checking (23 / 72) : HelpScribble
Info	[21-03-27 13:31:49]	Server replied 89.0.4389.90 in 16 ms
Verbose	[21-03-27 13:31:49]	Local version : 89.0.4389.90
Info	[21-03-27 13:31:49]	Checking (22 / 72) : Google Chrome (64 bits)
Info	[21-03-27 13:31:49]	Server replied 6.5.0.0 in 15 ms
Verbose	[21-03-27 13:31:49]	Local version : 6.5.0.0
Info	[21-03-27 13:31:49]	Checking (21 / 72) : GetRight
Info	[21-03-27 13:31:49]	Server replied 6.1.2.0 in 16 ms
Verbose	[21-03-27 13:31:49]	Local version : 6.1.2.0
Info	[21-03-27 13:31:49]	Checking (20 / 72) : Gecata by Movavi
Info	[21-03-27 13:31:49]	Server replied 10.3.0.0 in 15 ms
Verbose	[21-03-27 13:31:49]	Local version : 10.3.0.0
Info	[21-03-27 13:31:49]	Checking (19 / 72) : ExpressBurn
Info	[21-03-27 13:31:49]	Server replied 8.2.0.7742 in 16 ms
Verbose	[21-03-27 13:31:49]	Local version : 8.2.0.7742
Info	[21-03-27 13:31:49]	Checking (18 / 72) : EditPad Pro (64 bits)
Info	[21-03-27 13:31:49]	Server replied 15.0.0.0 in 15 ms
Verbose	[21-03-27 13:31:49]	Local version : 15.0.0.0
Info	[21-03-27 13:31:49]	Checking (17 / 72) : EaseUS Partition Master
Info	[21-03-27 13:31:49]	Server replied 1.0.1.2 in 16 ms
Verbose	[21-03-27 13:31:49]	Local version : 1.0.1.2
Info	[21-03-27 13:31:49]	Checking (16 / 72) : DVDFab Toolkit (64 bits)
Info	[21-03-27 13:31:49]	Server replied 6.1.0.7 in 15 ms
Verbose	[21-03-27 13:31:48]	Local version : 6.1.0.7
Info	[21-03-27 13:31:48]	Checking (15 / 72) : DVDFab Player
Info	[21-03-27 13:31:48]	Server replied 3.1.0.3 in 16 ms
Verbose	[21-03-27 13:31:48]	Local version : 3.1.0.1
Info	[21-03-27 13:31:48]	Checking (14 / 72) : DVDFab Downloader (64 bits)
Info	[21-03-27 13:31:48]	Server replied 12.0.2.2 in 15 ms
Verbose	[21-03-27 13:31:48]	Local version : 12.0.2.2
Info	[21-03-27 13:31:48]	Checking (13 / 72) : DVDFab (64 bits)
Info	[21-03-27 13:31:48]	Server replied 2.23.4.114 in 16 ms
Verbose	[21-03-27 13:31:48]	Local version : 2.23.4.114
Info	[21-03-27 13:31:48]	Checking (12 / 72) : DUMo
Info	[21-03-27 13:31:48]	Server replied 118.4.460.0 in 15 ms
Verbose	[21-03-27 13:31:48]	Local version : 119.3.1762.0
Info	[21-03-27 13:31:48]	Checking (11 / 72) : Dropbox
Info	[21-03-27 13:31:48]	Server replied 2.22.33.995 in 16 ms
Verbose	[21-03-27 13:31:48]	Local version : 2.22.33.995
Info	[21-03-27 13:31:48]	Checking (10 / 72) : Defraggler (64 bits)
Info	[21-03-27 13:31:48]	Server replied 2.0.0.0 in 15 ms
Verbose	[21-03-27 13:31:48]	Local version : 2.2.0.0
Info	[21-03-27 13:31:48]	Checking (9 / 72) : DeepL
Info	[21-03-27 13:31:48]	Server replied 9.3.0.3 in 16 ms
Verbose	[21-03-27 13:31:48]	Local version : 9.3.0.3
Info	[21-03-27 13:31:48]	Checking (8 / 72) : CuteFTP
Info	[21-03-27 13:31:48]	Server replied 5.78.0.8558 in 15 ms
Verbose	[21-03-27 13:31:48]	Local version : 5.78.0.8558
Info	[21-03-27 13:31:48]	Checking (7 / 72) : CCleaner (64 bits)
Info	[21-03-27 13:31:48]	Server replied 2.12.8.0 in 16 ms
Verbose	[21-03-27 13:31:48]	Local version : 2.12.8.0
Info	[21-03-27 13:31:48]	Checking (6 / 72) : Camera Settings
Info	[21-03-27 13:31:48]	Server replied 5.14.0.0 in 15 ms
Verbose	[21-03-27 13:31:48]	Local version : 5.14.0.0
Info	[21-03-27 13:31:48]	Checking (5 / 72) : calibre (64 bits)
Info	[21-03-27 13:31:48]	Server replied 3.55.3625.9414 in 32 ms
Verbose	[21-03-27 13:31:48]	Local version : 3.55.3625.9414
Info	[21-03-27 13:31:48]	Checking (4 / 72) : Backup and Sync (64 bits)
Info	[21-03-27 13:31:48]	Server replied 1.6.5.0 in 31 ms
Verbose	[21-03-27 13:31:48]	Local version : 1.6.5.0
Info	[21-03-27 13:31:48]	Checking (3 / 72) : AutoFirma
Info	[21-03-27 13:31:48]	Server replied 4.5.11.0 in 250 ms
Verbose	[21-03-27 13:31:47]	Local version : 4.5.11.0
Info	[21-03-27 13:31:47]	Checking (2 / 72) : Adobe Digital Editions
Info	[21-03-27 13:31:47]	Server replied 19.0.0.0 in 3110 ms
Verbose	[21-03-27 13:31:44]	Local version : 19.0.0.0
Info	[21-03-27 13:31:44]	Checking (1 / 72) : 7-Zip (64 bits)
Info	[21-03-27 13:31:44]	Check server : https://www.kcsoftwares.com
Info	[21-03-27 13:31:44]	Allow beta : No
Info	[21-03-27 13:31:44]	Checking... (Global)
Info	[21-03-27 13:31:44]	Loading finished : 72 / 72 items loaded
Info	[21-03-27 13:31:44]	Creating database backup
Info	[21-03-27 13:31:44]	Loading... Done.
Info	[21-03-27 13:31:44]	Removing useless skipped items... Done.
Info	[21-03-27 13:31:44]	Removing useless skipped items...
Info	[21-03-27 13:31:44]	Filtering duplicate items... Done.
Info	[21-03-27 13:31:44]	Filtering duplicate items
Verbose	[21-03-27 13:31:44]	Loading time : 1046ms
Verbose	[21-03-27 13:31:44]	Loading 72/72 : C:\Users\USER\AppData\Roaming\uTorrent\uTorrent.exe
Verbose	[21-03-27 13:31:44]	Loading 71/72 : C:\Users\USER\AppData\Roaming\Zoom\bin\Zoom.exe
Verbose	[21-03-27 13:31:44]	Loading 70/72 : C:\Program Files\Wondershare\Wondershare FilmoraPro (CPC)\FilmoraPro.exe
Verbose	[21-03-27 13:31:44]	Loading 69/72 : C:\Program Files (x86)\WinSCP\WinSCP.exe
Verbose	[21-03-27 13:31:44]	Loading 68/72 : C:\Program Files\WinRAR\WinRAR.exe
Verbose	[21-03-27 13:31:44]	Loading 67/72 : G:\WinContig\WinContig64.exe
Verbose	[21-03-27 13:31:44]	Loading 66/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero WaveEditor\waveedit.exe
Verbose	[21-03-27 13:31:44]	Loading 65/72 : C:\Program Files\VideoLAN\VLC\vlc.exe
Verbose	[21-03-27 13:31:44]	Loading 64/72 : C:\Program Files\Calibre2\lrfviewer.exe
Verbose	[21-03-27 13:31:44]	Loading 63/72 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose	[21-03-27 13:31:44]	Loading 62/72 : C:\Program Files (x86)\Nero\Nero Apps\NTIU\TuneItUp.exe
Verbose	[21-03-27 13:31:44]	Loading 61/72 : C:\Program Files (x86)\NCH Software\Switch\switch.exe
Verbose	[21-03-27 13:31:44]	Loading 60/72 : C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-27 13:31:44]	Loading 59/72 : C:\Program Files\Speccy\Speccy64.exe
Verbose	[21-03-27 13:31:44]	Loading 58/72 : C:\Program Files\SiSoftware\SiSoftware Sandra Soporte T�cnico (Engineer) 2020\sandra.exe
Verbose	[21-03-27 13:31:44]	Loading 57/72 : C:\Program Files (x86)\SDA\SD Card Formatter\SD Card Formatter.exe
Verbose	[21-03-27 13:31:44]	Loading 56/72 : C:\Program Files\Recuva\recuva64.exe
Verbose	[21-03-27 13:31:44]	Loading 55/72 : G:\Programas Importantes\Linguist\Ejecutables\V.5.15.2\linguist (V.5.15.2) [ACTUAL].exe
Verbose	[21-03-27 13:31:44]	Loading 54/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\HPPSDr.exe
Verbose	[21-03-27 13:31:44]	Loading 53/72 : C:\Program Files (x86)\Logitech\Ereg\eReg.exe
Verbose	[21-03-27 13:31:44]	Loading 52/72 : C:\Program Files (x86)\Poedit\Poedit.exe
Verbose	[21-03-27 13:31:44]	Loading 51/72 : C:\Users\USER\AppData\Local\Programs\Opera\launcher.exe
Verbose	[21-03-27 13:31:44]	Loading 50/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroPhotoSnapAndEffect\NeroPhotoSnapAndEffect.exe
Verbose	[21-03-27 13:31:44]	Loading 49/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroFaceBeautifier\NeroFaceBeautifier.exe
Verbose	[21-03-27 13:31:44]	Loading 48/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero USBxCOPY\Nero USBxCOPY.exe
Verbose	[21-03-27 13:31:44]	Loading 47/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero SoundTrax\SoundTrax.exe
Verbose	[21-03-27 13:31:44]	Loading 46/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroInfo\NeroInfo.exe
Verbose	[21-03-27 13:31:44]	Loading 45/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\Nero Burning ROM\nero.exe
Verbose	[21-03-27 13:31:44]	Loading 44/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\NeroAITag\NeroAITag.exe
Verbose	[21-03-27 13:31:44]	Loading 43/72 : C:\Program Files (x86)\MyHeritage\Bin\MyHeritage.exe
Verbose	[21-03-27 13:31:44]	Loading 42/72 : C:\Windows\SysWOW64\FTBSaver.scr
Verbose	[21-03-27 13:31:44]	Loading 41/72 : C:\Program Files (x86)\Movavi ChiliBurner for Video Suite 21\ChiliBurner.exe
Verbose	[21-03-27 13:31:44]	Loading 40/72 : C:\Users\USER\AppData\Roaming\Movavi Video Suite 21\Suite.exe
Verbose	[21-03-27 13:31:44]	Loading 39/72 : C:\Users\USER\AppData\Roaming\Movavi Picverse\MovaviPicverse.exe
Verbose	[21-03-27 13:31:44]	Loading 38/72 : C:\Users\USER\AppData\Roaming\Movavi Photo Editor 6\PhotoEditor.exe
Verbose	[21-03-27 13:31:44]	Loading 37/72 : C:\Program Files (x86)\Movavi Photo DeNoise\PhotoDenoise.exe
Verbose	[21-03-27 13:31:44]	Loading 36/72 : C:\Program Files (x86)\Microsoft\EdgeWebView\Application\89.0.774.63\msedgewebview2.exe
Verbose	[21-03-27 13:31:44]	Loading 35/72 : C:\Program Files (x86)\Microsoft\Edge\Application\msedge.exe
Verbose	[21-03-27 13:31:44]	Loading 34/72 : C:\Program Files\Malwarebytes\Anti-Malware\mbam.exe
Verbose	[21-03-27 13:31:44]	Loading 33/72 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose	[21-03-27 13:31:44]	Loading 32/72 : C:\Program Files\Logitech\LogiOptions\LogiOptions.exe
Verbose	[21-03-27 13:31:44]	Loading 31/72 : C:\Program Files (x86)\Common Files\logishrd\LWSPlugins\LWS\Applets\HelpMain\launchershortcut.exe
Verbose	[21-03-27 13:31:44]	Loading 30/72 : C:\Program Files\Java\jre1.8.0_281\bin\java.exe
Verbose	[21-03-27 13:31:44]	Loading 29/72 : C:\Program Files (x86)\Smart Projects\IsoBuster\IsoBuster.exe
Verbose	[21-03-27 13:31:44]	Loading 28/72 : C:\Program Files (x86)\Internet Download Manager\IDMan.exe
Verbose	[21-03-27 13:31:44]	Loading 27/72 : C:\Users\USER\AppData\Local\inSSIDer\inSSIDer.exe
Verbose	[21-03-27 13:31:44]	Loading 26/72 : C:\Program Files (x86)\HP\HP ENVY 5000 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 13:31:44]	Loading 25/72 : C:\Program Files (x86)\HP\HP DeskJet 3630 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 13:31:44]	Loading 24/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\SoftPaq\Binaries\HPDiagnosticCoreUI.exe
Verbose	[21-03-27 13:31:43]	Loading 23/72 : C:\Program Files (x86)\Just Great Software\HelpScribble\HelpScr.exe
Verbose	[21-03-27 13:31:43]	Loading 22/72 : C:\Program Files\Google\Chrome\Application\chrome.exe
Verbose	[21-03-27 13:31:43]	Loading 21/72 : C:\Program Files (x86)\GetRight\GetRight.exe
Verbose	[21-03-27 13:31:43]	Loading 20/72 : C:\Users\USER\AppData\Roaming\Movavi Gecata 6\Gecata.exe
Verbose	[21-03-27 13:31:43]	Loading 19/72 : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Verbose	[21-03-27 13:31:43]	Loading 18/72 : C:\Program Files\Just Great Software\EditPad Pro 8\EditPadPro8.exe
Verbose	[21-03-27 13:31:43]	Loading 17/72 : C:\Program Files (x86)\EaseUS\EaseUS Partition Master\bin\epm0.exe
Verbose	[21-03-27 13:31:43]	Loading 16/72 : C:\Program Files\DVDFab Toolkit\DVDFab Toolkit64.exe
Verbose	[21-03-27 13:31:43]	Loading 15/72 : C:\Program Files (x86)\DVDFab\Player 6\DVDFab Player 6.exe
Verbose	[21-03-27 13:31:43]	Loading 14/72 : C:\Program Files\DVDFab Downloader\DVDFab Downloader64.exe
Verbose	[21-03-27 13:31:43]	Loading 13/72 : C:\Program Files\DVDFab\DVDFab 12\DVDFab64.exe
Verbose	[21-03-27 13:31:43]	Loading 12/72 : C:\Program Files (x86)\KC Softwares\DUMo\DUMo.exe
Verbose	[21-03-27 13:31:43]	Loading 11/72 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose	[21-03-27 13:31:43]	Loading 10/72 : C:\Program Files\Defraggler\Defraggler64.exe
Verbose	[21-03-27 13:31:43]	Loading 9/72 : C:\Users\USER\AppData\Local\DeepL\DeepL.exe
Verbose	[21-03-27 13:31:43]	Loading 8/72 : C:\Program Files (x86)\Globalscape\CuteFTP\cuteftppro.exe
Verbose	[21-03-27 13:31:43]	Loading 7/72 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose	[21-03-27 13:31:43]	Loading 6/72 : C:\Program Files (x86)\Common Files\logishrd\LogiUCDpp\LogitechCamera.exe
Verbose	[21-03-27 13:31:43]	Loading 5/72 : C:\Program Files\Calibre2\ebook-viewer.exe
Verbose	[21-03-27 13:31:43]	Loading 4/72 : C:\Program Files\Google\Drive\googledrivesync.exe
Verbose	[21-03-27 13:31:43]	Loading 3/72 : C:\Program Files\AutoFirma\AutoFirma\AutoFirma.exe
Verbose	[21-03-27 13:31:43]	Loading 2/72 : C:\Program Files (x86)\Adobe\Adobe Digital Editions 4.5\DigitalEditions.exe
Verbose	[21-03-27 13:31:43]	Loading 1/72 : C:\Program Files\7-Zip\7zFM.exe
Info	[21-03-27 13:31:43]	Loading...
Info	[21-03-27 13:31:43]	Reloading before check
Info	[21-03-27 13:31:43]	Preparing check operation
Info	[21-03-27 13:31:43]	Checking licence...
Info	[21-03-27 13:31:40]	Saving Cache : 1 items
Info	[21-03-27 13:31:40]	Checking finished.
Info	[21-03-27 13:31:40]	Operation cancelled after 6687 ms
Info	[21-03-27 13:31:40]	Min : 110 ms / Avg : 55 ms / Max : 110 ms
Info	[21-03-27 13:31:40]	Check window closure accepted
Info	[21-03-27 13:31:40]	Check window stop requested by user
Verbose	[21-03-27 13:31:40]	Local version : 4.5.11.0
Info	[21-03-27 13:31:40]	Checking (2 / 72) : Adobe Digital Editions
Info	[21-03-27 13:31:40]	Server replied 19.0.0.0 in 110 ms
Verbose	[21-03-27 13:31:39]	Local version : 19.0.0.0
Info	[21-03-27 13:31:39]	Checking (1 / 72) : 7-Zip (64 bits)
Error	[21-03-27 13:31:38]	Aborted communication with server.
Info	[21-03-27 13:31:38]	Checking : Downgrading to HTTP/1.0
Error	[21-03-27 13:31:38]	Checking : Extended Timeout ON (due to timeout)
Info	[21-03-27 13:31:38]	Checking : Server Timeout
Info	[21-03-27 13:31:35]	Licence checked OK
Info	[21-03-27 13:31:35]	File downloaded in 3156ms
Verbose	[21-03-27 13:31:33]	Local version : 19.0.0.0
Info	[21-03-27 13:31:33]	Checking (1 / 72) : 7-Zip (64 bits)
Info	[21-03-27 13:31:33]	Check server : https://www.kcsoftwares.com
Info	[21-03-27 13:31:33]	Allow beta : No
Info	[21-03-27 13:31:33]	Checking... (Global)
Info	[21-03-27 13:31:33]	Loading finished : 72 / 72 items loaded
Info	[21-03-27 13:31:33]	Creating database backup
Info	[21-03-27 13:31:33]	Loading... Done.
Info	[21-03-27 13:31:33]	Removing useless skipped items... Done.
Info	[21-03-27 13:31:33]	Removing useless skipped items...
Info	[21-03-27 13:31:33]	Filtering duplicate items... Done.
Info	[21-03-27 13:31:33]	Filtering duplicate items
Verbose	[21-03-27 13:31:33]	Loading time : 1062ms
Verbose	[21-03-27 13:31:33]	Loading 72/72 : C:\Users\USER\AppData\Roaming\uTorrent\uTorrent.exe
Verbose	[21-03-27 13:31:33]	Loading 71/72 : C:\Users\USER\AppData\Roaming\Zoom\bin\Zoom.exe
Verbose	[21-03-27 13:31:33]	Loading 70/72 : C:\Program Files\Wondershare\Wondershare FilmoraPro (CPC)\FilmoraPro.exe
Verbose	[21-03-27 13:31:33]	Loading 69/72 : C:\Program Files (x86)\WinSCP\WinSCP.exe
Verbose	[21-03-27 13:31:33]	Loading 68/72 : C:\Program Files\WinRAR\WinRAR.exe
Verbose	[21-03-27 13:31:33]	Loading 67/72 : G:\WinContig\WinContig64.exe
Verbose	[21-03-27 13:31:33]	Loading 66/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero WaveEditor\waveedit.exe
Verbose	[21-03-27 13:31:33]	Loading 65/72 : C:\Program Files\VideoLAN\VLC\vlc.exe
Verbose	[21-03-27 13:31:33]	Loading 64/72 : C:\Program Files\Calibre2\lrfviewer.exe
Verbose	[21-03-27 13:31:33]	Loading 63/72 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose	[21-03-27 13:31:33]	Loading 62/72 : C:\Program Files (x86)\Nero\Nero Apps\NTIU\TuneItUp.exe
Verbose	[21-03-27 13:31:33]	Loading 61/72 : C:\Program Files (x86)\NCH Software\Switch\switch.exe
Verbose	[21-03-27 13:31:33]	Loading 60/72 : C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-27 13:31:33]	Loading 59/72 : C:\Program Files\Speccy\Speccy64.exe
Verbose	[21-03-27 13:31:33]	Loading 58/72 : C:\Program Files\SiSoftware\SiSoftware Sandra Soporte T�cnico (Engineer) 2020\sandra.exe
Verbose	[21-03-27 13:31:33]	Loading 57/72 : C:\Program Files (x86)\SDA\SD Card Formatter\SD Card Formatter.exe
Verbose	[21-03-27 13:31:33]	Loading 56/72 : C:\Program Files\Recuva\recuva64.exe
Verbose	[21-03-27 13:31:33]	Loading 55/72 : G:\Programas Importantes\Linguist\Ejecutables\V.5.15.2\linguist (V.5.15.2) [ACTUAL].exe
Verbose	[21-03-27 13:31:33]	Loading 54/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\HPPSDr.exe
Verbose	[21-03-27 13:31:33]	Loading 53/72 : C:\Program Files (x86)\Logitech\Ereg\eReg.exe
Verbose	[21-03-27 13:31:33]	Loading 52/72 : C:\Program Files (x86)\Poedit\Poedit.exe
Verbose	[21-03-27 13:31:33]	Loading 51/72 : C:\Users\USER\AppData\Local\Programs\Opera\launcher.exe
Verbose	[21-03-27 13:31:33]	Loading 50/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroPhotoSnapAndEffect\NeroPhotoSnapAndEffect.exe
Verbose	[21-03-27 13:31:33]	Loading 49/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroFaceBeautifier\NeroFaceBeautifier.exe
Verbose	[21-03-27 13:31:33]	Loading 48/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero USBxCOPY\Nero USBxCOPY.exe
Verbose	[21-03-27 13:31:33]	Loading 47/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero SoundTrax\SoundTrax.exe
Verbose	[21-03-27 13:31:33]	Loading 46/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroInfo\NeroInfo.exe
Verbose	[21-03-27 13:31:33]	Loading 45/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\Nero Burning ROM\nero.exe
Verbose	[21-03-27 13:31:33]	Loading 44/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\NeroAITag\NeroAITag.exe
Verbose	[21-03-27 13:31:33]	Loading 43/72 : C:\Program Files (x86)\MyHeritage\Bin\MyHeritage.exe
Verbose	[21-03-27 13:31:33]	Loading 42/72 : C:\Windows\SysWOW64\FTBSaver.scr
Verbose	[21-03-27 13:31:33]	Loading 41/72 : C:\Program Files (x86)\Movavi ChiliBurner for Video Suite 21\ChiliBurner.exe
Verbose	[21-03-27 13:31:33]	Loading 40/72 : C:\Users\USER\AppData\Roaming\Movavi Video Suite 21\Suite.exe
Verbose	[21-03-27 13:31:33]	Loading 39/72 : C:\Users\USER\AppData\Roaming\Movavi Picverse\MovaviPicverse.exe
Verbose	[21-03-27 13:31:33]	Loading 38/72 : C:\Users\USER\AppData\Roaming\Movavi Photo Editor 6\PhotoEditor.exe
Verbose	[21-03-27 13:31:33]	Loading 37/72 : C:\Program Files (x86)\Movavi Photo DeNoise\PhotoDenoise.exe
Verbose	[21-03-27 13:31:33]	Loading 36/72 : C:\Program Files (x86)\Microsoft\EdgeWebView\Application\89.0.774.63\msedgewebview2.exe
Verbose	[21-03-27 13:31:33]	Loading 35/72 : C:\Program Files (x86)\Microsoft\Edge\Application\msedge.exe
Verbose	[21-03-27 13:31:33]	Loading 34/72 : C:\Program Files\Malwarebytes\Anti-Malware\mbam.exe
Verbose	[21-03-27 13:31:33]	Loading 33/72 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose	[21-03-27 13:31:33]	Loading 32/72 : C:\Program Files\Logitech\LogiOptions\LogiOptions.exe
Verbose	[21-03-27 13:31:33]	Loading 31/72 : C:\Program Files (x86)\Common Files\logishrd\LWSPlugins\LWS\Applets\HelpMain\launchershortcut.exe
Verbose	[21-03-27 13:31:33]	Loading 30/72 : C:\Program Files\Java\jre1.8.0_281\bin\java.exe
Verbose	[21-03-27 13:31:33]	Loading 29/72 : C:\Program Files (x86)\Smart Projects\IsoBuster\IsoBuster.exe
Verbose	[21-03-27 13:31:33]	Loading 28/72 : C:\Program Files (x86)\Internet Download Manager\IDMan.exe
Verbose	[21-03-27 13:31:33]	Loading 27/72 : C:\Users\USER\AppData\Local\inSSIDer\inSSIDer.exe
Verbose	[21-03-27 13:31:33]	Loading 26/72 : C:\Program Files (x86)\HP\HP ENVY 5000 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 13:31:33]	Loading 25/72 : C:\Program Files (x86)\HP\HP DeskJet 3630 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 13:31:33]	Loading 24/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\SoftPaq\Binaries\HPDiagnosticCoreUI.exe
Verbose	[21-03-27 13:31:33]	Loading 23/72 : C:\Program Files (x86)\Just Great Software\HelpScribble\HelpScr.exe
Verbose	[21-03-27 13:31:33]	Loading 22/72 : C:\Program Files\Google\Chrome\Application\chrome.exe
Verbose	[21-03-27 13:31:32]	Loading 21/72 : C:\Program Files (x86)\GetRight\GetRight.exe
Verbose	[21-03-27 13:31:32]	Loading 20/72 : C:\Users\USER\AppData\Roaming\Movavi Gecata 6\Gecata.exe
Verbose	[21-03-27 13:31:32]	Loading 19/72 : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Verbose	[21-03-27 13:31:32]	Loading 18/72 : C:\Program Files\Just Great Software\EditPad Pro 8\EditPadPro8.exe
Verbose	[21-03-27 13:31:32]	Loading 17/72 : C:\Program Files (x86)\EaseUS\EaseUS Partition Master\bin\epm0.exe
Verbose	[21-03-27 13:31:32]	Loading 16/72 : C:\Program Files\DVDFab Toolkit\DVDFab Toolkit64.exe
Verbose	[21-03-27 13:31:32]	Loading 15/72 : C:\Program Files (x86)\DVDFab\Player 6\DVDFab Player 6.exe
Verbose	[21-03-27 13:31:32]	Loading 14/72 : C:\Program Files\DVDFab Downloader\DVDFab Downloader64.exe
Verbose	[21-03-27 13:31:32]	Loading 13/72 : C:\Program Files\DVDFab\DVDFab 12\DVDFab64.exe
Verbose	[21-03-27 13:31:32]	Loading 12/72 : C:\Program Files (x86)\KC Softwares\DUMo\DUMo.exe
Verbose	[21-03-27 13:31:32]	Loading 11/72 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose	[21-03-27 13:31:32]	Loading 10/72 : C:\Program Files\Defraggler\Defraggler64.exe
Verbose	[21-03-27 13:31:32]	Loading 9/72 : C:\Users\USER\AppData\Local\DeepL\DeepL.exe
Verbose	[21-03-27 13:31:32]	Loading 8/72 : C:\Program Files (x86)\Globalscape\CuteFTP\cuteftppro.exe
Verbose	[21-03-27 13:31:32]	Loading 7/72 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose	[21-03-27 13:31:32]	Loading 6/72 : C:\Program Files (x86)\Common Files\logishrd\LogiUCDpp\LogitechCamera.exe
Verbose	[21-03-27 13:31:32]	Loading 5/72 : C:\Program Files\Calibre2\ebook-viewer.exe
Verbose	[21-03-27 13:31:32]	Loading 4/72 : C:\Program Files\Google\Drive\googledrivesync.exe
Verbose	[21-03-27 13:31:32]	Loading 3/72 : C:\Program Files\AutoFirma\AutoFirma\AutoFirma.exe
Verbose	[21-03-27 13:31:32]	Loading 2/72 : C:\Program Files (x86)\Adobe\Adobe Digital Editions 4.5\DigitalEditions.exe
Verbose	[21-03-27 13:31:32]	Loading 1/72 : C:\Program Files\7-Zip\7zFM.exe
Info	[21-03-27 13:31:32]	Loading...
Info	[21-03-27 13:31:32]	Reloading before check
Info	[21-03-27 13:31:32]	Preparing check operation
Info	[21-03-27 13:31:32]	Checking licence...
Info	[21-03-27 13:31:29]	Saving Cache : 0 items
Info	[21-03-27 13:31:29]	Checking finished.
Info	[21-03-27 13:31:29]	Operation cancelled after 553234 ms
Info	[21-03-27 13:31:29]	Min : 0 ms / Avg : 0 ms / Max : 0 ms
Info	[21-03-27 13:31:29]	Check window closure accepted
Verbose	[21-03-27 13:31:02]	Servers Status Query
Verbose	[21-03-27 13:30:02]	Servers Status Query
Verbose	[21-03-27 13:29:02]	Servers Status Query
Verbose	[21-03-27 13:28:02]	Servers Status Query
Verbose	[21-03-27 13:27:02]	Servers Status Query
Verbose	[21-03-27 13:26:02]	Servers Status Query
Verbose	[21-03-27 13:25:02]	Servers Status Query
Verbose	[21-03-27 13:24:02]	Servers Status Query
Verbose	[21-03-27 13:23:02]	Servers Status Query
Error	[21-03-27 13:22:27]	Checking : Too many server timeouts.
Error	[21-03-27 13:22:23]	Main Server Offline
Error	[21-03-27 13:22:23]	DBCheck (Main) : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Verbose	[21-03-27 13:22:22]	Local version : 19.0.0.0
Info	[21-03-27 13:22:22]	Checking (1 / 72) : 7-Zip (64 bits)
Error	[21-03-27 13:22:21]	Aborted communication with server.
Info	[21-03-27 13:22:21]	Checking : Downgrading to HTTP/1.0
Error	[21-03-27 13:22:21]	Checking : Extended Timeout ON (due to timeout)
Info	[21-03-27 13:22:21]	Checking : Server Timeout
Info	[21-03-27 13:22:18]	Licence checked OK
Info	[21-03-27 13:22:18]	File downloaded in 3171ms
Verbose	[21-03-27 13:22:16]	Local version : 19.0.0.0
Info	[21-03-27 13:22:16]	Checking (1 / 72) : 7-Zip (64 bits)
Info	[21-03-27 13:22:16]	Check server : https://www.kcsoftwares.com
Info	[21-03-27 13:22:16]	Allow beta : No
Info	[21-03-27 13:22:16]	Checking... (Global)
Info	[21-03-27 13:22:16]	Loading finished : 72 / 72 items loaded
Info	[21-03-27 13:22:16]	Creating database backup
Info	[21-03-27 13:22:16]	Loading... Done.
Info	[21-03-27 13:22:16]	Removing useless skipped items... Done.
Info	[21-03-27 13:22:16]	Removing useless skipped items...
Info	[21-03-27 13:22:16]	Filtering duplicate items... Done.
Info	[21-03-27 13:22:16]	Filtering duplicate items
Verbose	[21-03-27 13:22:16]	Loading time : 1093ms
Verbose	[21-03-27 13:22:16]	Loading 72/72 : C:\Users\USER\AppData\Roaming\uTorrent\uTorrent.exe
Verbose	[21-03-27 13:22:16]	Loading 71/72 : C:\Users\USER\AppData\Roaming\Zoom\bin\Zoom.exe
Verbose	[21-03-27 13:22:16]	Loading 70/72 : C:\Program Files\Wondershare\Wondershare FilmoraPro (CPC)\FilmoraPro.exe
Verbose	[21-03-27 13:22:16]	Loading 69/72 : C:\Program Files (x86)\WinSCP\WinSCP.exe
Verbose	[21-03-27 13:22:16]	Loading 68/72 : C:\Program Files\WinRAR\WinRAR.exe
Verbose	[21-03-27 13:22:16]	Loading 67/72 : G:\WinContig\WinContig64.exe
Verbose	[21-03-27 13:22:16]	Loading 66/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero WaveEditor\waveedit.exe
Verbose	[21-03-27 13:22:16]	Loading 65/72 : C:\Program Files\VideoLAN\VLC\vlc.exe
Verbose	[21-03-27 13:22:16]	Loading 64/72 : C:\Program Files\Calibre2\lrfviewer.exe
Verbose	[21-03-27 13:22:16]	Loading 63/72 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose	[21-03-27 13:22:16]	Loading 62/72 : C:\Program Files (x86)\Nero\Nero Apps\NTIU\TuneItUp.exe
Verbose	[21-03-27 13:22:16]	Loading 61/72 : C:\Program Files (x86)\NCH Software\Switch\switch.exe
Verbose	[21-03-27 13:22:16]	Loading 60/72 : C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-27 13:22:16]	Loading 59/72 : C:\Program Files\Speccy\Speccy64.exe
Verbose	[21-03-27 13:22:16]	Loading 58/72 : C:\Program Files\SiSoftware\SiSoftware Sandra Soporte T�cnico (Engineer) 2020\sandra.exe
Verbose	[21-03-27 13:22:16]	Loading 57/72 : C:\Program Files (x86)\SDA\SD Card Formatter\SD Card Formatter.exe
Verbose	[21-03-27 13:22:16]	Loading 56/72 : C:\Program Files\Recuva\recuva64.exe
Verbose	[21-03-27 13:22:16]	Loading 55/72 : G:\Programas Importantes\Linguist\Ejecutables\V.5.15.2\linguist (V.5.15.2) [ACTUAL].exe
Verbose	[21-03-27 13:22:16]	Loading 54/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\HPPSDr.exe
Verbose	[21-03-27 13:22:16]	Loading 53/72 : C:\Program Files (x86)\Logitech\Ereg\eReg.exe
Verbose	[21-03-27 13:22:16]	Loading 52/72 : C:\Program Files (x86)\Poedit\Poedit.exe
Verbose	[21-03-27 13:22:16]	Loading 51/72 : C:\Users\USER\AppData\Local\Programs\Opera\launcher.exe
Verbose	[21-03-27 13:22:16]	Loading 50/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroPhotoSnapAndEffect\NeroPhotoSnapAndEffect.exe
Verbose	[21-03-27 13:22:16]	Loading 49/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroFaceBeautifier\NeroFaceBeautifier.exe
Verbose	[21-03-27 13:22:16]	Loading 48/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero USBxCOPY\Nero USBxCOPY.exe
Verbose	[21-03-27 13:22:16]	Loading 47/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero SoundTrax\SoundTrax.exe
Verbose	[21-03-27 13:22:16]	Loading 46/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroInfo\NeroInfo.exe
Verbose	[21-03-27 13:22:16]	Loading 45/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\Nero Burning ROM\nero.exe
Verbose	[21-03-27 13:22:16]	Loading 44/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\NeroAITag\NeroAITag.exe
Verbose	[21-03-27 13:22:16]	Loading 43/72 : C:\Program Files (x86)\MyHeritage\Bin\MyHeritage.exe
Verbose	[21-03-27 13:22:16]	Loading 42/72 : C:\Windows\SysWOW64\FTBSaver.scr
Verbose	[21-03-27 13:22:16]	Loading 41/72 : C:\Program Files (x86)\Movavi ChiliBurner for Video Suite 21\ChiliBurner.exe
Verbose	[21-03-27 13:22:16]	Loading 40/72 : C:\Users\USER\AppData\Roaming\Movavi Video Suite 21\Suite.exe
Verbose	[21-03-27 13:22:16]	Loading 39/72 : C:\Users\USER\AppData\Roaming\Movavi Picverse\MovaviPicverse.exe
Verbose	[21-03-27 13:22:16]	Loading 38/72 : C:\Users\USER\AppData\Roaming\Movavi Photo Editor 6\PhotoEditor.exe
Verbose	[21-03-27 13:22:16]	Loading 37/72 : C:\Program Files (x86)\Movavi Photo DeNoise\PhotoDenoise.exe
Verbose	[21-03-27 13:22:16]	Loading 36/72 : C:\Program Files (x86)\Microsoft\EdgeWebView\Application\89.0.774.63\msedgewebview2.exe
Verbose	[21-03-27 13:22:16]	Loading 35/72 : C:\Program Files (x86)\Microsoft\Edge\Application\msedge.exe
Verbose	[21-03-27 13:22:16]	Loading 34/72 : C:\Program Files\Malwarebytes\Anti-Malware\mbam.exe
Verbose	[21-03-27 13:22:16]	Loading 33/72 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose	[21-03-27 13:22:16]	Loading 32/72 : C:\Program Files\Logitech\LogiOptions\LogiOptions.exe
Verbose	[21-03-27 13:22:16]	Loading 31/72 : C:\Program Files (x86)\Common Files\logishrd\LWSPlugins\LWS\Applets\HelpMain\launchershortcut.exe
Verbose	[21-03-27 13:22:16]	Loading 30/72 : C:\Program Files\Java\jre1.8.0_281\bin\java.exe
Verbose	[21-03-27 13:22:16]	Loading 29/72 : C:\Program Files (x86)\Smart Projects\IsoBuster\IsoBuster.exe
Verbose	[21-03-27 13:22:16]	Loading 28/72 : C:\Program Files (x86)\Internet Download Manager\IDMan.exe
Verbose	[21-03-27 13:22:15]	Loading 27/72 : C:\Users\USER\AppData\Local\inSSIDer\inSSIDer.exe
Verbose	[21-03-27 13:22:15]	Loading 26/72 : C:\Program Files (x86)\HP\HP ENVY 5000 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 13:22:15]	Loading 25/72 : C:\Program Files (x86)\HP\HP DeskJet 3630 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 13:22:15]	Loading 24/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\SoftPaq\Binaries\HPDiagnosticCoreUI.exe
Verbose	[21-03-27 13:22:15]	Loading 23/72 : C:\Program Files (x86)\Just Great Software\HelpScribble\HelpScr.exe
Verbose	[21-03-27 13:22:15]	Loading 22/72 : C:\Program Files\Google\Chrome\Application\chrome.exe
Verbose	[21-03-27 13:22:15]	Loading 21/72 : C:\Program Files (x86)\GetRight\GetRight.exe
Verbose	[21-03-27 13:22:15]	Loading 20/72 : C:\Users\USER\AppData\Roaming\Movavi Gecata 6\Gecata.exe
Verbose	[21-03-27 13:22:15]	Loading 19/72 : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Verbose	[21-03-27 13:22:15]	Loading 18/72 : C:\Program Files\Just Great Software\EditPad Pro 8\EditPadPro8.exe
Verbose	[21-03-27 13:22:15]	Loading 17/72 : C:\Program Files (x86)\EaseUS\EaseUS Partition Master\bin\epm0.exe
Verbose	[21-03-27 13:22:15]	Loading 16/72 : C:\Program Files\DVDFab Toolkit\DVDFab Toolkit64.exe
Verbose	[21-03-27 13:22:15]	Loading 15/72 : C:\Program Files (x86)\DVDFab\Player 6\DVDFab Player 6.exe
Verbose	[21-03-27 13:22:15]	Loading 14/72 : C:\Program Files\DVDFab Downloader\DVDFab Downloader64.exe
Verbose	[21-03-27 13:22:15]	Loading 13/72 : C:\Program Files\DVDFab\DVDFab 12\DVDFab64.exe
Verbose	[21-03-27 13:22:15]	Loading 12/72 : C:\Program Files (x86)\KC Softwares\DUMo\DUMo.exe
Verbose	[21-03-27 13:22:15]	Loading 11/72 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose	[21-03-27 13:22:15]	Loading 10/72 : C:\Program Files\Defraggler\Defraggler64.exe
Verbose	[21-03-27 13:22:15]	Loading 9/72 : C:\Users\USER\AppData\Local\DeepL\DeepL.exe
Verbose	[21-03-27 13:22:15]	Loading 8/72 : C:\Program Files (x86)\Globalscape\CuteFTP\cuteftppro.exe
Verbose	[21-03-27 13:22:15]	Loading 7/72 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose	[21-03-27 13:22:15]	Loading 6/72 : C:\Program Files (x86)\Common Files\logishrd\LogiUCDpp\LogitechCamera.exe
Verbose	[21-03-27 13:22:15]	Loading 5/72 : C:\Program Files\Calibre2\ebook-viewer.exe
Verbose	[21-03-27 13:22:15]	Loading 4/72 : C:\Program Files\Google\Drive\googledrivesync.exe
Verbose	[21-03-27 13:22:15]	Loading 3/72 : C:\Program Files\AutoFirma\AutoFirma\AutoFirma.exe
Verbose	[21-03-27 13:22:15]	Loading 2/72 : C:\Program Files (x86)\Adobe\Adobe Digital Editions 4.5\DigitalEditions.exe
Verbose	[21-03-27 13:22:15]	Loading 1/72 : C:\Program Files\7-Zip\7zFM.exe
Info	[21-03-27 13:22:15]	Loading...
Info	[21-03-27 13:22:15]	Reloading before check
Info	[21-03-27 13:22:15]	Preparing check operation
Info	[21-03-27 13:22:15]	Checking licence...
Verbose	[21-03-27 13:22:04]	Degraded mode detected
Info	[21-03-27 13:22:02]	Auto Check Skipped...
Info	[21-03-27 13:22:02]	Licence checked OK
Info	[21-03-27 13:22:02]	File downloaded in 3141ms
Info	[21-03-27 13:22:02]	Alt Server Online (78 ms)
Info	[21-03-27 13:22:02]	Alt Server Status Query
Info	[21-03-27 13:22:02]	Main Server Status Query
Verbose	[21-03-27 13:22:02]	Servers Status Query
Verbose	[21-03-27 13:22:01]	Status update (Software / Maj / Min / OK) : 72 / 0 / 0 / 72
Info	[21-03-27 13:22:01]	Loading finished : 72 / 72 items loaded
Info	[21-03-27 13:22:01]	Creating database backup
Info	[21-03-27 13:22:01]	Loading... Done.
Info	[21-03-27 13:22:01]	Removing useless skipped items... Done.
Info	[21-03-27 13:22:01]	Removing useless skipped items...
Info	[21-03-27 13:22:01]	Filtering duplicate items... Done.
Info	[21-03-27 13:22:01]	Filtering duplicate items
Verbose	[21-03-27 13:22:01]	Loading time : 1156ms
Verbose	[21-03-27 13:22:01]	Loading 72/72 : C:\Users\USER\AppData\Roaming\uTorrent\uTorrent.exe
Verbose	[21-03-27 13:22:01]	Loading 71/72 : C:\Users\USER\AppData\Roaming\Zoom\bin\Zoom.exe
Verbose	[21-03-27 13:22:01]	Loading 70/72 : C:\Program Files\Wondershare\Wondershare FilmoraPro (CPC)\FilmoraPro.exe
Verbose	[21-03-27 13:22:01]	Loading 69/72 : C:\Program Files (x86)\WinSCP\WinSCP.exe
Verbose	[21-03-27 13:22:01]	Loading 68/72 : C:\Program Files\WinRAR\WinRAR.exe
Verbose	[21-03-27 13:22:01]	Loading 67/72 : G:\WinContig\WinContig64.exe
Verbose	[21-03-27 13:22:01]	Loading 66/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero WaveEditor\waveedit.exe
Verbose	[21-03-27 13:22:01]	Loading 65/72 : C:\Program Files\VideoLAN\VLC\vlc.exe
Verbose	[21-03-27 13:22:01]	Loading 64/72 : C:\Program Files\Calibre2\lrfviewer.exe
Verbose	[21-03-27 13:22:01]	Loading 63/72 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose	[21-03-27 13:22:01]	Loading 62/72 : C:\Program Files (x86)\Nero\Nero Apps\NTIU\TuneItUp.exe
Verbose	[21-03-27 13:22:01]	Loading 61/72 : C:\Program Files (x86)\NCH Software\Switch\switch.exe
Verbose	[21-03-27 13:22:01]	Loading 60/72 : C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-27 13:22:01]	Loading 59/72 : C:\Program Files\Speccy\Speccy64.exe
Verbose	[21-03-27 13:22:01]	Loading 58/72 : C:\Program Files\SiSoftware\SiSoftware Sandra Soporte T�cnico (Engineer) 2020\sandra.exe
Verbose	[21-03-27 13:22:01]	Loading 57/72 : C:\Program Files (x86)\SDA\SD Card Formatter\SD Card Formatter.exe
Verbose	[21-03-27 13:22:01]	Loading 56/72 : C:\Program Files\Recuva\recuva64.exe
Verbose	[21-03-27 13:22:00]	Loading 55/72 : G:\Programas Importantes\Linguist\Ejecutables\V.5.15.2\linguist (V.5.15.2) [ACTUAL].exe
Verbose	[21-03-27 13:22:00]	Loading 54/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\HPPSDr.exe
Verbose	[21-03-27 13:22:00]	Loading 53/72 : C:\Program Files (x86)\Logitech\Ereg\eReg.exe
Verbose	[21-03-27 13:22:00]	Loading 52/72 : C:\Program Files (x86)\Poedit\Poedit.exe
Verbose	[21-03-27 13:22:00]	Loading 51/72 : C:\Users\USER\AppData\Local\Programs\Opera\launcher.exe
Verbose	[21-03-27 13:22:00]	Loading 50/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroPhotoSnapAndEffect\NeroPhotoSnapAndEffect.exe
Verbose	[21-03-27 13:22:00]	Loading 49/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroFaceBeautifier\NeroFaceBeautifier.exe
Verbose	[21-03-27 13:22:00]	Loading 48/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero USBxCOPY\Nero USBxCOPY.exe
Verbose	[21-03-27 13:22:00]	Loading 47/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero SoundTrax\SoundTrax.exe
Verbose	[21-03-27 13:22:00]	Loading 46/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroInfo\NeroInfo.exe
Verbose	[21-03-27 13:22:00]	Loading 45/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\Nero Burning ROM\nero.exe
Verbose	[21-03-27 13:22:00]	Loading 44/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\NeroAITag\NeroAITag.exe
Verbose	[21-03-27 13:22:00]	Loading 43/72 : C:\Program Files (x86)\MyHeritage\Bin\MyHeritage.exe
Verbose	[21-03-27 13:22:00]	Loading 42/72 : C:\Windows\SysWOW64\FTBSaver.scr
Verbose	[21-03-27 13:22:00]	Loading 41/72 : C:\Program Files (x86)\Movavi ChiliBurner for Video Suite 21\ChiliBurner.exe
Verbose	[21-03-27 13:22:00]	Loading 40/72 : C:\Users\USER\AppData\Roaming\Movavi Video Suite 21\Suite.exe
Verbose	[21-03-27 13:22:00]	Loading 39/72 : C:\Users\USER\AppData\Roaming\Movavi Picverse\MovaviPicverse.exe
Verbose	[21-03-27 13:22:00]	Loading 38/72 : C:\Users\USER\AppData\Roaming\Movavi Photo Editor 6\PhotoEditor.exe
Verbose	[21-03-27 13:22:00]	Loading 37/72 : C:\Program Files (x86)\Movavi Photo DeNoise\PhotoDenoise.exe
Verbose	[21-03-27 13:22:00]	Loading 36/72 : C:\Program Files (x86)\Microsoft\EdgeWebView\Application\89.0.774.63\msedgewebview2.exe
Verbose	[21-03-27 13:22:00]	Loading 35/72 : C:\Program Files (x86)\Microsoft\Edge\Application\msedge.exe
Verbose	[21-03-27 13:22:00]	Loading 34/72 : C:\Program Files\Malwarebytes\Anti-Malware\mbam.exe
Verbose	[21-03-27 13:22:00]	Loading 33/72 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose	[21-03-27 13:22:00]	Loading 32/72 : C:\Program Files\Logitech\LogiOptions\LogiOptions.exe
Verbose	[21-03-27 13:22:00]	Loading 31/72 : C:\Program Files (x86)\Common Files\logishrd\LWSPlugins\LWS\Applets\HelpMain\launchershortcut.exe
Verbose	[21-03-27 13:22:00]	Loading 30/72 : C:\Program Files\Java\jre1.8.0_281\bin\java.exe
Verbose	[21-03-27 13:22:00]	Loading 29/72 : C:\Program Files (x86)\Smart Projects\IsoBuster\IsoBuster.exe
Verbose	[21-03-27 13:22:00]	Loading 28/72 : C:\Program Files (x86)\Internet Download Manager\IDMan.exe
Verbose	[21-03-27 13:22:00]	Loading 27/72 : C:\Users\USER\AppData\Local\inSSIDer\inSSIDer.exe
Verbose	[21-03-27 13:22:00]	Loading 26/72 : C:\Program Files (x86)\HP\HP ENVY 5000 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 13:22:00]	Loading 25/72 : C:\Program Files (x86)\HP\HP DeskJet 3630 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 13:22:00]	Loading 24/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\SoftPaq\Binaries\HPDiagnosticCoreUI.exe
Verbose	[21-03-27 13:22:00]	Loading 23/72 : C:\Program Files (x86)\Just Great Software\HelpScribble\HelpScr.exe
Verbose	[21-03-27 13:22:00]	Loading 22/72 : C:\Program Files\Google\Chrome\Application\chrome.exe
Verbose	[21-03-27 13:22:00]	Loading 21/72 : C:\Program Files (x86)\GetRight\GetRight.exe
Verbose	[21-03-27 13:22:00]	Loading 20/72 : C:\Users\USER\AppData\Roaming\Movavi Gecata 6\Gecata.exe
Verbose	[21-03-27 13:22:00]	Loading 19/72 : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Verbose	[21-03-27 13:22:00]	Loading 18/72 : C:\Program Files\Just Great Software\EditPad Pro 8\EditPadPro8.exe
Verbose	[21-03-27 13:22:00]	Loading 17/72 : C:\Program Files (x86)\EaseUS\EaseUS Partition Master\bin\epm0.exe
Verbose	[21-03-27 13:22:00]	Loading 16/72 : C:\Program Files\DVDFab Toolkit\DVDFab Toolkit64.exe
Verbose	[21-03-27 13:22:00]	Loading 15/72 : C:\Program Files (x86)\DVDFab\Player 6\DVDFab Player 6.exe
Verbose	[21-03-27 13:22:00]	Loading 14/72 : C:\Program Files\DVDFab Downloader\DVDFab Downloader64.exe
Verbose	[21-03-27 13:22:00]	Loading 13/72 : C:\Program Files\DVDFab\DVDFab 12\DVDFab64.exe
Verbose	[21-03-27 13:22:00]	Loading 12/72 : C:\Program Files (x86)\KC Softwares\DUMo\DUMo.exe
Verbose	[21-03-27 13:22:00]	Loading 11/72 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose	[21-03-27 13:22:00]	Loading 10/72 : C:\Program Files\Defraggler\Defraggler64.exe
Verbose	[21-03-27 13:22:00]	Loading 9/72 : C:\Users\USER\AppData\Local\DeepL\DeepL.exe
Verbose	[21-03-27 13:22:00]	Loading 8/72 : C:\Program Files (x86)\Globalscape\CuteFTP\cuteftppro.exe
Verbose	[21-03-27 13:22:00]	Loading 7/72 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose	[21-03-27 13:22:00]	Loading 6/72 : C:\Program Files (x86)\Common Files\logishrd\LogiUCDpp\LogitechCamera.exe
Verbose	[21-03-27 13:22:00]	Loading 5/72 : C:\Program Files\Calibre2\ebook-viewer.exe
Verbose	[21-03-27 13:22:00]	Loading 4/72 : C:\Program Files\Google\Drive\googledrivesync.exe
Verbose	[21-03-27 13:22:00]	Loading 3/72 : C:\Program Files\AutoFirma\AutoFirma\AutoFirma.exe
Verbose	[21-03-27 13:21:59]	Loading 2/72 : C:\Program Files (x86)\Adobe\Adobe Digital Editions 4.5\DigitalEditions.exe
Verbose	[21-03-27 13:21:59]	Loading 1/72 : C:\Program Files\7-Zip\7zFM.exe
Info	[21-03-27 13:21:59]	Loading...
Info	[21-03-27 13:21:59]	Scanning Java... (C:\Program Files\Java\)
Info	[21-03-27 13:21:59]	Scanning Java... (C:\Program Files (x86)\Java\)
Info	[21-03-27 13:21:59]	Scanning Shockwave... (C:\Windows\System32)
Info	[21-03-27 13:21:59]	Scanning AIR... (C:\Program Files\Common Files\Adobe AIR\Versions\)
Info	[21-03-27 13:21:59]	Scanning AIR... (C:\Program Files (x86)\Common Files\Adobe AIR\Versions\)
Verbose	[21-03-27 13:21:59]	Folder does not exist : C:\Windows\SysWOW64\Macromed\Flash\
Info	[21-03-27 13:21:59]	Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose	[21-03-27 13:21:59]	Folder does not exist : C:\Windows\SysWOW64\Macromed\Flash\
Info	[21-03-27 13:21:59]	Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose	[21-03-27 13:21:59]	Folder does not exist : C:\Windows\System32\Macromed\Flash\
Info	[21-03-27 13:21:59]	Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Verbose	[21-03-27 13:21:59]	Folder does not exist : C:\Windows\System32\Macromed\Flash\
Info	[21-03-27 13:21:59]	Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Info	[21-03-27 13:21:59]	Scanning (light)...
Info	[21-03-27 13:21:59]	DB list : 72 items
Info	[21-03-27 13:21:59]	Excluded folders list : 0 items
Info	[21-03-27 13:21:59]	Ignore list : 26 items
Info	[21-03-27 13:21:59]	Loading Skipped updates : 0 items
Info	[21-03-27 13:21:59]	Loading Cache : 71 items
Info	[21-03-27 13:21:59]	Checking licence...
Info	[21-03-27 13:21:59]	Direct Update : Yes
Verbose	[21-03-27 13:21:59]	DisplayVersion:9.0.21022
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2008 Redistributable - x86 9.0.21022
Verbose	[21-03-27 13:21:59]	DisplayVersion:13.50.854.0
Verbose	[21-03-27 13:21:59]	DisplayName:LWS Facebook
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.70
Verbose	[21-03-27 13:21:59]	DisplayName:Nero MediaHome
Verbose	[21-03-27 13:21:59]	DisplayVersion:12.0.21005
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2013 x86 Additional Runtime - 12.0.21005
Verbose	[21-03-27 13:21:59]	DisplayVersion:12.0.30501.0
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2013 Redistributable (x86) - 12.0.30501
Verbose	[21-03-27 13:21:59]	DisplayVersion:10.0.14
Verbose	[21-03-27 13:21:59]	DisplayName:Software para dispositivos de chipset Intel�
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.1.3043
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Launcher
Verbose	[21-03-27 13:21:59]	DisplayVersion:20.0.10011
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Kwik Themes Basic
Verbose	[21-03-27 13:21:59]	DisplayVersion:6.0.1.7548
Verbose	[21-03-27 13:21:59]	DisplayName:Realtek High Definition Audio Driver
Verbose	[21-03-27 13:21:59]	DisplayVersion:10.18.10.5069
Verbose	[21-03-27 13:21:59]	DisplayName:Intel(R) Processor Graphics
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.1009
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Info
Verbose	[21-03-27 13:21:59]	DisplayVersion:40.13.54.81239
Verbose	[21-03-27 13:21:59]	DisplayName:HP Dropbox Plugin
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.1008
Verbose	[21-03-27 13:21:59]	DisplayName:Nero CoverDesigner
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.80
Verbose	[21-03-27 13:21:59]	DisplayName:Software de c�mara Web Logitech
Verbose	[21-03-27 13:21:59]	DisplayVersion:40.13.54.81239
Verbose	[21-03-27 13:21:59]	DisplayName:HP Google Drive Plugin
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.0.2011
Verbose	[21-03-27 13:21:59]	DisplayName:Nero AudioPack2
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.1028
Verbose	[21-03-27 13:21:59]	DisplayName:Nero BackItUp
Verbose	[21-03-27 13:21:59]	DisplayVersion:11.8.1063
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Core Components
Verbose	[21-03-27 13:21:59]	DisplayVersion:11.0.61030
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2012 x86 Minimum Runtime - 11.0.61030
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.35
Verbose	[21-03-27 13:21:59]	DisplayName:Nero DuplicateManager Photo
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.0.06000
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Core
Verbose	[21-03-27 13:21:59]	DisplayVersion:35.0.0
Verbose	[21-03-27 13:21:59]	DisplayName:HP DeskJet 3630 series Ayuda
Verbose	[21-03-27 13:21:59]	DisplayVersion:14.28.29334.0
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2015-2019 Redistributable (x86) - 14.28.29334
Verbose	[21-03-27 13:21:59]	DisplayVersion:11.0.61030
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2012 x86 Additional Runtime - 11.0.61030
Verbose	[21-03-27 13:21:59]	DisplayVersion:20.0.10011
Verbose	[21-03-27 13:21:59]	DisplayName:Nero PiP Effects Basic
Verbose	[21-03-27 13:21:59]	DisplayVersion:11.4.3031
Verbose	[21-03-27 13:21:59]	DisplayName:Nero ControlCenter
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.1.2002
Verbose	[21-03-27 13:21:59]	DisplayName:Nero KnowHow PLUS
Verbose	[21-03-27 13:21:59]	DisplayVersion:14.28.29334.0
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2015-2019 Redistributable (x64) - 14.28.29334
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.2009
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Burning Core
Verbose	[21-03-27 13:21:59]	DisplayVersion:5.0.1
Verbose	[21-03-27 13:21:59]	DisplayName:SD Card Formatter
Verbose	[21-03-27 13:21:59]	DisplayVersion:20.0.10011
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Effects Basic
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.0.3078
Verbose	[21-03-27 13:21:59]	DisplayName:WiFi+Transfer
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.30.1201.0
Verbose	[21-03-27 13:21:59]	DisplayName:LWS WLM Plugin
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.00400
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Prerequisite Installer 9.0
Verbose	[21-03-27 13:21:59]	DisplayVersion:22.0.0005
Verbose	[21-03-27 13:21:59]	DisplayName:Prerequisite installer
Verbose	[21-03-27 13:21:59]	DisplayVersion:9.3.0
Verbose	[21-03-27 13:21:59]	DisplayName:CuteFTP 9
Verbose	[21-03-27 13:21:59]	DisplayVersion:13.51.815.0
Verbose	[21-03-27 13:21:59]	DisplayName:LWS Webcam Software
Verbose	[21-03-27 13:21:59]	DisplayVersion:3.8.1021
Verbose	[21-03-27 13:21:59]	DisplayName:Nero DuplicateManager Photo
Verbose	[21-03-27 13:21:59]	DisplayVersion:3.1.0.6
Verbose	[21-03-27 13:21:59]	DisplayName:Nero TuneItUp
Verbose	[21-03-27 13:21:59]	DisplayVersion:13.51.828.0
Verbose	[21-03-27 13:21:59]	DisplayName:LWS Launcher
Verbose	[21-03-27 13:21:59]	DisplayVersion:22.0.00400
Verbose	[21-03-27 13:21:59]	DisplayName:Nero BackItUp 2020
Verbose	[21-03-27 13:21:59]	DisplayVersion:7.6.8.5031
Verbose	[21-03-27 13:21:59]	DisplayName:Wondershare PDFelement(Build 7.6.8)
Verbose	[21-03-27 13:21:59]	DisplayVersion:20.0.10011
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Disc Menus Basic
Verbose	[21-03-27 13:21:59]	DisplayVersion:13.51.815.0
Verbose	[21-03-27 13:21:59]	DisplayName:LWS Motion Detection
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.02600
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Platinum
Verbose	[21-03-27 13:21:59]	DisplayVersion:13.51.827.0
Verbose	[21-03-27 13:21:59]	DisplayName:LWS Gallery
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.4.2
Verbose	[21-03-27 13:21:59]	DisplayName:Poedit
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.1010
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Update
Verbose	[21-03-27 13:21:59]	DisplayVersion:4.0.0
Verbose	[21-03-27 13:21:59]	DisplayName:File Viewer Plus 4
Verbose	[21-03-27 13:21:59]	DisplayVersion:4.6.3005
Verbose	[21-03-27 13:21:59]	DisplayName:Nero MediaHome
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.1014
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Disc to Device
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.6.0
Verbose	[21-03-27 13:21:59]	DisplayName:Wondershare Helper Compact 2.6.0
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.8.281.9
Verbose	[21-03-27 13:21:59]	DisplayName:Java Auto Updater
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.2009
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Express
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.3008
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Video
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.20.138.34
Verbose	[21-03-27 13:21:59]	DisplayName:erLT
Verbose	[21-03-27 13:21:59]	DisplayVersion:11.0.61030.0
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2012 Redistributable (x86) - 11.0.61030
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.130.0
Verbose	[21-03-27 13:21:59]	DisplayName:Audials 2021
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.2.47
Verbose	[21-03-27 13:21:59]	DisplayName:Nero AI Photo Tagger
Verbose	[21-03-27 13:21:59]	DisplayVersion:22.0.1008
Verbose	[21-03-27 13:21:59]	DisplayName:Nero BackItUp
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.1011
Verbose	[21-03-27 13:21:59]	DisplayName:Nero RescueAgent
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.0.19014
Verbose	[21-03-27 13:21:59]	DisplayName:Nero SharedVideoCodecs
Verbose	[21-03-27 13:21:59]	DisplayVersion:13.31.1038.0
Verbose	[21-03-27 13:21:59]	DisplayName:LWS YouTube Plugin
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.2009
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Burning ROM
Verbose	[21-03-27 13:21:59]	DisplayVersion:13.30.1346.0
Verbose	[21-03-27 13:21:59]	DisplayName:LWS Twitter
Verbose	[21-03-27 13:21:59]	DisplayVersion:13.51.828.0
Verbose	[21-03-27 13:21:59]	DisplayName:LWS Help_main
Verbose	[21-03-27 13:21:59]	DisplayVersion:13.51.815.0
Verbose	[21-03-27 13:21:59]	DisplayName:CameraHelperMsi
Verbose	[21-03-27 13:21:59]	DisplayVersion:14.28.29334
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2019 X86 Additional Runtime - 14.28.29334
Verbose	[21-03-27 13:21:59]	DisplayVersion:3.3.0
Verbose	[21-03-27 13:21:59]	DisplayName:File Viewer Plus 3
Verbose	[21-03-27 13:21:59]	DisplayVersion:12.0.21005
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2013 x86 Minimum Runtime - 12.0.21005
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.1007
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Device Updates
Verbose	[21-03-27 13:21:59]	DisplayVersion:14.28.29334
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2019 X86 Minimum Runtime - 14.28.29334
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.3.417.1
Verbose	[21-03-27 13:21:59]	DisplayName:Dropbox Update Helper
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.3009
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Recode
Verbose	[21-03-27 13:21:59]	DisplayVersion:13.51.815.0
Verbose	[21-03-27 13:21:59]	DisplayName:LWS Pictures And Video
Verbose	[21-03-27 13:21:59]	DisplayVersion:19.1.6.0
Verbose	[21-03-27 13:21:59]	DisplayName:Music Recorder
Verbose	[21-03-27 13:21:59]	DisplayVersion:20.0.10011
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Video Samples
Verbose	[21-03-27 13:21:59]	DisplayVersion:5.18.2 beta
Verbose	[21-03-27 13:21:59]	DisplayName:WinSCP 5.18.2 beta
Verbose	[21-03-27 13:21:59]	DisplayVersion:9.05
Verbose	[21-03-27 13:21:59]	DisplayName:Switch Sound File Converter
Verbose	[21-03-27 13:21:59]	DisplayVersion:5.00
Verbose	[21-03-27 13:21:59]	DisplayName:Prism Video File Converter
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.030.0211.0002
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft OneDrive
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.5.8.105
Verbose	[21-03-27 13:21:59]	DisplayName:Nero PhotoSnap & Effects
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.4.5.107
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Face Beautifier
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.9
Verbose	[21-03-27 13:21:59]	DisplayName:Nero WaveEditor
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.49
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Video
Verbose	[21-03-27 13:21:59]	DisplayVersion:3.0.1.34
Verbose	[21-03-27 13:21:59]	DisplayName:Nero USBxCOPY
Verbose	[21-03-27 13:21:59]	DisplayVersion:3.1.0.6
Verbose	[21-03-27 13:21:59]	DisplayName:Nero TuneItUp
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.9
Verbose	[21-03-27 13:21:59]	DisplayName:Nero SoundTrax
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.8
Verbose	[21-03-27 13:21:59]	DisplayName:Nero RescueAgent
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.32
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Recode
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.70
Verbose	[21-03-27 13:21:59]	DisplayName:Nero MediaHome
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.0.24.0
Verbose	[21-03-27 13:21:59]	DisplayName:Nero LifeThemes PRO
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.1
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Info
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.35
Verbose	[21-03-27 13:21:59]	DisplayName:Nero DuplicateManager Photo
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.13
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Disc to Device
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.15
Verbose	[21-03-27 13:21:59]	DisplayName:Nero CoverDesigner
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.0.24.0
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Content Pack 2
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.0.24.0
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Content Pack 1
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.2.36
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Start
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.30
Verbose	[21-03-27 13:21:59]	DisplayName:Nero Burning ROM & Express
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.1.60
Verbose	[21-03-27 13:21:59]	DisplayName:Nero BackItUp
Verbose	[21-03-27 13:21:59]	DisplayVersion:23.5.2.47
Verbose	[21-03-27 13:21:59]	DisplayName:Nero AI Photo Tagger
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.0.0
Verbose	[21-03-27 13:21:59]	DisplayName:Movavi Photo DeNoise
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.0.0
Verbose	[21-03-27 13:21:59]	DisplayName:Movavi ChiliBurner for Video Suite 21
Verbose	[21-03-27 13:21:59]	DisplayVersion:89.0.774.63
Verbose	[21-03-27 13:21:59]	DisplayName:WebView2 Runtime de Microsoft Edge
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.3.141.63
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Edge Update
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.12.8.0
Verbose	[21-03-27 13:21:59]	DisplayName:Configuraci�n de c�mara Logitech
Verbose	[21-03-27 13:21:59]	DisplayVersion:5.12.9.482
Verbose	[21-03-27 13:21:59]	DisplayName:KC Softwares SUMo
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.23.4.114
Verbose	[21-03-27 13:21:59]	DisplayName:KC Softwares DUMo
Verbose	[21-03-27 13:21:59]	DisplayVersion:4.7
Verbose	[21-03-27 13:21:59]	DisplayName:IsoBuster 4.7
Verbose	[21-03-27 13:21:59]	DisplayVersion:6.38.18
Verbose	[21-03-27 13:21:59]	DisplayName:Internet Download Manager
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.0.0.9572
Verbose	[21-03-27 13:21:59]	DisplayName:HP Photo Creations
Verbose	[21-03-27 13:21:59]	DisplayVersion:DEMO 8.3.0
Verbose	[21-03-27 13:21:59]	DisplayName:HelpScribble DEMO 8.3.0
Verbose	[21-03-27 13:21:59]	DisplayVersion:89.0.4389.90
Verbose	[21-03-27 13:21:59]	DisplayName:Google Chrome
Verbose	[21-03-27 13:21:59]	DisplayVersion:
Verbose	[21-03-27 13:21:59]	DisplayName:GetRight
Verbose	[21-03-27 13:21:59]	DisplayVersion:8.0.0.8624
Verbose	[21-03-27 13:21:59]	DisplayName:MyHeritage Family Tree Builder
Verbose	[21-03-27 13:21:59]	DisplayVersion:10.03
Verbose	[21-03-27 13:21:59]	DisplayName:Express Burn Disc Burning Software
Verbose	[21-03-27 13:21:59]	DisplayVersion:3.0.13.120
Verbose	[21-03-27 13:21:59]	DisplayName:Epubor Ultimate
Verbose	[21-03-27 13:21:59]	DisplayVersion:
Verbose	[21-03-27 13:21:59]	DisplayName:EaseUS Partition Master 15.0
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.0.1.2
Verbose	[21-03-27 13:21:59]	DisplayName:DVDFab Toolkit(x64) (13/01/2021)
Verbose	[21-03-27 13:21:59]	DisplayVersion:6.1.0.7
Verbose	[21-03-27 13:21:59]	DisplayName:DVDFab Player 6 (17/03/2020)
Verbose	[21-03-27 13:21:59]	DisplayVersion:3.1.0.1
Verbose	[21-03-27 13:21:59]	DisplayName:DVDFab Downloader (x64) (20/03/2021)
Verbose	[21-03-27 13:21:59]	DisplayVersion:12.0.2.2
Verbose	[21-03-27 13:21:59]	DisplayName:DVDFab 12 (x64) (25/03/2021)
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.2.7669.17356
Verbose	[21-03-27 13:21:59]	DisplayName:Driver Support One
Verbose	[21-03-27 13:21:59]	DisplayVersion:119.3.1762
Verbose	[21-03-27 13:21:59]	DisplayName:Dropbox
Verbose	[21-03-27 13:21:59]	DisplayVersion:6.67
Verbose	[21-03-27 13:21:59]	DisplayName:Debut, capturador de v�deo
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.6.5
Verbose	[21-03-27 13:21:59]	DisplayName:AutoFirma
Verbose	[21-03-27 13:21:59]	DisplayVersion:4.5.11
Verbose	[21-03-27 13:21:59]	DisplayName:Adobe Digital Editions 4.5
Verbose	[21-03-27 13:21:59]	Scanning HKLM64
Verbose	[21-03-27 13:21:59]	DisplayVersion:5.6.0 (589)
Verbose	[21-03-27 13:21:59]	DisplayName:Zoom
Verbose	[21-03-27 13:21:59]	DisplayVersion:3.5.5.45966
Verbose	[21-03-27 13:21:59]	DisplayName:�Torrent
Verbose	[21-03-27 13:21:59]	DisplayVersion:75.0.3969.93
Verbose	[21-03-27 13:21:59]	DisplayName:Opera Stable 75.0.3969.93
Verbose	[21-03-27 13:21:59]	DisplayVersion:21.2.0
Verbose	[21-03-27 13:21:59]	DisplayName:Movavi Video Suite 21
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.0.0
Verbose	[21-03-27 13:21:59]	DisplayName:Movavi Picverse
Verbose	[21-03-27 13:21:59]	DisplayVersion:6.7.1
Verbose	[21-03-27 13:21:59]	DisplayName:Movavi Photo Editor 6
Verbose	[21-03-27 13:21:59]	DisplayVersion:6.1.2
Verbose	[21-03-27 13:21:59]	DisplayName:Movavi Gecata 6
Verbose	[21-03-27 13:21:59]	DisplayVersion:5.4.0
Verbose	[21-03-27 13:21:59]	DisplayName:inSSIDer
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.2.0
Verbose	[21-03-27 13:21:59]	DisplayName:DeepL
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.24.3.51068
Verbose	[21-03-27 13:21:59]	DisplayName:Amazon Kindle
Verbose	[21-03-27 13:21:59]	Scanning HKCU
Verbose	[21-03-27 13:21:59]	DisplayVersion:40.13.1176.1978
Verbose	[21-03-27 13:21:59]	DisplayName:HP DeskJet 3630 series Software b�sico del dispositivo
Verbose	[21-03-27 13:21:59]	DisplayVersion:6.2.2
Verbose	[21-03-27 13:21:59]	DisplayName:AVSDK5
Verbose	[21-03-27 13:21:59]	DisplayVersion:31.12.2021.3
Verbose	[21-03-27 13:21:59]	DisplayName:SiSoftware Sandra Soporte T�cnico (Engineer) 2021
Verbose	[21-03-27 13:21:59]	DisplayVersion:5.14.0
Verbose	[21-03-27 13:21:59]	DisplayName:calibre 64bit
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.2.10317.42361
Verbose	[21-03-27 13:21:59]	DisplayName:Wondershare FilmoraPro
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.75.0.0
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Update Health Tools
Verbose	[21-03-27 13:21:59]	DisplayVersion:20.7.1.34
Verbose	[21-03-27 13:21:59]	DisplayName:System Mechanic
Verbose	[21-03-27 13:21:59]	DisplayVersion:44.4.2678.1977
Verbose	[21-03-27 13:21:59]	DisplayName:HP ENVY 5000 series Software b�sico del dispositivo
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Extensibility Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-27 13:21:59]	DisplayName:Office 16 Click-to-Run Licensing Component
Verbose	[21-03-27 13:21:59]	DisplayVersion:14.28.29334
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2019 X64 Minimum Runtime - 14.28.29334
Verbose	[21-03-27 13:21:59]	DisplayVersion:9.0.30729
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2008 Redistributable - x64 9.0.30729.17
Verbose	[21-03-27 13:21:59]	DisplayVersion:9.0.30729.4148
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2008 Redistributable - x64 9.0.30729.4148
Verbose	[21-03-27 13:21:59]	DisplayVersion:3.55.3625.9414
Verbose	[21-03-27 13:21:59]	DisplayName:Backup and Sync from Google
Verbose	[21-03-27 13:21:59]	DisplayVersion:4.3.0.98
Verbose	[21-03-27 13:21:59]	DisplayName:Malwarebytes version 4.3.0.98
Verbose	[21-03-27 13:21:59]	DisplayVersion:8.0.18
Verbose	[21-03-27 13:21:59]	DisplayName:Wondershare PDFelement ( Version 8.0.18 )
Verbose	[21-03-27 13:21:59]	DisplayVersion:14.28.29334
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft Visual C++ 2019 X64 Additional Runtime - 14.28.29334
Verbose	[21-03-27 13:21:59]	DisplayVersion:8.0.2810.9
Verbose	[21-03-27 13:21:59]	DisplayName:Java 8 Update 281 (64-bit)
Verbose	[21-03-27 13:21:59]	DisplayVersion:40.13.1176.1978
Verbose	[21-03-27 13:21:59]	DisplayName:Estudio para la mejora del producto HP DeskJet 3630 series
Verbose	[21-03-27 13:21:59]	DisplayVersion:10.0.14
Verbose	[21-03-27 13:21:59]	DisplayName:Intel(R) Chipset Device Software
Verbose	[21-03-27 13:21:59]	DisplayVersion:
Verbose	[21-03-27 13:21:59]	DisplayName:Wondershare Filmora X(Build 10.1.20.16)
Verbose	[21-03-27 13:21:59]	DisplayVersion:6.00.0
Verbose	[21-03-27 13:21:59]	DisplayName:WinRAR 6.00 (64-bit)
Verbose	[21-03-27 13:21:59]	DisplayVersion:3.0.12
Verbose	[21-03-27 13:21:59]	DisplayName:VLC media player
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.32
Verbose	[21-03-27 13:21:59]	DisplayName:Speccy
Verbose	[21-03-27 13:21:59]	DisplayVersion:6.70.55
Verbose	[21-03-27 13:21:59]	DisplayName:Logitech SetPoint 6.70
Verbose	[21-03-27 13:21:59]	DisplayVersion:1.53
Verbose	[21-03-27 13:21:59]	DisplayName:Recuva
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - zh-cn
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - uk-ua
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - sv-se
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - pt-pt
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - pl-pl
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:�Microsoft 365� - lt-lt
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - it-it
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - fr-fr
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - et-ee
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - es-es
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - en-us
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - de-de
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - da-dk
Verbose	[21-03-27 13:21:59]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 13:21:59]	DisplayName:Microsoft 365 - cs-cz
Verbose	[21-03-27 13:21:59]	DisplayVersion:84.0.2
Verbose	[21-03-27 13:21:59]	DisplayName:Mozilla Maintenance Service
Verbose	[21-03-27 13:21:59]	DisplayVersion:86.0
Verbose	[21-03-27 13:21:59]	DisplayName:Mozilla Firefox 86.0 (x64 es-ES)
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.50.25
Verbose	[21-03-27 13:21:59]	DisplayName:Software Logitech Unifying 2.50
Verbose	[21-03-27 13:21:59]	DisplayVersion:8.36.86
Verbose	[21-03-27 13:21:59]	DisplayName:Logitech Options
Verbose	[21-03-27 13:21:59]	DisplayVersion:v.8.2.0
Verbose	[21-03-27 13:21:59]	DisplayName:EditPad Pro 8 v.8.2.0
Verbose	[21-03-27 13:21:59]	DisplayVersion:2.22
Verbose	[21-03-27 13:21:59]	DisplayName:Defraggler
Verbose	[21-03-27 13:21:59]	DisplayVersion:5.78
Verbose	[21-03-27 13:21:59]	DisplayName:CCleaner
Verbose	[21-03-27 13:21:59]	DisplayVersion:19.00
Verbose	[21-03-27 13:21:59]	DisplayName:7-Zip 19.00 (x64)
Verbose	[21-03-27 13:21:59]	Scanning HKLM
Verbose	[21-03-27 13:21:59]	---- STATS ----
Verbose	[21-03-27 13:21:59]	DegradedMode : 77
Verbose	[21-03-27 13:21:59]	NagDisplay : 8
Verbose	[21-03-27 13:21:59]	NonValidLicDetected : 0
Verbose	[21-03-27 13:21:59]	AltNbOnline : 4146
Verbose	[21-03-27 13:21:59]	AltNbCheck : 4153
Verbose	[21-03-27 13:21:59]	MainNbOnline : 3719
Verbose	[21-03-27 13:21:59]	MainNbCheck : 4153
Verbose	[21-03-27 13:21:59]	NbDrivers : 1
Verbose	[21-03-27 13:21:59]	NbCheckLicenceNoAnswer : 37
Verbose	[21-03-27 13:21:59]	NbCheckLicenceKO : 0
Verbose	[21-03-27 13:21:59]	NbCheckLicenceOK : 1078
Verbose	[21-03-27 13:21:59]	NbCheckLicenceAlt : 330
Verbose	[21-03-27 13:21:59]	NbCheckLicence : 1167
Verbose	[21-03-27 13:21:59]	NbCopy : 1
Verbose	[21-03-27 13:21:59]	NbExport : 1
Verbose	[21-03-27 13:21:59]	NbRun : 438
Verbose	[21-03-27 13:21:59]	---- STATS ----
Info	[21-03-27 13:21:59]	Reading Stats
Verbose	[21-03-27 13:21:59]	Dark Mode activation : No
Verbose	[21-03-27 13:21:59]	OpenSSL : OpenSSL 1.1.1i  8 Dec 2020
Verbose	[21-03-27 13:21:59]	UID : 285844147
Info	[21-03-27 13:21:59]	Registered to Antonio Perez
Info	[21-03-27 13:21:59]	Language : Espa�ol (Espa�a)
Info	[21-03-27 13:21:59]	Portable : No
Info	[21-03-27 13:21:59]	Administrator : No
Info	[21-03-27 13:21:59]	64Bits : Yes
Info	[21-03-27 13:21:59]	Windows : 10.0 (Windows10)
Info	[21-03-27 13:21:59]	SUMo (Software Update Monitor) v5.12.9.482
Info	[21-03-27 13:21:59]	C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-27 13:21:59]	Debug mode
Info	[21-03-27 13:21:59]	Starting
Verbose	[21-03-27 13:21:59]	============================================
Info	[21-03-27 12:58:01]	Degraded mode detected
Info	[21-03-27 12:41:23]	Version change detected : 5.12.9.481 5.12.9.482
Info	[21-03-27 12:17:08]	Degraded mode detected
Info	[21-03-26 18:17:04]	Degraded mode detected
Info	[21-03-26 17:28:46]	Degraded mode detected
Info	[21-03-26 14:18:30]	Degraded mode detected
Info	[21-03-25 19:14:17]	Degraded mode detected
Info	[21-03-24 21:00:03]	Degraded mode detected
Info	[21-03-24 20:49:40]	Degraded mode detected
Info	[21-03-24 18:21:56]	Degraded mode detected
Info	[21-03-23 23:05:55]	Degraded mode detected
Info	[21-03-23 20:34:56]	Degraded mode detected
Info	[21-03-23 18:15:35]	Degraded mode detected
Info	[21-03-23 14:19:53]	Degraded mode detected
Info	[21-03-23 13:42:28]	Degraded mode detected
Info	[21-03-21 23:15:41]	Degraded mode detected
Info	[21-03-21 23:14:43]	Degraded mode detected
Info	[21-03-21 23:12:40]	Degraded mode detected
Info	[21-03-21 20:34:47]	Degraded mode detected
Info	[21-03-21 20:34:00]	Degraded mode detected
Info	[21-03-21 20:32:49]	Degraded mode detected
Info	[21-03-21 20:28:27]	Degraded mode detected
Info	[21-03-21 20:12:53]	Degraded mode detected
Info	[21-03-21 20:11:14]	Degraded mode detected
Info	[21-03-21 20:00:58]	Degraded mode detected
Info	[21-03-21 19:59:46]	Degraded mode detected
Info	[21-03-21 19:58:44]	Degraded mode detected
Info	[21-03-21 19:50:14]	Degraded mode detected
Info	[21-03-21 18:54:37]	Degraded mode detected
Info	[21-03-21 18:53:31]	Degraded mode detected
Info	[21-03-21 18:50:59]	Degraded mode detected
Info	[21-03-21 18:49:22]	Degraded mode detected
Info	[21-03-21 18:44:52]	Degraded mode detected
Info	[21-03-21 18:43:21]	Degraded mode detected
Info	[21-03-21 18:42:48]	Degraded mode detected
Info	[21-03-21 18:41:57]	Degraded mode detected
Info	[21-03-20 22:42:18]	Degraded mode detected
Info	[21-03-20 22:21:24]	Degraded mode detected
Info	[21-03-20 22:20:44]	Degraded mode detected
Info	[21-03-20 20:26:00]	Degraded mode detected
Info	[21-03-20 20:00:02]	Version change detected : 5.12.8.480 5.12.9.481
Info	[21-03-20 19:08:59]	Degraded mode detected
Info	[21-03-20 11:52:02]	Degraded mode detected
Info	[21-03-20 11:37:06]	Degraded mode detected
Info	[21-03-19 22:42:30]	Degraded mode detected
Info	[21-03-19 11:45:48]	Degraded mode detected
Info	[21-03-18 23:59:56]	Degraded mode detected
Info	[21-03-18 19:34:52]	Degraded mode detected
Info	[21-03-18 19:34:32]	Server Timeout
Info	[21-03-18 19:33:33]	Degraded mode detected
Info	[21-03-18 16:59:26]	Degraded mode detected
Info	[21-03-18 16:50:26]	Degraded mode detected
Info	[21-03-18 16:46:34]	Degraded mode detected
Info	[21-03-18 11:01:56]	Degraded mode detected
Info	[21-03-18 10:36:34]	Degraded mode detected
Info	[21-03-17 22:31:15]	Degraded mode detected
Info	[21-03-17 22:12:59]	Degraded mode detected
Info	[21-03-17 22:12:43]	Degraded mode detected
Info	[21-03-17 21:33:52]	Degraded mode detected
Info	[21-03-17 21:33:37]	New licence : Antonio Perez
Info	[21-03-17 21:32:59]	Degraded mode detected
Info	[21-03-17 21:05:08]	Degraded mode detected
Info	[21-03-17 20:34:28]	Degraded mode detected
Info	[21-03-17 20:34:19]	Removing licence
Info	[21-03-17 20:34:19]	Invalid licence detected by server (INVALID)
Info	[21-03-17 20:34:13]	New licence : Antonio Perez
Info	[21-03-17 20:32:53]	Degraded mode detected
Info	[21-03-17 20:32:36]	Removing licence
Info	[21-03-17 20:32:36]	Invalid licence detected by server (INVALID)
Info	[21-03-17 19:56:30]	Degraded mode detected
Info	[21-03-17 19:54:32]	New licence : Antonio Perez
Info	[21-03-17 19:53:11]	Degraded mode detected
Info	[21-03-17 18:09:26]	Degraded mode detected
Info	[21-03-17 10:13:51]	Removing licence
Info	[21-03-17 10:13:51]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:13:16]	Degraded mode detected
Info	[21-03-17 10:13:03]	New licence : Antonio Perez
Info	[21-03-17 10:10:44]	Degraded mode detected
Info	[21-03-17 10:10:09]	Degraded mode detected
Info	[21-03-17 10:09:57]	Removing licence
Info	[21-03-17 10:09:57]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:08:32]	New licence : Antonio Perez
Info	[21-03-17 10:07:03]	Degraded mode detected
Info	[21-03-17 10:06:51]	Removing licence
Info	[21-03-17 10:06:51]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:06:37]	New licence : Antonio Perez
Info	[21-03-17 10:05:04]	Degraded mode detected
Info	[21-03-16 23:32:28]	Removing licence
Info	[21-03-16 23:32:28]	Invalid licence detected by server (INVALID)
Info	[21-03-16 23:32:24]	Degraded mode detected
Info	[21-03-16 20:54:17]	Degraded mode detected
Info	[21-03-16 20:49:40]	Degraded mode detected
Info	[21-03-16 20:49:13]	New debug setting : 1
Info	[21-03-16 20:48:45]	Degraded mode detected
Info	[21-03-16 20:29:53]	New licence : Antonio Perez
Info	[21-03-16 20:16:49]	Degraded mode detected
Info	[21-03-16 20:05:21]	Degraded mode detected
Info	[21-03-16 19:25:07]	Degraded mode detected
Info	[21-03-16 19:24:58]	Removing licence
Info	[21-03-16 19:24:58]	Invalid licence detected by server (INVALID)
Info	[21-03-16 19:01:27]	New licence : Antonio Perez
Info	[21-03-16 18:59:49]	Degraded mode detected
Info	[21-03-16 18:59:39]	Removing licence
Info	[21-03-16 18:59:39]	Invalid licence detected by server (INVALID)
Info	[21-03-16 18:52:05]	New licence : Antonio Perez
Info	[21-03-16 18:48:01]	Removing licence
Info	[21-03-16 18:48:01]	Invalid licence detected by server (INVALID)
Info	[21-03-16 18:47:42]	Degraded mode detected
Info	[21-03-06 19:25:08]	Version change detected : 5.12.7.479 5.12.8.480
Info	[21-02-20 18:13:49]	Version change detected : 5.12.6.478 5.12.7.479
Info	[21-02-11 13:46:59]	Version change detected : 5.12.4.476 5.12.6.478
Info	[21-01-30 18:44:13]	Version change detected : 5.12.3.475 5.12.4.476
Info	[21-01-16 23:07:26]	Version change detected : 5.12.2.474 5.12.3.475
Info	[21-01-03 18:16:23]	Version change detected : 5.12.1.473 5.12.2.474
Info	[20-12-26 13:52:01]	Version change detected : 5.12.0.472 5.12.1.473
Info	[20-12-19 14:50:03]	Version change detected : 5.11.9.470 5.12.0.472
Info	[20-11-21 23:48:38]	Version change detected : 5.11.8.469 5.11.9.470
Info	[20-11-16 23:38:24]	Version change detected : 5.11.7.466 5.11.8.469
Info	[20-11-12 19:03:17]	First execution (Wizard)
Info	[20-11-12 19:03:17]	Version change detected : null 5.11.7.466
SUMo-2.log (84,532 bytes)   
SUMo.perm-2.log (6,471 bytes)   
Info	[21-03-27 13:22:27]	Server Timeout
Info	[21-03-27 13:22:04]	Degraded mode detected
Info	[21-03-27 12:58:01]	Degraded mode detected
Info	[21-03-27 12:41:23]	Version change detected : 5.12.9.481 5.12.9.482
Info	[21-03-27 12:17:08]	Degraded mode detected
Info	[21-03-26 18:17:04]	Degraded mode detected
Info	[21-03-26 17:28:46]	Degraded mode detected
Info	[21-03-26 14:18:30]	Degraded mode detected
Info	[21-03-25 19:14:17]	Degraded mode detected
Info	[21-03-24 21:00:03]	Degraded mode detected
Info	[21-03-24 20:49:40]	Degraded mode detected
Info	[21-03-24 18:21:56]	Degraded mode detected
Info	[21-03-23 23:05:55]	Degraded mode detected
Info	[21-03-23 20:34:56]	Degraded mode detected
Info	[21-03-23 18:15:35]	Degraded mode detected
Info	[21-03-23 14:19:53]	Degraded mode detected
Info	[21-03-23 13:42:28]	Degraded mode detected
Info	[21-03-21 23:15:41]	Degraded mode detected
Info	[21-03-21 23:14:43]	Degraded mode detected
Info	[21-03-21 23:12:40]	Degraded mode detected
Info	[21-03-21 20:34:47]	Degraded mode detected
Info	[21-03-21 20:34:00]	Degraded mode detected
Info	[21-03-21 20:32:49]	Degraded mode detected
Info	[21-03-21 20:28:27]	Degraded mode detected
Info	[21-03-21 20:12:53]	Degraded mode detected
Info	[21-03-21 20:11:14]	Degraded mode detected
Info	[21-03-21 20:00:58]	Degraded mode detected
Info	[21-03-21 19:59:46]	Degraded mode detected
Info	[21-03-21 19:58:44]	Degraded mode detected
Info	[21-03-21 19:50:14]	Degraded mode detected
Info	[21-03-21 18:54:37]	Degraded mode detected
Info	[21-03-21 18:53:31]	Degraded mode detected
Info	[21-03-21 18:50:59]	Degraded mode detected
Info	[21-03-21 18:49:22]	Degraded mode detected
Info	[21-03-21 18:44:52]	Degraded mode detected
Info	[21-03-21 18:43:21]	Degraded mode detected
Info	[21-03-21 18:42:48]	Degraded mode detected
Info	[21-03-21 18:41:57]	Degraded mode detected
Info	[21-03-20 22:42:18]	Degraded mode detected
Info	[21-03-20 22:21:24]	Degraded mode detected
Info	[21-03-20 22:20:44]	Degraded mode detected
Info	[21-03-20 20:26:00]	Degraded mode detected
Info	[21-03-20 20:00:02]	Version change detected : 5.12.8.480 5.12.9.481
Info	[21-03-20 19:08:59]	Degraded mode detected
Info	[21-03-20 11:52:02]	Degraded mode detected
Info	[21-03-20 11:37:06]	Degraded mode detected
Info	[21-03-19 22:42:30]	Degraded mode detected
Info	[21-03-19 11:45:48]	Degraded mode detected
Info	[21-03-18 23:59:56]	Degraded mode detected
Info	[21-03-18 19:34:52]	Degraded mode detected
Info	[21-03-18 19:34:32]	Server Timeout
Info	[21-03-18 19:33:33]	Degraded mode detected
Info	[21-03-18 16:59:26]	Degraded mode detected
Info	[21-03-18 16:50:26]	Degraded mode detected
Info	[21-03-18 16:46:34]	Degraded mode detected
Info	[21-03-18 11:01:56]	Degraded mode detected
Info	[21-03-18 10:36:34]	Degraded mode detected
Info	[21-03-17 22:31:15]	Degraded mode detected
Info	[21-03-17 22:12:59]	Degraded mode detected
Info	[21-03-17 22:12:43]	Degraded mode detected
Info	[21-03-17 21:33:52]	Degraded mode detected
Info	[21-03-17 21:33:37]	New licence : Antonio Perez
Info	[21-03-17 21:32:59]	Degraded mode detected
Info	[21-03-17 21:05:08]	Degraded mode detected
Info	[21-03-17 20:34:28]	Degraded mode detected
Info	[21-03-17 20:34:19]	Removing licence
Info	[21-03-17 20:34:19]	Invalid licence detected by server (INVALID)
Info	[21-03-17 20:34:13]	New licence : Antonio Perez
Info	[21-03-17 20:32:53]	Degraded mode detected
Info	[21-03-17 20:32:36]	Removing licence
Info	[21-03-17 20:32:36]	Invalid licence detected by server (INVALID)
Info	[21-03-17 19:56:30]	Degraded mode detected
Info	[21-03-17 19:54:32]	New licence : Antonio Perez
Info	[21-03-17 19:53:11]	Degraded mode detected
Info	[21-03-17 18:09:26]	Degraded mode detected
Info	[21-03-17 10:13:51]	Removing licence
Info	[21-03-17 10:13:51]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:13:16]	Degraded mode detected
Info	[21-03-17 10:13:03]	New licence : Antonio Perez
Info	[21-03-17 10:10:44]	Degraded mode detected
Info	[21-03-17 10:10:09]	Degraded mode detected
Info	[21-03-17 10:09:57]	Removing licence
Info	[21-03-17 10:09:57]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:08:32]	New licence : Antonio Perez
Info	[21-03-17 10:07:03]	Degraded mode detected
Info	[21-03-17 10:06:51]	Removing licence
Info	[21-03-17 10:06:51]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:06:37]	New licence : Antonio Perez
Info	[21-03-17 10:05:04]	Degraded mode detected
Info	[21-03-16 23:32:28]	Removing licence
Info	[21-03-16 23:32:28]	Invalid licence detected by server (INVALID)
Info	[21-03-16 23:32:24]	Degraded mode detected
Info	[21-03-16 20:54:17]	Degraded mode detected
Info	[21-03-16 20:49:40]	Degraded mode detected
Info	[21-03-16 20:49:13]	New debug setting : 1
Info	[21-03-16 20:48:45]	Degraded mode detected
Info	[21-03-16 20:29:53]	New licence : Antonio Perez
Info	[21-03-16 20:16:49]	Degraded mode detected
Info	[21-03-16 20:05:21]	Degraded mode detected
Info	[21-03-16 19:25:07]	Degraded mode detected
Info	[21-03-16 19:24:58]	Removing licence
Info	[21-03-16 19:24:58]	Invalid licence detected by server (INVALID)
Info	[21-03-16 19:01:27]	New licence : Antonio Perez
Info	[21-03-16 18:59:49]	Degraded mode detected
Info	[21-03-16 18:59:39]	Removing licence
Info	[21-03-16 18:59:39]	Invalid licence detected by server (INVALID)
Info	[21-03-16 18:52:05]	New licence : Antonio Perez
Info	[21-03-16 18:48:01]	Removing licence
Info	[21-03-16 18:48:01]	Invalid licence detected by server (INVALID)
Info	[21-03-16 18:47:42]	Degraded mode detected
Info	[21-03-06 19:25:08]	Version change detected : 5.12.7.479 5.12.8.480
Info	[21-02-20 18:13:49]	Version change detected : 5.12.6.478 5.12.7.479
Info	[21-02-11 13:46:59]	Version change detected : 5.12.4.476 5.12.6.478
Info	[21-01-30 18:44:13]	Version change detected : 5.12.3.475 5.12.4.476
Info	[21-01-16 23:07:26]	Version change detected : 5.12.2.474 5.12.3.475
Info	[21-01-03 18:16:23]	Version change detected : 5.12.1.473 5.12.2.474
Info	[20-12-26 13:52:01]	Version change detected : 5.12.0.472 5.12.1.473
Info	[20-12-19 14:50:03]	Version change detected : 5.11.9.470 5.12.0.472
Info	[20-11-21 23:48:38]	Version change detected : 5.11.8.469 5.11.9.470
Info	[20-11-16 23:38:24]	Version change detected : 5.11.7.466 5.11.8.469
Info	[20-11-12 19:03:17]	First execution (Wizard)
Info	[20-11-12 19:03:17]	Version change detected : null 5.11.7.466
SUMo.perm-2.log (6,471 bytes)   

Kyle_Katarn

2021-03-27 14:27

administrator   ~0004227

Very interesting. This will help me indeed.
May I know if the situation gets better if you remove the 2 dll from SUMo folder ?

idd00jea

2021-03-27 17:03

reporter   ~0004229

Which are the dll's that you mention? I do not see any dll file in the SUMo directory of my PC.

Kyle_Katarn

2021-03-27 19:27

administrator   ~0004230

libcrypto-1_1.dll & libssl-1_1.dll in the folder where SUMo is installed

Kyle_Katarn

2021-03-27 20:13

administrator   ~0004231

New experimental build (485)
https://www.kcsoftwares.com/beta/sumo.exe
https://www.kcsoftwares.com/beta/sumo.zip

idd00jea

2021-03-27 20:16

reporter   ~0004232

This what happens if I erase or move both dll files (see attached screenshot)

idd00jea

2021-03-27 20:33

reporter   ~0004233

Using new experimental compilation 485 looks that solved the problem (see attached screenshot).

Kyle_Katarn

2021-03-27 20:59

administrator   ~0004235

No DLL crash : https://www.kcsoftwares.com/bugs/view.php?id=6431

Regarding this bug, is it "solved" with 485 ?
May I have your debug log with 485 after a "full check" ?

idd00jea

2021-03-27 22:46

reporter   ~0004237

It failed again. See attached screenshot, and attached log.
It failed again!.jpg (67,346 bytes)   
It failed again!.jpg (67,346 bytes)   
SUMo-3.log (67,472 bytes)   
Info	[21-03-27 22:42:41]	Closing SUMo
Info	[21-03-27 22:42:41]	Writing Stats
Error	[21-03-27 22:42:11]	Main Server Offline
Error	[21-03-27 22:42:11]	DBCheck (Main) : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-27 22:41:50]	Alt Server Online (125 ms)
Info	[21-03-27 22:41:50]	Alt Server Status Query
Info	[21-03-27 22:41:50]	Main Server Status Query
Verbose	[21-03-27 22:41:50]	Servers Status Query
Error	[21-03-27 22:41:11]	Main Server Offline
Error	[21-03-27 22:41:11]	DBCheck (Main) : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-27 22:40:50]	Alt Server Online (79 ms)
Info	[21-03-27 22:40:50]	Alt Server Status Query
Info	[21-03-27 22:40:50]	Main Server Status Query
Verbose	[21-03-27 22:40:50]	Servers Status Query
Info	[21-03-27 22:39:53]	Main Server Online (3110 ms)
Info	[21-03-27 22:39:50]	Alt Server Online (79 ms)
Info	[21-03-27 22:39:50]	Alt Server Status Query
Info	[21-03-27 22:39:50]	Main Server Status Query
Verbose	[21-03-27 22:39:50]	Servers Status Query
Info	[21-03-27 22:38:53]	Main Server Online (3125 ms)
Info	[21-03-27 22:38:50]	Alt Server Online (79 ms)
Info	[21-03-27 22:38:50]	Alt Server Status Query
Info	[21-03-27 22:38:50]	Main Server Status Query
Verbose	[21-03-27 22:38:50]	Servers Status Query
Info	[21-03-27 22:37:57]	SUMo is already up to date.
Info	[21-03-27 22:37:56]	SUMo Update self check : Server replied 5.12.9.481 in 3125ms
Verbose	[21-03-27 22:37:54]	Degraded mode no longer detected
Info	[21-03-27 22:37:53]	Startup phase done
Info	[21-03-27 22:37:53]	SUMo Update self check : Initialization
Info	[21-03-27 22:37:53]	Self update check...
Info	[21-03-27 22:37:53]	Main Server Online (3125 ms)
Info	[21-03-27 22:37:50]	Alt Server Online (79 ms)
Info	[21-03-27 22:37:50]	Alt Server Status Query
Info	[21-03-27 22:37:50]	Main Server Status Query
Verbose	[21-03-27 22:37:50]	Servers Status Query
Info	[21-03-27 22:37:12]	Licence checked OK
Info	[21-03-27 22:37:12]	File downloaded in 1093ms
Info	[21-03-27 22:37:11]	Checking licence... (Alternate)
Info	[21-03-27 22:37:11]	Licence NOT checked
Error	[21-03-27 22:37:11]	File download : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Error	[21-03-27 22:37:11]	Main Server Offline
Error	[21-03-27 22:37:11]	DBCheck (Main) : Server error (10060 Cause : Winsock - Connection timed out (Error #10060) to 46.105.204.2:443)
Info	[21-03-27 22:37:08]	Saving Cache : 71 items
Info	[21-03-27 22:37:08]	Checking finished.
Info	[21-03-27 22:37:08]	Operation successful in 16765 ms
Info	[21-03-27 22:37:08]	Min : 46 ms / Avg : 96 ms / Max : 1672 ms
Info	[21-03-27 22:37:08]	Check window closure accepted
Info	[21-03-27 22:37:08]	Checking... end of task
Info	[21-03-27 22:37:08]	Server replied 3.5.5.45966 in 62 ms
Verbose	[21-03-27 22:37:08]	Local version : 3.5.5.45966
Info	[21-03-27 22:37:08]	Checking (72 / 72) : �Torrent
Info	[21-03-27 22:37:08]	Server replied 5.6.0.589 in 78 ms
Verbose	[21-03-27 22:37:08]	Local version : 5.6.0.589
Info	[21-03-27 22:37:08]	Checking (71 / 72) : Zoom
Info	[21-03-27 22:37:08]	Server replied 10.1.20.16 in 62 ms
Verbose	[21-03-27 22:37:08]	Local version : 10.1.20.16
Info	[21-03-27 22:37:08]	Checking (70 / 72) : Wondershare Filmora (64 bits)
Info	[21-03-27 22:37:08]	Server replied 5.17.10.11087 in 47 ms
Verbose	[21-03-27 22:37:08]	Local version : 5.18.2.11097
Info	[21-03-27 22:37:08]	Checking (69 / 72) : WinSCP
Info	[21-03-27 22:37:08]	Server replied 6.0.0.0 in 62 ms
Verbose	[21-03-27 22:37:08]	Local version : 6.0.0.0
Info	[21-03-27 22:37:08]	Checking (68 / 72) : WinRAR (64 bits)
Info	[21-03-27 22:37:08]	Server replied 3.0.0.1 in 47 ms
Verbose	[21-03-27 22:37:08]	Local version : 3.0.0.1
Info	[21-03-27 22:37:08]	Checking (67 / 72) : WinContig (64 bits)
Info	[21-03-27 22:37:08]	Server replied 23.5.1.9 in 63 ms
Verbose	[21-03-27 22:37:08]	Local version : 23.5.1.9
Info	[21-03-27 22:37:08]	Checking (66 / 72) : Wave Editor
Info	[21-03-27 22:37:08]	Server replied 3.0.12.0 in 47 ms
Verbose	[21-03-27 22:37:08]	Local version : 3.0.12.0
Info	[21-03-27 22:37:08]	Checking (65 / 72) : VLC media player (64 bits)
Info	[21-03-27 22:37:08]	Server replied 5.14.0.0 in 63 ms
Verbose	[21-03-27 22:37:07]	Local version : 5.14.0.0
Info	[21-03-27 22:37:07]	Checking (64 / 72) : Viewer for LRF files (64 bits)
Info	[21-03-27 22:37:07]	Server replied 2.50.25.0 in 47 ms
Verbose	[21-03-27 22:37:07]	Local version : 2.50.25.0
Info	[21-03-27 22:37:07]	Checking (63 / 72) : Unifying Software (64 bits)
Info	[21-03-27 22:37:07]	Server replied 3.1.0.6 in 47 ms
Verbose	[21-03-27 22:37:07]	Local version : 3.1.0.6
Info	[21-03-27 22:37:07]	Checking (62 / 72) : TuneItUp
Info	[21-03-27 22:37:07]	Server replied 9.5.0.0 in 63 ms
Verbose	[21-03-27 22:37:07]	Local version : 9.14.0.0
Info	[21-03-27 22:37:07]	Checking (61 / 72) : Switch
Info	[21-03-27 22:37:07]	Server replied 5.12.9.481 in 63 ms
Verbose	[21-03-27 22:37:07]	Local version : 5.12.9.485
Info	[21-03-27 22:37:07]	Checking (60 / 72) : SUMo
Info	[21-03-27 22:37:07]	Server replied 1.32.26.740 in 47 ms
Verbose	[21-03-27 22:37:07]	Local version : 1.32.26.740
Info	[21-03-27 22:37:07]	Checking (59 / 72) : Speccy (64 bits)
Info	[21-03-27 22:37:07]	Server replied 31.12.2021.3 in 62 ms
Verbose	[21-03-27 22:37:07]	Local version : 31.12.2021.3
Info	[21-03-27 22:37:07]	Checking (58 / 72) : SiSoftware Sandra 2021
Info	[21-03-27 22:37:07]	Server replied 5.0.1.0 in 47 ms
Verbose	[21-03-27 22:37:07]	Local version : 5.0.1.0
Info	[21-03-27 22:37:07]	Checking (57 / 72) : SD Card Formatter
Info	[21-03-27 22:37:07]	Server replied 1.53.0.1087 in 63 ms
Verbose	[21-03-27 22:37:07]	Local version : 1.53.0.1087
Info	[21-03-27 22:37:07]	Checking (56 / 72) : Recuva (64 bits)
Info	[21-03-27 22:37:07]	Server replied 5.15.2.0 in 47 ms
Verbose	[21-03-27 22:37:07]	Local version : 5.15.2.0
Info	[21-03-27 22:37:07]	Checking (55 / 72) : Qt Linguist
Info	[21-03-27 22:37:07]	Server replied 0.2.56.9141 in 47 ms
Verbose	[21-03-27 22:37:07]	Local version : 0.2.56.9141
Info	[21-03-27 22:37:07]	Checking (54 / 72) : PsDR-5.5.2.006-HPPSdr
Info	[21-03-27 22:37:06]	Server replied 1.38.0.0 in 94 ms
Verbose	[21-03-27 22:37:06]	Local version : 1.38.0.0
Info	[21-03-27 22:37:06]	Checking (53 / 72) : Product Registration
Info	[21-03-27 22:37:06]	Server replied 2.4.1.6019 in 47 ms
Verbose	[21-03-27 22:37:06]	Local version : 2.4.2.6064
Info	[21-03-27 22:37:06]	Checking (52 / 72) : Poedit
Info	[21-03-27 22:37:06]	Server replied 75.0.3969.93 in 125 ms
Verbose	[21-03-27 22:37:06]	Local version : 75.0.3969.93
Info	[21-03-27 22:37:06]	Checking (51 / 72) : Opera Internet Browser (64 bits)
Info	[21-03-27 22:37:06]	Server replied 1.5.8.105 in 109 ms
Verbose	[21-03-27 22:37:06]	Local version : 1.5.8.105
Info	[21-03-27 22:37:06]	Checking (50 / 72) : NeroPhotoSnapAndEffect
Info	[21-03-27 22:37:06]	Server replied 1.4.5.107 in 46 ms
Verbose	[21-03-27 22:37:06]	Local version : 1.4.5.107
Info	[21-03-27 22:37:06]	Checking (49 / 72) : NeroFaceBeautifier
Info	[21-03-27 22:37:06]	Server replied 3.0.1.34 in 47 ms
Verbose	[21-03-27 22:37:06]	Local version : 3.0.1.34
Info	[21-03-27 22:37:06]	Checking (48 / 72) : Nero USBxCOPY
Info	[21-03-27 22:37:06]	Server replied 23.5.1.9 in 78 ms
Verbose	[21-03-27 22:37:06]	Local version : 23.5.1.9
Info	[21-03-27 22:37:06]	Checking (47 / 72) : Nero SoundTrax
Info	[21-03-27 22:37:06]	Server replied 23.5.1.1 in 47 ms
Verbose	[21-03-27 22:37:05]	Local version : 23.5.1.1
Info	[21-03-27 22:37:05]	Checking (46 / 72) : Nero Info
Info	[21-03-27 22:37:05]	Server replied 23.5.1.23 in 47 ms
Verbose	[21-03-27 22:37:05]	Local version : 23.5.1.30
Info	[21-03-27 22:37:05]	Checking (45 / 72) : Nero Burning ROM
Info	[21-03-27 22:37:05]	Server replied 23.5.2.47 in 63 ms
Verbose	[21-03-27 22:37:05]	Local version : 23.5.2.47
Info	[21-03-27 22:37:05]	Checking (44 / 72) : Nero AI Photo Tagger (64 bits)
Info	[21-03-27 22:37:05]	Server replied 8.0.0.8624 in 63 ms
Verbose	[21-03-27 22:37:05]	Local version : 8.0.0.8625
Info	[21-03-27 22:37:05]	Checking (43 / 72) : MyHeritage Family Tree Builder
Info	[21-03-27 22:37:05]	Server replied 1.2.0.0 in 47 ms
Verbose	[21-03-27 22:37:05]	Local version : 1.2.0.0
Info	[21-03-27 22:37:05]	Checking (42 / 72) : MyHeritage Family Screen Saver
Info	[21-03-27 22:37:05]	Server replied 3.2.0.0 in 46 ms
Verbose	[21-03-27 22:37:05]	Local version : 3.2.0.0
Info	[21-03-27 22:37:05]	Checking (41 / 72) : Movavi Video Suite: Create CD/DVD
Info	[21-03-27 22:37:05]	Server replied 21.2.0.0 in 47 ms
Verbose	[21-03-27 22:37:05]	Local version : 21.2.0.0
Info	[21-03-27 22:37:05]	Checking (40 / 72) : Movavi Video Suite (64 bits)
Info	[21-03-27 22:37:05]	Server replied 1.0.0.0 in 62 ms
Verbose	[21-03-27 22:37:05]	Local version : 1.0.0.0
Info	[21-03-27 22:37:05]	Checking (39 / 72) : Movavi Picverse (64 bits)
Info	[21-03-27 22:37:05]	Server replied 6.7.1.0 in 47 ms
Verbose	[21-03-27 22:37:05]	Local version : 6.7.1.0
Info	[21-03-27 22:37:05]	Checking (38 / 72) : Movavi Photo Editor (64 bits)
Info	[21-03-27 22:37:05]	Server replied 1.0.0.0 in 47 ms
Verbose	[21-03-27 22:37:05]	Local version : 1.0.0.0
Info	[21-03-27 22:37:05]	Checking (37 / 72) : Movavi Photo DeNoise
Info	[21-03-27 22:37:05]	Server replied 89.0.774.63 in 62 ms
Verbose	[21-03-27 22:37:04]	Local version : 89.0.774.63
Info	[21-03-27 22:37:04]	Checking (36 / 72) : Microsoft Edge WebView2 (64 bits)
Info	[21-03-27 22:37:04]	Server replied 89.0.774.63 in 1672 ms
Verbose	[21-03-27 22:37:03]	Local version : 89.0.774.63
Info	[21-03-27 22:37:03]	Checking (35 / 72) : Microsoft Edge (64 bits)
Info	[21-03-27 22:37:03]	Server replied 4.3.0.98 in 78 ms
Verbose	[21-03-27 22:37:03]	Local version : 4.3.0.98
Info	[21-03-27 22:37:03]	Checking (34 / 72) : Malwarebytes (64 bits)
Info	[21-03-27 22:37:03]	Server replied 6.70.55.0 in 63 ms
Verbose	[21-03-27 22:37:03]	Local version : 6.70.55.0
Info	[21-03-27 22:37:03]	Checking (33 / 72) : Logitech SetPoint (64 bits)
Info	[21-03-27 22:37:02]	Server replied 8.36.86.0 in 63 ms
Verbose	[21-03-27 22:37:02]	Local version : 8.36.86.0
Info	[21-03-27 22:37:02]	Checking (32 / 72) : Logitech Options (64 bits)
Info	[21-03-27 22:37:02]	Server replied 13.51.828.0 in 63 ms
Verbose	[21-03-27 22:37:02]	Local version : 13.51.828.0
Info	[21-03-27 22:37:02]	Checking (31 / 72) : LauncherShortcut binary component
Info	[21-03-27 22:37:02]	Server replied 8.0.2810.9 in 47 ms
Verbose	[21-03-27 22:37:02]	Local version : 8.0.2810.9
Info	[21-03-27 22:37:02]	Checking (30 / 72) : Java(TM) Platform SE (64 bits)
Info	[21-03-27 22:37:02]	Server replied 4.6.0.0 in 47 ms
Verbose	[21-03-27 22:37:02]	Local version : 4.7.0.0
Info	[21-03-27 22:37:02]	Checking (29 / 72) : IsoBuster
Info	[21-03-27 22:37:02]	Server replied 6.38.18.0 in 46 ms
Verbose	[21-03-27 22:37:02]	Local version : 6.38.18.0
Info	[21-03-27 22:37:02]	Checking (28 / 72) : Internet Download Manager
Info	[21-03-27 22:37:02]	Server replied 5.4.0.0 in 47 ms
Verbose	[21-03-27 22:37:02]	Local version : 5.4.0.0
Info	[21-03-27 22:37:02]	Checking (27 / 72) : inSSIDer
Info	[21-03-27 22:37:02]	Server replied 39.0.0.1 in 47 ms
Verbose	[21-03-27 22:37:02]	Local version : 39.0.0.1
Info	[21-03-27 22:37:02]	Checking (26 / 72) : HP Scan Twain Utility
Info	[21-03-27 22:37:02]	Server replied 39.0.0.1 in 63 ms
Verbose	[21-03-27 22:37:02]	Local version : 39.0.0.1
Info	[21-03-27 22:37:02]	Checking (25 / 72) : HP Scan Twain Utility
Info	[21-03-27 22:37:02]	Server replied 5.5.2.6 in 63 ms
Verbose	[21-03-27 22:37:02]	Local version : 5.5.2.6
Info	[21-03-27 22:37:02]	Checking (24 / 72) : HP Print and Scan Doctor
Info	[21-03-27 22:37:01]	Server replied 8.3.0.7449 in 47 ms
Verbose	[21-03-27 22:37:01]	Local version : 8.3.0.7449
Info	[21-03-27 22:37:01]	Checking (23 / 72) : HelpScribble
Info	[21-03-27 22:37:01]	Server replied 89.0.4389.90 in 47 ms
Verbose	[21-03-27 22:37:01]	Local version : 89.0.4389.90
Info	[21-03-27 22:37:01]	Checking (22 / 72) : Google Chrome (64 bits)
Info	[21-03-27 22:37:01]	Server replied 6.5.0.0 in 62 ms
Verbose	[21-03-27 22:37:01]	Local version : 6.5.0.0
Info	[21-03-27 22:37:01]	Checking (21 / 72) : GetRight
Info	[21-03-27 22:37:01]	Server replied 6.1.2.0 in 46 ms
Verbose	[21-03-27 22:37:01]	Local version : 6.1.2.0
Info	[21-03-27 22:37:01]	Checking (20 / 72) : Gecata by Movavi
Info	[21-03-27 22:37:01]	Server replied 10.3.0.0 in 47 ms
Verbose	[21-03-27 22:37:01]	Local version : 10.3.0.0
Info	[21-03-27 22:37:01]	Checking (19 / 72) : ExpressBurn
Info	[21-03-27 22:37:01]	Server replied 8.2.0.7742 in 47 ms
Verbose	[21-03-27 22:37:01]	Local version : 8.2.0.7742
Info	[21-03-27 22:37:01]	Checking (18 / 72) : EditPad Pro (64 bits)
Info	[21-03-27 22:37:01]	Server replied 15.0.0.0 in 63 ms
Verbose	[21-03-27 22:37:01]	Local version : 15.0.0.0
Info	[21-03-27 22:37:01]	Checking (17 / 72) : EaseUS Partition Master
Info	[21-03-27 22:37:01]	Server replied 1.0.1.2 in 63 ms
Verbose	[21-03-27 22:37:01]	Local version : 1.0.1.2
Info	[21-03-27 22:37:01]	Checking (16 / 72) : DVDFab Toolkit (64 bits)
Info	[21-03-27 22:37:01]	Server replied 6.1.0.7 in 63 ms
Verbose	[21-03-27 22:37:01]	Local version : 6.1.0.7
Info	[21-03-27 22:37:01]	Checking (15 / 72) : DVDFab Player
Info	[21-03-27 22:37:00]	Server replied 3.1.0.3 in 157 ms
Verbose	[21-03-27 22:37:00]	Local version : 3.1.0.3
Info	[21-03-27 22:37:00]	Checking (14 / 72) : DVDFab Downloader (64 bits)
Info	[21-03-27 22:37:00]	Server replied 12.0.2.2 in 47 ms
Verbose	[21-03-27 22:37:00]	Local version : 12.0.2.2
Info	[21-03-27 22:37:00]	Checking (13 / 72) : DVDFab (64 bits)
Info	[21-03-27 22:37:00]	Server replied 2.23.4.114 in 46 ms
Verbose	[21-03-27 22:37:00]	Local version : 2.23.4.114
Info	[21-03-27 22:37:00]	Checking (12 / 72) : DUMo
Info	[21-03-27 22:37:00]	Server replied 118.4.460.0 in 47 ms
Verbose	[21-03-27 22:37:00]	Local version : 119.3.1762.0
Info	[21-03-27 22:37:00]	Checking (11 / 72) : Dropbox
Info	[21-03-27 22:37:00]	Server replied 2.22.33.995 in 63 ms
Verbose	[21-03-27 22:37:00]	Local version : 2.22.33.995
Info	[21-03-27 22:37:00]	Checking (10 / 72) : Defraggler (64 bits)
Info	[21-03-27 22:37:00]	Server replied 2.0.0.0 in 47 ms
Verbose	[21-03-27 22:37:00]	Local version : 2.2.0.0
Info	[21-03-27 22:37:00]	Checking (9 / 72) : DeepL
Info	[21-03-27 22:37:00]	Server replied 9.3.0.3 in 47 ms
Verbose	[21-03-27 22:37:00]	Local version : 9.3.0.3
Info	[21-03-27 22:37:00]	Checking (8 / 72) : CuteFTP
Info	[21-03-27 22:37:00]	Server replied 5.78.0.8558 in 47 ms
Verbose	[21-03-27 22:37:00]	Local version : 5.78.0.8558
Info	[21-03-27 22:37:00]	Checking (7 / 72) : CCleaner (64 bits)
Info	[21-03-27 22:36:59]	Server replied 2.12.8.0 in 62 ms
Verbose	[21-03-27 22:36:59]	Local version : 2.12.8.0
Info	[21-03-27 22:36:59]	Checking (6 / 72) : Camera Settings
Info	[21-03-27 22:36:59]	Server replied 5.14.0.0 in 62 ms
Verbose	[21-03-27 22:36:59]	Local version : 5.14.0.0
Info	[21-03-27 22:36:59]	Checking (5 / 72) : calibre (64 bits)
Info	[21-03-27 22:36:59]	Server replied 3.55.3625.9414 in 62 ms
Verbose	[21-03-27 22:36:59]	Local version : 3.55.3625.9414
Info	[21-03-27 22:36:59]	Checking (4 / 72) : Backup and Sync (64 bits)
Info	[21-03-27 22:36:59]	Server replied 1.6.5.0 in 47 ms
Verbose	[21-03-27 22:36:59]	Local version : 1.6.5.0
Info	[21-03-27 22:36:59]	Checking (3 / 72) : AutoFirma
Info	[21-03-27 22:36:59]	Server replied 4.5.11.0 in 93 ms
Verbose	[21-03-27 22:36:59]	Local version : 4.5.11.0
Info	[21-03-27 22:36:59]	Checking (2 / 72) : Adobe Digital Editions
Info	[21-03-27 22:36:59]	Server replied 19.0.0.0 in 1109 ms
Verbose	[21-03-27 22:36:58]	Local version : 19.0.0.0
Info	[21-03-27 22:36:58]	Checking (1 / 72) : 7-Zip (64 bits)
Error	[21-03-27 22:36:57]	Aborted communication with server.
Info	[21-03-27 22:36:57]	Checking : Downgrading to HTTP/1.0
Error	[21-03-27 22:36:57]	Checking : Extended Timeout ON (due to timeout)
Info	[21-03-27 22:36:57]	Check server swapped to : http://www.kc-softwares.com
Info	[21-03-27 22:36:57]	Checking : Server Timeout
Verbose	[21-03-27 22:36:52]	Degraded mode detected
Verbose	[21-03-27 22:36:52]	Local version : 19.0.0.0
Info	[21-03-27 22:36:52]	Checking (1 / 72) : 7-Zip (64 bits)
Info	[21-03-27 22:36:52]	Check server : https://www.kcsoftwares.com
Info	[21-03-27 22:36:52]	Allow beta : No
Info	[21-03-27 22:36:52]	Checking... (Global)
Info	[21-03-27 22:36:52]	Loading finished : 72 / 72 items loaded
Info	[21-03-27 22:36:52]	Creating database backup
Info	[21-03-27 22:36:52]	Loading... Done.
Info	[21-03-27 22:36:52]	Removing useless skipped items... Done.
Info	[21-03-27 22:36:52]	Removing useless skipped items...
Info	[21-03-27 22:36:52]	Filtering duplicate items... Done.
Info	[21-03-27 22:36:52]	Filtering duplicate items
Verbose	[21-03-27 22:36:52]	Loading time : 1109ms
Verbose	[21-03-27 22:36:52]	Loading 72/72 : C:\Users\USER\AppData\Roaming\uTorrent\uTorrent.exe
Verbose	[21-03-27 22:36:52]	Loading 71/72 : C:\Users\USER\AppData\Roaming\Zoom\bin\Zoom.exe
Verbose	[21-03-27 22:36:52]	Loading 70/72 : C:\Program Files\Wondershare\Wondershare Filmora (CPC)\Wondershare Filmora X.exe
Verbose	[21-03-27 22:36:52]	Loading 69/72 : C:\Program Files (x86)\WinSCP\WinSCP.exe
Verbose	[21-03-27 22:36:51]	Loading 68/72 : C:\Program Files\WinRAR\WinRAR.exe
Verbose	[21-03-27 22:36:51]	Loading 67/72 : G:\WinContig\WinContig64.exe
Verbose	[21-03-27 22:36:51]	Loading 66/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero WaveEditor\waveedit.exe
Verbose	[21-03-27 22:36:51]	Loading 65/72 : C:\Program Files\VideoLAN\VLC\vlc.exe
Verbose	[21-03-27 22:36:51]	Loading 64/72 : C:\Program Files\Calibre2\lrfviewer.exe
Verbose	[21-03-27 22:36:51]	Loading 63/72 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose	[21-03-27 22:36:51]	Loading 62/72 : C:\Program Files (x86)\Nero\Nero Apps\NTIU\TuneItUp.exe
Verbose	[21-03-27 22:36:51]	Loading 61/72 : C:\Program Files (x86)\NCH Software\Switch\switch.exe
Verbose	[21-03-27 22:36:51]	Loading 60/72 : C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-27 22:36:51]	Loading 59/72 : C:\Program Files\Speccy\Speccy64.exe
Verbose	[21-03-27 22:36:51]	Loading 58/72 : C:\Program Files\SiSoftware\SiSoftware Sandra Soporte T�cnico (Engineer) 2020\sandra.exe
Verbose	[21-03-27 22:36:51]	Loading 57/72 : C:\Program Files (x86)\SDA\SD Card Formatter\SD Card Formatter.exe
Verbose	[21-03-27 22:36:51]	Loading 56/72 : C:\Program Files\Recuva\recuva64.exe
Verbose	[21-03-27 22:36:51]	Loading 55/72 : G:\Programas Importantes\Linguist\Ejecutables\V.5.15.2\linguist (V.5.15.2) [ACTUAL].exe
Verbose	[21-03-27 22:36:51]	Loading 54/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\HPPSDr.exe
Verbose	[21-03-27 22:36:51]	Loading 53/72 : C:\Program Files (x86)\Logitech\Ereg\eReg.exe
Verbose	[21-03-27 22:36:51]	Loading 52/72 : C:\Program Files (x86)\Poedit\Poedit.exe
Verbose	[21-03-27 22:36:51]	Loading 51/72 : C:\Users\USER\AppData\Local\Programs\Opera\launcher.exe
Verbose	[21-03-27 22:36:51]	Loading 50/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroPhotoSnapAndEffect\NeroPhotoSnapAndEffect.exe
Verbose	[21-03-27 22:36:51]	Loading 49/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroFaceBeautifier\NeroFaceBeautifier.exe
Verbose	[21-03-27 22:36:51]	Loading 48/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero USBxCOPY\Nero USBxCOPY.exe
Verbose	[21-03-27 22:36:51]	Loading 47/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero SoundTrax\SoundTrax.exe
Verbose	[21-03-27 22:36:51]	Loading 46/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroInfo\NeroInfo.exe
Verbose	[21-03-27 22:36:51]	Loading 45/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\Nero Burning ROM\nero.exe
Verbose	[21-03-27 22:36:51]	Loading 44/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\NeroAITag\NeroAITag.exe
Verbose	[21-03-27 22:36:51]	Loading 43/72 : C:\Program Files (x86)\MyHeritage\Bin\MyHeritage.exe
Verbose	[21-03-27 22:36:51]	Loading 42/72 : C:\Windows\SysWOW64\FTBSaver.scr
Verbose	[21-03-27 22:36:51]	Loading 41/72 : C:\Program Files (x86)\Movavi ChiliBurner for Video Suite 21\ChiliBurner.exe
Verbose	[21-03-27 22:36:51]	Loading 40/72 : C:\Users\USER\AppData\Roaming\Movavi Video Suite 21\Suite.exe
Verbose	[21-03-27 22:36:51]	Loading 39/72 : C:\Users\USER\AppData\Roaming\Movavi Picverse\MovaviPicverse.exe
Verbose	[21-03-27 22:36:51]	Loading 38/72 : C:\Users\USER\AppData\Roaming\Movavi Photo Editor 6\PhotoEditor.exe
Verbose	[21-03-27 22:36:51]	Loading 37/72 : C:\Program Files (x86)\Movavi Photo DeNoise\PhotoDenoise.exe
Verbose	[21-03-27 22:36:51]	Loading 36/72 : C:\Program Files (x86)\Microsoft\EdgeWebView\Application\89.0.774.63\msedgewebview2.exe
Verbose	[21-03-27 22:36:51]	Loading 35/72 : C:\Program Files (x86)\Microsoft\Edge\Application\msedge.exe
Verbose	[21-03-27 22:36:51]	Loading 34/72 : C:\Program Files\Malwarebytes\Anti-Malware\mbam.exe
Verbose	[21-03-27 22:36:51]	Loading 33/72 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose	[21-03-27 22:36:51]	Loading 32/72 : C:\Program Files\Logitech\LogiOptions\LogiOptions.exe
Verbose	[21-03-27 22:36:51]	Loading 31/72 : C:\Program Files (x86)\Common Files\logishrd\LWSPlugins\LWS\Applets\HelpMain\launchershortcut.exe
Verbose	[21-03-27 22:36:51]	Loading 30/72 : C:\Program Files\Java\jre1.8.0_281\bin\java.exe
Verbose	[21-03-27 22:36:51]	Loading 29/72 : C:\Program Files (x86)\Smart Projects\IsoBuster\IsoBuster.exe
Verbose	[21-03-27 22:36:51]	Loading 28/72 : C:\Program Files (x86)\Internet Download Manager\IDMan.exe
Verbose	[21-03-27 22:36:51]	Loading 27/72 : C:\Users\USER\AppData\Local\inSSIDer\inSSIDer.exe
Verbose	[21-03-27 22:36:51]	Loading 26/72 : C:\Program Files (x86)\HP\HP ENVY 5000 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 22:36:51]	Loading 25/72 : C:\Program Files (x86)\HP\HP DeskJet 3630 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 22:36:51]	Loading 24/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\SoftPaq\Binaries\HPDiagnosticCoreUI.exe
Verbose	[21-03-27 22:36:51]	Loading 23/72 : C:\Program Files (x86)\Just Great Software\HelpScribble\HelpScr.exe
Verbose	[21-03-27 22:36:51]	Loading 22/72 : C:\Program Files\Google\Chrome\Application\chrome.exe
Verbose	[21-03-27 22:36:51]	Loading 21/72 : C:\Program Files (x86)\GetRight\GetRight.exe
Verbose	[21-03-27 22:36:51]	Loading 20/72 : C:\Users\USER\AppData\Roaming\Movavi Gecata 6\Gecata.exe
Verbose	[21-03-27 22:36:51]	Loading 19/72 : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Verbose	[21-03-27 22:36:51]	Loading 18/72 : C:\Program Files\Just Great Software\EditPad Pro 8\EditPadPro8.exe
Verbose	[21-03-27 22:36:51]	Loading 17/72 : C:\Program Files (x86)\EaseUS\EaseUS Partition Master\bin\epm0.exe
Verbose	[21-03-27 22:36:51]	Loading 16/72 : C:\Program Files\DVDFab Toolkit\DVDFab Toolkit64.exe
Verbose	[21-03-27 22:36:51]	Loading 15/72 : C:\Program Files (x86)\DVDFab\Player 6\DVDFab Player 6.exe
Verbose	[21-03-27 22:36:51]	Loading 14/72 : C:\Program Files\DVDFab Downloader\DVDFab Downloader64.exe
Verbose	[21-03-27 22:36:51]	Loading 13/72 : C:\Program Files\DVDFab\DVDFab 12\DVDFab64.exe
Verbose	[21-03-27 22:36:51]	Loading 12/72 : C:\Program Files (x86)\KC Softwares\DUMo\DUMo.exe
Verbose	[21-03-27 22:36:51]	Loading 11/72 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose	[21-03-27 22:36:51]	Loading 10/72 : C:\Program Files\Defraggler\Defraggler64.exe
Verbose	[21-03-27 22:36:51]	Loading 9/72 : C:\Users\USER\AppData\Local\DeepL\DeepL.exe
Verbose	[21-03-27 22:36:50]	Loading 8/72 : C:\Program Files (x86)\Globalscape\CuteFTP\cuteftppro.exe
Verbose	[21-03-27 22:36:50]	Loading 7/72 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose	[21-03-27 22:36:50]	Loading 6/72 : C:\Program Files (x86)\Common Files\logishrd\LogiUCDpp\LogitechCamera.exe
Verbose	[21-03-27 22:36:50]	Loading 5/72 : C:\Program Files\Calibre2\ebook-edit.exe
Verbose	[21-03-27 22:36:50]	Loading 4/72 : C:\Program Files\Google\Drive\googledrivesync.exe
Verbose	[21-03-27 22:36:50]	Loading 3/72 : C:\Program Files\AutoFirma\AutoFirma\AutoFirma.exe
Verbose	[21-03-27 22:36:50]	Loading 2/72 : C:\Program Files (x86)\Adobe\Adobe Digital Editions 4.5\DigitalEditions.exe
Verbose	[21-03-27 22:36:50]	Loading 1/72 : C:\Program Files\7-Zip\7zFM.exe
Info	[21-03-27 22:36:50]	Loading...
Info	[21-03-27 22:36:50]	Reloading before check
Info	[21-03-27 22:36:50]	Preparing check operation
Info	[21-03-27 22:36:50]	Checking licence...
Info	[21-03-27 22:36:50]	Auto Check...
Info	[21-03-27 22:36:50]	Licence checked OK
Info	[21-03-27 22:36:50]	File downloaded in 3234ms
Info	[21-03-27 22:36:50]	Alt Server Online (203 ms)
Info	[21-03-27 22:36:50]	Alt Server Status Query
Info	[21-03-27 22:36:50]	Main Server Status Query
Verbose	[21-03-27 22:36:50]	Servers Status Query
Verbose	[21-03-27 22:36:49]	Status update (Software / Maj / Min / OK) : 72 / 0 / 0 / 72
Info	[21-03-27 22:36:49]	Loading finished : 72 / 72 items loaded
Info	[21-03-27 22:36:49]	Creating database backup
Info	[21-03-27 22:36:49]	Loading... Done.
Info	[21-03-27 22:36:49]	Removing useless skipped items... Done.
Info	[21-03-27 22:36:49]	Removing useless skipped items...
Info	[21-03-27 22:36:49]	Filtering duplicate items... Done.
Info	[21-03-27 22:36:49]	Filtering duplicate items
Verbose	[21-03-27 22:36:49]	Loading time : 1234ms
Verbose	[21-03-27 22:36:49]	Loading 72/72 : C:\Users\USER\AppData\Roaming\uTorrent\uTorrent.exe
Verbose	[21-03-27 22:36:49]	Loading 71/72 : C:\Users\USER\AppData\Roaming\Zoom\bin\Zoom.exe
Verbose	[21-03-27 22:36:49]	Loading 70/72 : C:\Program Files\Wondershare\Wondershare Filmora (CPC)\Wondershare Filmora X.exe
Verbose	[21-03-27 22:36:49]	Loading 69/72 : C:\Program Files (x86)\WinSCP\WinSCP.exe
Verbose	[21-03-27 22:36:49]	Loading 68/72 : C:\Program Files\WinRAR\WinRAR.exe
Verbose	[21-03-27 22:36:49]	Loading 67/72 : G:\WinContig\WinContig64.exe
Verbose	[21-03-27 22:36:49]	Loading 66/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero WaveEditor\waveedit.exe
Verbose	[21-03-27 22:36:49]	Loading 65/72 : C:\Program Files\VideoLAN\VLC\vlc.exe
Verbose	[21-03-27 22:36:49]	Loading 64/72 : C:\Program Files\Calibre2\lrfviewer.exe
Verbose	[21-03-27 22:36:49]	Loading 63/72 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose	[21-03-27 22:36:49]	Loading 62/72 : C:\Program Files (x86)\Nero\Nero Apps\NTIU\TuneItUp.exe
Verbose	[21-03-27 22:36:49]	Loading 61/72 : C:\Program Files (x86)\NCH Software\Switch\switch.exe
Verbose	[21-03-27 22:36:48]	Loading 60/72 : C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-27 22:36:48]	Loading 59/72 : C:\Program Files\Speccy\Speccy64.exe
Verbose	[21-03-27 22:36:48]	Loading 58/72 : C:\Program Files\SiSoftware\SiSoftware Sandra Soporte T�cnico (Engineer) 2020\sandra.exe
Verbose	[21-03-27 22:36:48]	Loading 57/72 : C:\Program Files (x86)\SDA\SD Card Formatter\SD Card Formatter.exe
Verbose	[21-03-27 22:36:48]	Loading 56/72 : C:\Program Files\Recuva\recuva64.exe
Verbose	[21-03-27 22:36:48]	Loading 55/72 : G:\Programas Importantes\Linguist\Ejecutables\V.5.15.2\linguist (V.5.15.2) [ACTUAL].exe
Verbose	[21-03-27 22:36:48]	Loading 54/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\HPPSDr.exe
Verbose	[21-03-27 22:36:48]	Loading 53/72 : C:\Program Files (x86)\Logitech\Ereg\eReg.exe
Verbose	[21-03-27 22:36:48]	Loading 52/72 : C:\Program Files (x86)\Poedit\Poedit.exe
Verbose	[21-03-27 22:36:48]	Loading 51/72 : C:\Users\USER\AppData\Local\Programs\Opera\launcher.exe
Verbose	[21-03-27 22:36:48]	Loading 50/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroPhotoSnapAndEffect\NeroPhotoSnapAndEffect.exe
Verbose	[21-03-27 22:36:48]	Loading 49/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroFaceBeautifier\NeroFaceBeautifier.exe
Verbose	[21-03-27 22:36:48]	Loading 48/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero USBxCOPY\Nero USBxCOPY.exe
Verbose	[21-03-27 22:36:48]	Loading 47/72 : C:\Program Files (x86)\Nero\Nero Apps\Nero SoundTrax\SoundTrax.exe
Verbose	[21-03-27 22:36:48]	Loading 46/72 : C:\Program Files (x86)\Nero\Nero Apps\NeroInfo\NeroInfo.exe
Verbose	[21-03-27 22:36:48]	Loading 45/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\Nero Burning ROM\nero.exe
Verbose	[21-03-27 22:36:48]	Loading 44/72 : C:\Program Files (x86)\Nero\Nero Platinum Suite\NeroAITag\NeroAITag.exe
Verbose	[21-03-27 22:36:48]	Loading 43/72 : C:\Program Files (x86)\MyHeritage\Bin\MyHeritage.exe
Verbose	[21-03-27 22:36:48]	Loading 42/72 : C:\Windows\SysWOW64\FTBSaver.scr
Verbose	[21-03-27 22:36:48]	Loading 41/72 : C:\Program Files (x86)\Movavi ChiliBurner for Video Suite 21\ChiliBurner.exe
Verbose	[21-03-27 22:36:48]	Loading 40/72 : C:\Users\USER\AppData\Roaming\Movavi Video Suite 21\Suite.exe
Verbose	[21-03-27 22:36:48]	Loading 39/72 : C:\Users\USER\AppData\Roaming\Movavi Picverse\MovaviPicverse.exe
Verbose	[21-03-27 22:36:48]	Loading 38/72 : C:\Users\USER\AppData\Roaming\Movavi Photo Editor 6\PhotoEditor.exe
Verbose	[21-03-27 22:36:48]	Loading 37/72 : C:\Program Files (x86)\Movavi Photo DeNoise\PhotoDenoise.exe
Verbose	[21-03-27 22:36:48]	Loading 36/72 : C:\Program Files (x86)\Microsoft\EdgeWebView\Application\89.0.774.63\msedgewebview2.exe
Verbose	[21-03-27 22:36:48]	Loading 35/72 : C:\Program Files (x86)\Microsoft\Edge\Application\msedge.exe
Verbose	[21-03-27 22:36:48]	Loading 34/72 : C:\Program Files\Malwarebytes\Anti-Malware\mbam.exe
Verbose	[21-03-27 22:36:48]	Loading 33/72 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose	[21-03-27 22:36:48]	Loading 32/72 : C:\Program Files\Logitech\LogiOptions\LogiOptions.exe
Verbose	[21-03-27 22:36:48]	Loading 31/72 : C:\Program Files (x86)\Common Files\logishrd\LWSPlugins\LWS\Applets\HelpMain\launchershortcut.exe
Verbose	[21-03-27 22:36:48]	Loading 30/72 : C:\Program Files\Java\jre1.8.0_281\bin\java.exe
Verbose	[21-03-27 22:36:48]	Loading 29/72 : C:\Program Files (x86)\Smart Projects\IsoBuster\IsoBuster.exe
Verbose	[21-03-27 22:36:48]	Loading 28/72 : C:\Program Files (x86)\Internet Download Manager\IDMan.exe
Verbose	[21-03-27 22:36:48]	Loading 27/72 : C:\Users\USER\AppData\Local\inSSIDer\inSSIDer.exe
Verbose	[21-03-27 22:36:48]	Loading 26/72 : C:\Program Files (x86)\HP\HP ENVY 5000 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 22:36:48]	Loading 25/72 : C:\Program Files (x86)\HP\HP DeskJet 3630 series\bin\TwainUtilityUI.exe
Verbose	[21-03-27 22:36:48]	Loading 24/72 : C:\Program Files (x86)\HP\Diagnostics\PSDR\SoftPaq\Binaries\HPDiagnosticCoreUI.exe
Verbose	[21-03-27 22:36:48]	Loading 23/72 : C:\Program Files (x86)\Just Great Software\HelpScribble\HelpScr.exe
Verbose	[21-03-27 22:36:48]	Loading 22/72 : C:\Program Files\Google\Chrome\Application\chrome.exe
Verbose	[21-03-27 22:36:48]	Loading 21/72 : C:\Program Files (x86)\GetRight\GetRight.exe
Verbose	[21-03-27 22:36:48]	Loading 20/72 : C:\Users\USER\AppData\Roaming\Movavi Gecata 6\Gecata.exe
Verbose	[21-03-27 22:36:48]	Loading 19/72 : C:\Program Files (x86)\NCH Software\ExpressBurn\expressburn.exe
Verbose	[21-03-27 22:36:48]	Loading 18/72 : C:\Program Files\Just Great Software\EditPad Pro 8\EditPadPro8.exe
Verbose	[21-03-27 22:36:48]	Loading 17/72 : C:\Program Files (x86)\EaseUS\EaseUS Partition Master\bin\epm0.exe
Verbose	[21-03-27 22:36:48]	Loading 16/72 : C:\Program Files\DVDFab Toolkit\DVDFab Toolkit64.exe
Verbose	[21-03-27 22:36:48]	Loading 15/72 : C:\Program Files (x86)\DVDFab\Player 6\DVDFab Player 6.exe
Verbose	[21-03-27 22:36:48]	Loading 14/72 : C:\Program Files\DVDFab Downloader\DVDFab Downloader64.exe
Verbose	[21-03-27 22:36:48]	Loading 13/72 : C:\Program Files\DVDFab\DVDFab 12\DVDFab64.exe
Verbose	[21-03-27 22:36:48]	Loading 12/72 : C:\Program Files (x86)\KC Softwares\DUMo\DUMo.exe
Verbose	[21-03-27 22:36:48]	Loading 11/72 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose	[21-03-27 22:36:48]	Loading 10/72 : C:\Program Files\Defraggler\Defraggler64.exe
Verbose	[21-03-27 22:36:47]	Loading 9/72 : C:\Users\USER\AppData\Local\DeepL\DeepL.exe
Verbose	[21-03-27 22:36:47]	Loading 8/72 : C:\Program Files (x86)\Globalscape\CuteFTP\cuteftppro.exe
Verbose	[21-03-27 22:36:47]	Loading 7/72 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose	[21-03-27 22:36:47]	Loading 6/72 : C:\Program Files (x86)\Common Files\logishrd\LogiUCDpp\LogitechCamera.exe
Verbose	[21-03-27 22:36:47]	Loading 5/72 : C:\Program Files\Calibre2\ebook-edit.exe
Verbose	[21-03-27 22:36:47]	Loading 4/72 : C:\Program Files\Google\Drive\googledrivesync.exe
Verbose	[21-03-27 22:36:47]	Loading 3/72 : C:\Program Files\AutoFirma\AutoFirma\AutoFirma.exe
Verbose	[21-03-27 22:36:47]	Loading 2/72 : C:\Program Files (x86)\Adobe\Adobe Digital Editions 4.5\DigitalEditions.exe
Verbose	[21-03-27 22:36:47]	Loading 1/72 : C:\Program Files\7-Zip\7zFM.exe
Info	[21-03-27 22:36:47]	Loading...
Info	[21-03-27 22:36:47]	Scanning Java... (C:\Program Files\Java\)
Info	[21-03-27 22:36:47]	Scanning Java... (C:\Program Files (x86)\Java\)
Info	[21-03-27 22:36:47]	Scanning Shockwave... (C:\Windows\System32)
Info	[21-03-27 22:36:47]	Scanning AIR... (C:\Program Files\Common Files\Adobe AIR\Versions\)
Info	[21-03-27 22:36:47]	Scanning AIR... (C:\Program Files (x86)\Common Files\Adobe AIR\Versions\)
Verbose	[21-03-27 22:36:47]	Folder does not exist : C:\Windows\SysWOW64\Macromed\Flash\
Info	[21-03-27 22:36:47]	Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose	[21-03-27 22:36:47]	Folder does not exist : C:\Windows\SysWOW64\Macromed\Flash\
Info	[21-03-27 22:36:47]	Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose	[21-03-27 22:36:47]	Folder does not exist : C:\Windows\System32\Macromed\Flash\
Info	[21-03-27 22:36:47]	Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Verbose	[21-03-27 22:36:47]	Folder does not exist : C:\Windows\System32\Macromed\Flash\
Info	[21-03-27 22:36:47]	Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Info	[21-03-27 22:36:47]	Scanning (light)...
Info	[21-03-27 22:36:47]	DB list : 72 items
Info	[21-03-27 22:36:47]	Excluded folders list : 0 items
Info	[21-03-27 22:36:47]	Ignore list : 27 items
Info	[21-03-27 22:36:47]	Loading Skipped updates : 0 items
Info	[21-03-27 22:36:47]	Loading Cache : 71 items
Info	[21-03-27 22:36:47]	Checking licence...
Info	[21-03-27 22:36:47]	Direct Update : Yes
Verbose	[21-03-27 22:36:47]	DisplayVersion:9.0.21022
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2008 Redistributable - x86 9.0.21022
Verbose	[21-03-27 22:36:47]	DisplayVersion:13.50.854.0
Verbose	[21-03-27 22:36:47]	DisplayName:LWS Facebook
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.70
Verbose	[21-03-27 22:36:47]	DisplayName:Nero MediaHome
Verbose	[21-03-27 22:36:47]	DisplayVersion:12.0.21005
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2013 x86 Additional Runtime - 12.0.21005
Verbose	[21-03-27 22:36:47]	DisplayVersion:12.0.30501.0
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2013 Redistributable (x86) - 12.0.30501
Verbose	[21-03-27 22:36:47]	DisplayVersion:10.0.14
Verbose	[21-03-27 22:36:47]	DisplayName:Software para dispositivos de chipset Intel�
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.1.3043
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Launcher
Verbose	[21-03-27 22:36:47]	DisplayVersion:20.0.10011
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Kwik Themes Basic
Verbose	[21-03-27 22:36:47]	DisplayVersion:6.0.1.7548
Verbose	[21-03-27 22:36:47]	DisplayName:Realtek High Definition Audio Driver
Verbose	[21-03-27 22:36:47]	DisplayVersion:10.18.10.5069
Verbose	[21-03-27 22:36:47]	DisplayName:Intel(R) Processor Graphics
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.1009
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Info
Verbose	[21-03-27 22:36:47]	DisplayVersion:40.13.54.81239
Verbose	[21-03-27 22:36:47]	DisplayName:HP Dropbox Plugin
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.1008
Verbose	[21-03-27 22:36:47]	DisplayName:Nero CoverDesigner
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.80
Verbose	[21-03-27 22:36:47]	DisplayName:Software de c�mara Web Logitech
Verbose	[21-03-27 22:36:47]	DisplayVersion:40.13.54.81239
Verbose	[21-03-27 22:36:47]	DisplayName:HP Google Drive Plugin
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.0.2011
Verbose	[21-03-27 22:36:47]	DisplayName:Nero AudioPack2
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.1028
Verbose	[21-03-27 22:36:47]	DisplayName:Nero BackItUp
Verbose	[21-03-27 22:36:47]	DisplayVersion:11.8.1063
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Core Components
Verbose	[21-03-27 22:36:47]	DisplayVersion:11.0.61030
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2012 x86 Minimum Runtime - 11.0.61030
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.35
Verbose	[21-03-27 22:36:47]	DisplayName:Nero DuplicateManager Photo
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.0.06000
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Core
Verbose	[21-03-27 22:36:47]	DisplayVersion:35.0.0
Verbose	[21-03-27 22:36:47]	DisplayName:HP DeskJet 3630 series Ayuda
Verbose	[21-03-27 22:36:47]	DisplayVersion:14.28.29334.0
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2015-2019 Redistributable (x86) - 14.28.29334
Verbose	[21-03-27 22:36:47]	DisplayVersion:11.0.61030
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2012 x86 Additional Runtime - 11.0.61030
Verbose	[21-03-27 22:36:47]	DisplayVersion:20.0.10011
Verbose	[21-03-27 22:36:47]	DisplayName:Nero PiP Effects Basic
Verbose	[21-03-27 22:36:47]	DisplayVersion:11.4.3031
Verbose	[21-03-27 22:36:47]	DisplayName:Nero ControlCenter
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.1.2002
Verbose	[21-03-27 22:36:47]	DisplayName:Nero KnowHow PLUS
Verbose	[21-03-27 22:36:47]	DisplayVersion:14.28.29334.0
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2015-2019 Redistributable (x64) - 14.28.29334
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.2009
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Burning Core
Verbose	[21-03-27 22:36:47]	DisplayVersion:5.0.1
Verbose	[21-03-27 22:36:47]	DisplayName:SD Card Formatter
Verbose	[21-03-27 22:36:47]	DisplayVersion:20.0.10011
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Effects Basic
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.0.3078
Verbose	[21-03-27 22:36:47]	DisplayName:WiFi+Transfer
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.30.1201.0
Verbose	[21-03-27 22:36:47]	DisplayName:LWS WLM Plugin
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.00400
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Prerequisite Installer 9.0
Verbose	[21-03-27 22:36:47]	DisplayVersion:22.0.0005
Verbose	[21-03-27 22:36:47]	DisplayName:Prerequisite installer
Verbose	[21-03-27 22:36:47]	DisplayVersion:9.3.0
Verbose	[21-03-27 22:36:47]	DisplayName:CuteFTP 9
Verbose	[21-03-27 22:36:47]	DisplayVersion:13.51.815.0
Verbose	[21-03-27 22:36:47]	DisplayName:LWS Webcam Software
Verbose	[21-03-27 22:36:47]	DisplayVersion:3.8.1021
Verbose	[21-03-27 22:36:47]	DisplayName:Nero DuplicateManager Photo
Verbose	[21-03-27 22:36:47]	DisplayVersion:3.1.0.6
Verbose	[21-03-27 22:36:47]	DisplayName:Nero TuneItUp
Verbose	[21-03-27 22:36:47]	DisplayVersion:13.51.828.0
Verbose	[21-03-27 22:36:47]	DisplayName:LWS Launcher
Verbose	[21-03-27 22:36:47]	DisplayVersion:22.0.00400
Verbose	[21-03-27 22:36:47]	DisplayName:Nero BackItUp 2020
Verbose	[21-03-27 22:36:47]	DisplayVersion:7.6.8.5031
Verbose	[21-03-27 22:36:47]	DisplayName:Wondershare PDFelement(Build 7.6.8)
Verbose	[21-03-27 22:36:47]	DisplayVersion:20.0.10011
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Disc Menus Basic
Verbose	[21-03-27 22:36:47]	DisplayVersion:13.51.815.0
Verbose	[21-03-27 22:36:47]	DisplayName:LWS Motion Detection
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.02600
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Platinum
Verbose	[21-03-27 22:36:47]	DisplayVersion:13.51.827.0
Verbose	[21-03-27 22:36:47]	DisplayName:LWS Gallery
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.4.2
Verbose	[21-03-27 22:36:47]	DisplayName:Poedit
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.1010
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Update
Verbose	[21-03-27 22:36:47]	DisplayVersion:4.0.0
Verbose	[21-03-27 22:36:47]	DisplayName:File Viewer Plus 4
Verbose	[21-03-27 22:36:47]	DisplayVersion:4.6.3005
Verbose	[21-03-27 22:36:47]	DisplayName:Nero MediaHome
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.1014
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Disc to Device
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.6.0
Verbose	[21-03-27 22:36:47]	DisplayName:Wondershare Helper Compact 2.6.0
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.8.281.9
Verbose	[21-03-27 22:36:47]	DisplayName:Java Auto Updater
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.2009
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Express
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.3008
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Video
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.20.138.34
Verbose	[21-03-27 22:36:47]	DisplayName:erLT
Verbose	[21-03-27 22:36:47]	DisplayVersion:11.0.61030.0
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2012 Redistributable (x86) - 11.0.61030
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.130.0
Verbose	[21-03-27 22:36:47]	DisplayName:Audials 2021
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.2.47
Verbose	[21-03-27 22:36:47]	DisplayName:Nero AI Photo Tagger
Verbose	[21-03-27 22:36:47]	DisplayVersion:22.0.1008
Verbose	[21-03-27 22:36:47]	DisplayName:Nero BackItUp
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.1011
Verbose	[21-03-27 22:36:47]	DisplayName:Nero RescueAgent
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.0.19014
Verbose	[21-03-27 22:36:47]	DisplayName:Nero SharedVideoCodecs
Verbose	[21-03-27 22:36:47]	DisplayVersion:13.31.1038.0
Verbose	[21-03-27 22:36:47]	DisplayName:LWS YouTube Plugin
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.2009
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Burning ROM
Verbose	[21-03-27 22:36:47]	DisplayVersion:13.30.1346.0
Verbose	[21-03-27 22:36:47]	DisplayName:LWS Twitter
Verbose	[21-03-27 22:36:47]	DisplayVersion:13.51.828.0
Verbose	[21-03-27 22:36:47]	DisplayName:LWS Help_main
Verbose	[21-03-27 22:36:47]	DisplayVersion:13.51.815.0
Verbose	[21-03-27 22:36:47]	DisplayName:CameraHelperMsi
Verbose	[21-03-27 22:36:47]	DisplayVersion:14.28.29334
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2019 X86 Additional Runtime - 14.28.29334
Verbose	[21-03-27 22:36:47]	DisplayVersion:3.3.0
Verbose	[21-03-27 22:36:47]	DisplayName:File Viewer Plus 3
Verbose	[21-03-27 22:36:47]	DisplayVersion:12.0.21005
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2013 x86 Minimum Runtime - 12.0.21005
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.1007
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Device Updates
Verbose	[21-03-27 22:36:47]	DisplayVersion:14.28.29334
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2019 X86 Minimum Runtime - 14.28.29334
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.3.417.1
Verbose	[21-03-27 22:36:47]	DisplayName:Dropbox Update Helper
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.3009
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Recode
Verbose	[21-03-27 22:36:47]	DisplayVersion:13.51.815.0
Verbose	[21-03-27 22:36:47]	DisplayName:LWS Pictures And Video
Verbose	[21-03-27 22:36:47]	DisplayVersion:19.1.6.0
Verbose	[21-03-27 22:36:47]	DisplayName:Music Recorder
Verbose	[21-03-27 22:36:47]	DisplayVersion:20.0.10011
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Video Samples
Verbose	[21-03-27 22:36:47]	DisplayVersion:5.18.2 beta
Verbose	[21-03-27 22:36:47]	DisplayName:WinSCP 5.18.2 beta
Verbose	[21-03-27 22:36:47]	DisplayVersion:9.14
Verbose	[21-03-27 22:36:47]	DisplayName:Switch Sound File Converter
Verbose	[21-03-27 22:36:47]	DisplayVersion:5.00
Verbose	[21-03-27 22:36:47]	DisplayName:Prism Video File Converter
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.030.0211.0002
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft OneDrive
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.5.8.105
Verbose	[21-03-27 22:36:47]	DisplayName:Nero PhotoSnap & Effects
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.4.5.107
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Face Beautifier
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.9
Verbose	[21-03-27 22:36:47]	DisplayName:Nero WaveEditor
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.49
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Video
Verbose	[21-03-27 22:36:47]	DisplayVersion:3.0.1.34
Verbose	[21-03-27 22:36:47]	DisplayName:Nero USBxCOPY
Verbose	[21-03-27 22:36:47]	DisplayVersion:3.1.0.6
Verbose	[21-03-27 22:36:47]	DisplayName:Nero TuneItUp
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.9
Verbose	[21-03-27 22:36:47]	DisplayName:Nero SoundTrax
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.8
Verbose	[21-03-27 22:36:47]	DisplayName:Nero RescueAgent
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.32
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Recode
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.70
Verbose	[21-03-27 22:36:47]	DisplayName:Nero MediaHome
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.0.24.0
Verbose	[21-03-27 22:36:47]	DisplayName:Nero LifeThemes PRO
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.1
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Info
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.35
Verbose	[21-03-27 22:36:47]	DisplayName:Nero DuplicateManager Photo
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.13
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Disc to Device
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.15
Verbose	[21-03-27 22:36:47]	DisplayName:Nero CoverDesigner
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.0.24.0
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Content Pack 2
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.0.24.0
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Content Pack 1
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.2.36
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Start
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.30
Verbose	[21-03-27 22:36:47]	DisplayName:Nero Burning ROM & Express
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.1.60
Verbose	[21-03-27 22:36:47]	DisplayName:Nero BackItUp
Verbose	[21-03-27 22:36:47]	DisplayVersion:23.5.2.47
Verbose	[21-03-27 22:36:47]	DisplayName:Nero AI Photo Tagger
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.0.0
Verbose	[21-03-27 22:36:47]	DisplayName:Movavi Photo DeNoise
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.0.0
Verbose	[21-03-27 22:36:47]	DisplayName:Movavi ChiliBurner for Video Suite 21
Verbose	[21-03-27 22:36:47]	DisplayVersion:89.0.774.63
Verbose	[21-03-27 22:36:47]	DisplayName:WebView2 Runtime de Microsoft Edge
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.3.141.63
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Edge Update
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.12.8.0
Verbose	[21-03-27 22:36:47]	DisplayName:Configuraci�n de c�mara Logitech
Verbose	[21-03-27 22:36:47]	DisplayVersion:5.12.9.485
Verbose	[21-03-27 22:36:47]	DisplayName:KC Softwares SUMo
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.23.4.114
Verbose	[21-03-27 22:36:47]	DisplayName:KC Softwares DUMo
Verbose	[21-03-27 22:36:47]	DisplayVersion:4.7
Verbose	[21-03-27 22:36:47]	DisplayName:IsoBuster 4.7
Verbose	[21-03-27 22:36:47]	DisplayVersion:6.38.18
Verbose	[21-03-27 22:36:47]	DisplayName:Internet Download Manager
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.0.0.9572
Verbose	[21-03-27 22:36:47]	DisplayName:HP Photo Creations
Verbose	[21-03-27 22:36:47]	DisplayVersion:DEMO 8.3.0
Verbose	[21-03-27 22:36:47]	DisplayName:HelpScribble DEMO 8.3.0
Verbose	[21-03-27 22:36:47]	DisplayVersion:89.0.4389.90
Verbose	[21-03-27 22:36:47]	DisplayName:Google Chrome
Verbose	[21-03-27 22:36:47]	DisplayVersion:
Verbose	[21-03-27 22:36:47]	DisplayName:GetRight
Verbose	[21-03-27 22:36:47]	DisplayVersion:8.0.0.8625
Verbose	[21-03-27 22:36:47]	DisplayName:MyHeritage Family Tree Builder
Verbose	[21-03-27 22:36:47]	DisplayVersion:10.03
Verbose	[21-03-27 22:36:47]	DisplayName:Express Burn Disc Burning Software
Verbose	[21-03-27 22:36:47]	DisplayVersion:3.0.13.120
Verbose	[21-03-27 22:36:47]	DisplayName:Epubor Ultimate
Verbose	[21-03-27 22:36:47]	DisplayVersion:
Verbose	[21-03-27 22:36:47]	DisplayName:EaseUS Partition Master 15.0
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.0.1.2
Verbose	[21-03-27 22:36:47]	DisplayName:DVDFab Toolkit(x64) (13/01/2021)
Verbose	[21-03-27 22:36:47]	DisplayVersion:6.1.0.7
Verbose	[21-03-27 22:36:47]	DisplayName:DVDFab Player 6 (17/03/2020)
Verbose	[21-03-27 22:36:47]	DisplayVersion:3.1.0.3
Verbose	[21-03-27 22:36:47]	DisplayName:DVDFab Downloader (x64) (26/03/2021)
Verbose	[21-03-27 22:36:47]	DisplayVersion:12.0.2.2
Verbose	[21-03-27 22:36:47]	DisplayName:DVDFab 12 (x64) (25/03/2021)
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.2.7669.17356
Verbose	[21-03-27 22:36:47]	DisplayName:Driver Support One
Verbose	[21-03-27 22:36:47]	DisplayVersion:119.3.1762
Verbose	[21-03-27 22:36:47]	DisplayName:Dropbox
Verbose	[21-03-27 22:36:47]	DisplayVersion:6.67
Verbose	[21-03-27 22:36:47]	DisplayName:Debut, capturador de v�deo
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.6.5
Verbose	[21-03-27 22:36:47]	DisplayName:AutoFirma
Verbose	[21-03-27 22:36:47]	DisplayVersion:4.5.11
Verbose	[21-03-27 22:36:47]	DisplayName:Adobe Digital Editions 4.5
Verbose	[21-03-27 22:36:47]	Scanning HKLM64
Verbose	[21-03-27 22:36:47]	DisplayVersion:5.6.0 (589)
Verbose	[21-03-27 22:36:47]	DisplayName:Zoom
Verbose	[21-03-27 22:36:47]	DisplayVersion:3.5.5.45966
Verbose	[21-03-27 22:36:47]	DisplayName:�Torrent
Verbose	[21-03-27 22:36:47]	DisplayVersion:75.0.3969.93
Verbose	[21-03-27 22:36:47]	DisplayName:Opera Stable 75.0.3969.93
Verbose	[21-03-27 22:36:47]	DisplayVersion:21.2.0
Verbose	[21-03-27 22:36:47]	DisplayName:Movavi Video Suite 21
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.0.0
Verbose	[21-03-27 22:36:47]	DisplayName:Movavi Picverse
Verbose	[21-03-27 22:36:47]	DisplayVersion:6.7.1
Verbose	[21-03-27 22:36:47]	DisplayName:Movavi Photo Editor 6
Verbose	[21-03-27 22:36:47]	DisplayVersion:6.1.2
Verbose	[21-03-27 22:36:47]	DisplayName:Movavi Gecata 6
Verbose	[21-03-27 22:36:47]	DisplayVersion:5.4.0
Verbose	[21-03-27 22:36:47]	DisplayName:inSSIDer
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.2.0
Verbose	[21-03-27 22:36:47]	DisplayName:DeepL
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.24.3.51068
Verbose	[21-03-27 22:36:47]	DisplayName:Amazon Kindle
Verbose	[21-03-27 22:36:47]	Scanning HKCU
Verbose	[21-03-27 22:36:47]	DisplayVersion:40.13.1176.1978
Verbose	[21-03-27 22:36:47]	DisplayName:HP DeskJet 3630 series Software b�sico del dispositivo
Verbose	[21-03-27 22:36:47]	DisplayVersion:6.2.2
Verbose	[21-03-27 22:36:47]	DisplayName:AVSDK5
Verbose	[21-03-27 22:36:47]	DisplayVersion:31.12.2021.3
Verbose	[21-03-27 22:36:47]	DisplayName:SiSoftware Sandra Soporte T�cnico (Engineer) 2021
Verbose	[21-03-27 22:36:47]	DisplayVersion:5.14.0
Verbose	[21-03-27 22:36:47]	DisplayName:calibre 64bit
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.2.10317.42361
Verbose	[21-03-27 22:36:47]	DisplayName:Wondershare FilmoraPro
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.75.0.0
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Update Health Tools
Verbose	[21-03-27 22:36:47]	DisplayVersion:20.7.1.34
Verbose	[21-03-27 22:36:47]	DisplayName:System Mechanic
Verbose	[21-03-27 22:36:47]	DisplayVersion:44.4.2678.1977
Verbose	[21-03-27 22:36:47]	DisplayName:HP ENVY 5000 series Software b�sico del dispositivo
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Localization Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20274
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Extensibility Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20294
Verbose	[21-03-27 22:36:47]	DisplayName:Office 16 Click-to-Run Licensing Component
Verbose	[21-03-27 22:36:47]	DisplayVersion:14.28.29334
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2019 X64 Minimum Runtime - 14.28.29334
Verbose	[21-03-27 22:36:47]	DisplayVersion:9.0.30729
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2008 Redistributable - x64 9.0.30729.17
Verbose	[21-03-27 22:36:47]	DisplayVersion:9.0.30729.4148
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2008 Redistributable - x64 9.0.30729.4148
Verbose	[21-03-27 22:36:47]	DisplayVersion:3.55.3625.9414
Verbose	[21-03-27 22:36:47]	DisplayName:Backup and Sync from Google
Verbose	[21-03-27 22:36:47]	DisplayVersion:4.3.0.98
Verbose	[21-03-27 22:36:47]	DisplayName:Malwarebytes version 4.3.0.98
Verbose	[21-03-27 22:36:47]	DisplayVersion:8.0.18
Verbose	[21-03-27 22:36:47]	DisplayName:Wondershare PDFelement ( Version 8.0.18 )
Verbose	[21-03-27 22:36:47]	DisplayVersion:14.28.29334
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft Visual C++ 2019 X64 Additional Runtime - 14.28.29334
Verbose	[21-03-27 22:36:47]	DisplayVersion:8.0.2810.9
Verbose	[21-03-27 22:36:47]	DisplayName:Java 8 Update 281 (64-bit)
Verbose	[21-03-27 22:36:47]	DisplayVersion:40.13.1176.1978
Verbose	[21-03-27 22:36:47]	DisplayName:Estudio para la mejora del producto HP DeskJet 3630 series
Verbose	[21-03-27 22:36:47]	DisplayVersion:10.0.14
Verbose	[21-03-27 22:36:47]	DisplayName:Intel(R) Chipset Device Software
Verbose	[21-03-27 22:36:47]	DisplayVersion:
Verbose	[21-03-27 22:36:47]	DisplayName:Wondershare Filmora X(Build 10.1.20.16)
Verbose	[21-03-27 22:36:47]	DisplayVersion:6.00.0
Verbose	[21-03-27 22:36:47]	DisplayName:WinRAR 6.00 (64-bit)
Verbose	[21-03-27 22:36:47]	DisplayVersion:3.0.12
Verbose	[21-03-27 22:36:47]	DisplayName:VLC media player
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.32
Verbose	[21-03-27 22:36:47]	DisplayName:Speccy
Verbose	[21-03-27 22:36:47]	DisplayVersion:6.70.55
Verbose	[21-03-27 22:36:47]	DisplayName:Logitech SetPoint 6.70
Verbose	[21-03-27 22:36:47]	DisplayVersion:1.53
Verbose	[21-03-27 22:36:47]	DisplayName:Recuva
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - zh-cn
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - uk-ua
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - sv-se
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - pt-pt
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - pl-pl
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:�Microsoft 365� - lt-lt
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - it-it
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - fr-fr
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - et-ee
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - es-es
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - en-us
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - de-de
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - da-dk
Verbose	[21-03-27 22:36:47]	DisplayVersion:16.0.13801.20360
Verbose	[21-03-27 22:36:47]	DisplayName:Microsoft 365 - cs-cz
Verbose	[21-03-27 22:36:47]	DisplayVersion:84.0.2
Verbose	[21-03-27 22:36:47]	DisplayName:Mozilla Maintenance Service
Verbose	[21-03-27 22:36:47]	DisplayVersion:86.0
Verbose	[21-03-27 22:36:47]	DisplayName:Mozilla Firefox 86.0 (x64 es-ES)
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.50.25
Verbose	[21-03-27 22:36:47]	DisplayName:Software Logitech Unifying 2.50
Verbose	[21-03-27 22:36:47]	DisplayVersion:8.36.86
Verbose	[21-03-27 22:36:47]	DisplayName:Logitech Options
Verbose	[21-03-27 22:36:47]	DisplayVersion:v.8.2.0
Verbose	[21-03-27 22:36:47]	DisplayName:EditPad Pro 8 v.8.2.0
Verbose	[21-03-27 22:36:47]	DisplayVersion:2.22
Verbose	[21-03-27 22:36:47]	DisplayName:Defraggler
Verbose	[21-03-27 22:36:47]	DisplayVersion:5.78
Verbose	[21-03-27 22:36:47]	DisplayName:CCleaner
Verbose	[21-03-27 22:36:47]	DisplayVersion:19.00
Verbose	[21-03-27 22:36:47]	DisplayName:7-Zip 19.00 (x64)
Verbose	[21-03-27 22:36:47]	Scanning HKLM
Verbose	[21-03-27 22:36:47]	---- STATS ----
Verbose	[21-03-27 22:36:47]	DegradedMode : 88
Verbose	[21-03-27 22:36:47]	NagDisplay : 8
Verbose	[21-03-27 22:36:47]	NonValidLicDetected : 0
Verbose	[21-03-27 22:36:47]	AltNbOnline : 4367
Verbose	[21-03-27 22:36:47]	AltNbCheck : 4375
Verbose	[21-03-27 22:36:47]	MainNbOnline : 3861
Verbose	[21-03-27 22:36:47]	MainNbCheck : 4375
Verbose	[21-03-27 22:36:47]	NbDrivers : 1
Verbose	[21-03-27 22:36:47]	NbCheckLicenceNoAnswer : 42
Verbose	[21-03-27 22:36:47]	NbCheckLicenceKO : 0
Verbose	[21-03-27 22:36:47]	NbCheckLicenceOK : 1116
Verbose	[21-03-27 22:36:47]	NbCheckLicenceAlt : 358
Verbose	[21-03-27 22:36:47]	NbCheckLicence : 1215
Verbose	[21-03-27 22:36:47]	NbCopy : 1
Verbose	[21-03-27 22:36:47]	NbExport : 1
Verbose	[21-03-27 22:36:47]	NbRun : 450
Verbose	[21-03-27 22:36:47]	---- STATS ----
Info	[21-03-27 22:36:47]	Reading Stats
Verbose	[21-03-27 22:36:47]	Dark Mode activation : No
Verbose	[21-03-27 22:36:47]	OpenSSL : OpenSSL 1.1.1i  8 Dec 2020
Verbose	[21-03-27 22:36:47]	UID : 285844147
Info	[21-03-27 22:36:47]	Registered to Antonio Perez
Info	[21-03-27 22:36:47]	Language : Espa�ol (Espa�a)
Info	[21-03-27 22:36:47]	Portable : No
Info	[21-03-27 22:36:47]	Administrator : No
Info	[21-03-27 22:36:47]	64Bits : Yes
Info	[21-03-27 22:36:47]	Windows : 10.0 (Windows10)
Info	[21-03-27 22:36:47]	SUMo (Software Update Monitor) v5.12.9.485
Info	[21-03-27 22:36:47]	C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose	[21-03-27 22:36:47]	Debug mode
Info	[21-03-27 22:36:47]	Starting
Verbose	[21-03-27 22:36:47]	============================================
Info	[21-03-27 20:47:55]	Degraded mode detected
Info	[21-03-27 20:42:29]	Degraded mode detected
Info	[21-03-27 20:21:07]	Degraded mode detected
Info	[21-03-27 20:21:02]	Version change detected : 5.12.9.482 5.12.9.485
Info	[21-03-27 20:03:58]	Degraded mode detected
Info	[21-03-27 19:16:06]	Degraded mode detected
Info	[21-03-27 18:50:07]	Degraded mode detected
Info	[21-03-27 17:18:08]	Degraded mode detected
Info	[21-03-27 13:59:30]	Degraded mode detected
Info	[21-03-27 13:57:42]	Degraded mode detected
Info	[21-03-27 13:57:28]	Server Timeout
Info	[21-03-27 13:40:47]	Degraded mode detected
Info	[21-03-27 13:22:27]	Server Timeout
Info	[21-03-27 13:22:04]	Degraded mode detected
Info	[21-03-27 12:58:01]	Degraded mode detected
Info	[21-03-27 12:41:23]	Version change detected : 5.12.9.481 5.12.9.482
Info	[21-03-27 12:17:08]	Degraded mode detected
Info	[21-03-26 18:17:04]	Degraded mode detected
Info	[21-03-26 17:28:46]	Degraded mode detected
Info	[21-03-26 14:18:30]	Degraded mode detected
Info	[21-03-25 19:14:17]	Degraded mode detected
Info	[21-03-24 21:00:03]	Degraded mode detected
Info	[21-03-24 20:49:40]	Degraded mode detected
Info	[21-03-24 18:21:56]	Degraded mode detected
Info	[21-03-23 23:05:55]	Degraded mode detected
Info	[21-03-23 20:34:56]	Degraded mode detected
Info	[21-03-23 18:15:35]	Degraded mode detected
Info	[21-03-23 14:19:53]	Degraded mode detected
Info	[21-03-23 13:42:28]	Degraded mode detected
Info	[21-03-21 23:15:41]	Degraded mode detected
Info	[21-03-21 23:14:43]	Degraded mode detected
Info	[21-03-21 23:12:40]	Degraded mode detected
Info	[21-03-21 20:34:47]	Degraded mode detected
Info	[21-03-21 20:34:00]	Degraded mode detected
Info	[21-03-21 20:32:49]	Degraded mode detected
Info	[21-03-21 20:28:27]	Degraded mode detected
Info	[21-03-21 20:12:53]	Degraded mode detected
Info	[21-03-21 20:11:14]	Degraded mode detected
Info	[21-03-21 20:00:58]	Degraded mode detected
Info	[21-03-21 19:59:46]	Degraded mode detected
Info	[21-03-21 19:58:44]	Degraded mode detected
Info	[21-03-21 19:50:14]	Degraded mode detected
Info	[21-03-21 18:54:37]	Degraded mode detected
Info	[21-03-21 18:53:31]	Degraded mode detected
Info	[21-03-21 18:50:59]	Degraded mode detected
Info	[21-03-21 18:49:22]	Degraded mode detected
Info	[21-03-21 18:44:52]	Degraded mode detected
Info	[21-03-21 18:43:21]	Degraded mode detected
Info	[21-03-21 18:42:48]	Degraded mode detected
Info	[21-03-21 18:41:57]	Degraded mode detected
Info	[21-03-20 22:42:18]	Degraded mode detected
Info	[21-03-20 22:21:24]	Degraded mode detected
Info	[21-03-20 22:20:44]	Degraded mode detected
Info	[21-03-20 20:26:00]	Degraded mode detected
Info	[21-03-20 20:00:02]	Version change detected : 5.12.8.480 5.12.9.481
Info	[21-03-20 19:08:59]	Degraded mode detected
Info	[21-03-20 11:52:02]	Degraded mode detected
Info	[21-03-20 11:37:06]	Degraded mode detected
Info	[21-03-19 22:42:30]	Degraded mode detected
Info	[21-03-19 11:45:48]	Degraded mode detected
Info	[21-03-18 23:59:56]	Degraded mode detected
Info	[21-03-18 19:34:52]	Degraded mode detected
Info	[21-03-18 19:34:32]	Server Timeout
Info	[21-03-18 19:33:33]	Degraded mode detected
Info	[21-03-18 16:59:26]	Degraded mode detected
Info	[21-03-18 16:50:26]	Degraded mode detected
Info	[21-03-18 16:46:34]	Degraded mode detected
Info	[21-03-18 11:01:56]	Degraded mode detected
Info	[21-03-18 10:36:34]	Degraded mode detected
Info	[21-03-17 22:31:15]	Degraded mode detected
Info	[21-03-17 22:12:59]	Degraded mode detected
Info	[21-03-17 22:12:43]	Degraded mode detected
Info	[21-03-17 21:33:52]	Degraded mode detected
Info	[21-03-17 21:33:37]	New licence : Antonio Perez
Info	[21-03-17 21:32:59]	Degraded mode detected
Info	[21-03-17 21:05:08]	Degraded mode detected
Info	[21-03-17 20:34:28]	Degraded mode detected
Info	[21-03-17 20:34:19]	Removing licence
Info	[21-03-17 20:34:19]	Invalid licence detected by server (INVALID)
Info	[21-03-17 20:34:13]	New licence : Antonio Perez
Info	[21-03-17 20:32:53]	Degraded mode detected
Info	[21-03-17 20:32:36]	Removing licence
Info	[21-03-17 20:32:36]	Invalid licence detected by server (INVALID)
Info	[21-03-17 19:56:30]	Degraded mode detected
Info	[21-03-17 19:54:32]	New licence : Antonio Perez
Info	[21-03-17 19:53:11]	Degraded mode detected
Info	[21-03-17 18:09:26]	Degraded mode detected
Info	[21-03-17 10:13:51]	Removing licence
Info	[21-03-17 10:13:51]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:13:16]	Degraded mode detected
Info	[21-03-17 10:13:03]	New licence : Antonio Perez
Info	[21-03-17 10:10:44]	Degraded mode detected
Info	[21-03-17 10:10:09]	Degraded mode detected
Info	[21-03-17 10:09:57]	Removing licence
Info	[21-03-17 10:09:57]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:08:32]	New licence : Antonio Perez
Info	[21-03-17 10:07:03]	Degraded mode detected
Info	[21-03-17 10:06:51]	Removing licence
Info	[21-03-17 10:06:51]	Invalid licence detected by server (INVALID)
Info	[21-03-17 10:06:37]	New licence : Antonio Perez
Info	[21-03-17 10:05:04]	Degraded mode detected
Info	[21-03-16 23:32:28]	Removing licence
Info	[21-03-16 23:32:28]	Invalid licence detected by server (INVALID)
Info	[21-03-16 23:32:24]	Degraded mode detected
Info	[21-03-16 20:54:17]	Degraded mode detected
Info	[21-03-16 20:49:40]	Degraded mode detected
Info	[21-03-16 20:49:13]	New debug setting : 1
Info	[21-03-16 20:48:45]	Degraded mode detected
Info	[21-03-16 20:29:53]	New licence : Antonio Perez
Info	[21-03-16 20:16:49]	Degraded mode detected
Info	[21-03-16 20:05:21]	Degraded mode detected
Info	[21-03-16 19:25:07]	Degraded mode detected
Info	[21-03-16 19:24:58]	Removing licence
Info	[21-03-16 19:24:58]	Invalid licence detected by server (INVALID)
Info	[21-03-16 19:01:27]	New licence : Antonio Perez
Info	[21-03-16 18:59:49]	Degraded mode detected
Info	[21-03-16 18:59:39]	Removing licence
Info	[21-03-16 18:59:39]	Invalid licence detected by server (INVALID)
Info	[21-03-16 18:52:05]	New licence : Antonio Perez
Info	[21-03-16 18:48:01]	Removing licence
Info	[21-03-16 18:48:01]	Invalid licence detected by server (INVALID)
Info	[21-03-16 18:47:42]	Degraded mode detected
Info	[21-03-06 19:25:08]	Version change detected : 5.12.7.479 5.12.8.480
Info	[21-02-20 18:13:49]	Version change detected : 5.12.6.478 5.12.7.479
Info	[21-02-11 13:46:59]	Version change detected : 5.12.4.476 5.12.6.478
Info	[21-01-30 18:44:13]	Version change detected : 5.12.3.475 5.12.4.476
Info	[21-01-16 23:07:26]	Version change detected : 5.12.2.474 5.12.3.475
Info	[21-01-03 18:16:23]	Version change detected : 5.12.1.473 5.12.2.474
Info	[20-12-26 13:52:01]	Version change detected : 5.12.0.472 5.12.1.473
Info	[20-12-19 14:50:03]	Version change detected : 5.11.9.470 5.12.0.472
Info	[20-11-21 23:48:38]	Version change detected : 5.11.8.469 5.11.9.470
Info	[20-11-16 23:38:24]	Version change detected : 5.11.7.466 5.11.8.469
Info	[20-11-12 19:03:17]	First execution (Wizard)
Info	[20-11-12 19:03:17]	Version change detected : null 5.11.7.466
SUMo-3.log (67,472 bytes)   

Kyle_Katarn

2021-03-28 16:27

administrator   ~0004238

Fails ?
My reading :
- it succeeded in completing the "check" job without error
- "degraded mode" is still displayed => need to be further improved

idd00jea

2021-03-28 17:22

reporter   ~0004239

No fracasa!. ==> Consigue funcionar perfectamente localizando nuevas actualizaciones en el PC y buscarlas en su web de origen o en el sitio web de KCSoftwares.
- Logra completar el trabajo de "verificación" sin errores ==> SI, (pero con algo de lentitud)
- "Modo degradado" todavía se muestra ==> SI (necesario para no confundir a los usuarios)

idd00jea

2021-03-28 17:24

reporter   ~0004240

- "Modo degradado" todavía se muestra ==> SI, y debe mejorarse para para no confundir a los usuarios nuevos.

Kyle_Katarn

2021-03-28 19:35

administrator   ~0004241

OK. I'll release 485 with a few adjustment, then i'll further improve in the following release.
Thanks for your inputs !

Issue History

Date Modified Username Field Change
2021-03-17 18:33 Gator New Issue
2021-03-17 18:33 Gator File Added: SUMO_invalid_licence_detected_by_server.jpg
2021-03-17 19:10 jkissane Note Added: 0004185
2021-03-17 20:51 idd00jea Note Added: 0004186
2021-03-17 21:34 Kyle_Katarn Relationship added related to 0006405
2021-03-17 21:34 Kyle_Katarn Assigned To => Kyle_Katarn
2021-03-17 21:34 Kyle_Katarn Status new => acknowledged
2021-03-17 21:34 Kyle_Katarn Note Added: 0004188
2021-03-17 21:34 Kyle_Katarn Status acknowledged => feedback
2021-03-17 22:11 zouloux Note Added: 0004189
2021-03-17 22:18 idd00jea Note Added: 0004190
2021-03-17 22:18 idd00jea File Added: SUMo - A veces sigue apareciendo la indicación de 'Modo degradado', pero inmediatamente desaparece.jpg
2021-03-17 23:01 Kyle_Katarn Note Added: 0004191
2021-03-18 09:10 Gator Note Added: 0004192
2021-03-18 09:32 jkissane Note Added: 0004193
2021-03-18 09:40 Gaillard82 Note Added: 0004194
2021-03-18 09:41 Gaillard82 Note Added: 0004195
2021-03-18 12:06 idd00jea Note Added: 0004196
2021-03-18 12:06 idd00jea File Added: SUMo - Still giving these messages - 20210318.jpg
2021-03-18 21:17 Kyle_Katarn Note Added: 0004197
2021-03-18 21:42 idd00jea Note Added: 0004198
2021-03-18 21:42 idd00jea File Added: SUMo - Still giving these messages - 20210318-2.jpg
2021-03-19 08:30 Gaillard82 Note Added: 0004199
2021-03-19 09:53 Kyle_Katarn Note Added: 0004200
2021-03-19 11:57 idd00jea Note Added: 0004201
2021-03-19 11:57 idd00jea File Added: SUMO - Modo degradado still appearing - 20210319.jpg
2021-03-19 19:48 Kyle_Katarn Note Added: 0004202
2021-03-19 20:37 idd00jea Note Added: 0004203
2021-03-19 20:37 idd00jea File Added: SUMo.log
2021-03-19 20:37 idd00jea File Added: SUMo.perm.log
2021-03-20 21:46 Kyle_Katarn Note Added: 0004205
2021-03-20 21:48 Kyle_Katarn Note Added: 0004206
2021-03-20 22:36 idd00jea Note Added: 0004207
2021-03-20 22:36 idd00jea File Added: SUMo - Updated to version 5.12.9.481 but still appearing 'Modo degradado' a short time - 20210320.jpg
2021-03-20 23:06 Kyle_Katarn Note Added: 0004208
2021-03-21 12:59 idd00jea Note Added: 0004209
2021-03-21 18:44 Kyle_Katarn Note Added: 0004210
2021-03-21 20:40 idd00jea Note Added: 0004211
2021-03-21 20:40 idd00jea File Added: VID_20210321_203449.avi
2021-03-21 21:05 Kyle_Katarn Note Added: 0004212
2021-03-27 12:33 Kyle_Katarn Note Added: 0004223
2021-03-27 12:39 idd00jea Note Added: 0004224
2021-03-27 12:54 Kyle_Katarn Note Added: 0004225
2021-03-27 13:47 idd00jea Note Added: 0004226
2021-03-27 13:47 idd00jea File Added: SUMo - Problems already there - 20210327.jpg
2021-03-27 13:47 idd00jea File Added: SUMo - Sometimes gives ERROR for 'too long wait the server' - 20210327.jpg
2021-03-27 13:47 idd00jea File Added: SUMo-2.log
2021-03-27 13:47 idd00jea File Added: SUMo.perm-2.log
2021-03-27 14:27 Kyle_Katarn Note Added: 0004227
2021-03-27 17:03 idd00jea Note Added: 0004229
2021-03-27 17:03 idd00jea File Added: Which are the dll's that you mention¿ . I do not find any dll in the SUMo directory of my PS.jpg
2021-03-27 19:27 Kyle_Katarn Note Added: 0004230
2021-03-27 20:13 Kyle_Katarn Note Added: 0004231
2021-03-27 20:16 idd00jea Note Added: 0004232
2021-03-27 20:16 idd00jea File Added: This is what happens if I erase or move both dll files.jpg
2021-03-27 20:33 idd00jea Note Added: 0004233
2021-03-27 20:33 idd00jea File Added: With the new experimental version 5.12.9.485 it looks OK. No more 'Modo degradado' after several tests.jpg
2021-03-27 20:59 Kyle_Katarn Note Added: 0004235
2021-03-27 22:46 idd00jea Note Added: 0004237
2021-03-27 22:46 idd00jea File Added: It failed again!.jpg
2021-03-27 22:46 idd00jea File Added: SUMo-3.log
2021-03-28 16:27 Kyle_Katarn Note Added: 0004238
2021-03-28 17:22 idd00jea Note Added: 0004239
2021-03-28 17:24 idd00jea Note Added: 0004240
2021-03-28 19:35 Kyle_Katarn Note Added: 0004241
2021-03-28 20:28 Kyle_Katarn Status feedback => resolved
2021-03-28 20:28 Kyle_Katarn Resolution open => fixed
2021-03-28 20:28 Kyle_Katarn Fixed in Version => 5.12.10